About Suite8 Cashiering

The Suite8 cashiering module is used to check in financial accounts, access any in house guest or financial account and post, modify or transfer charges, view invoices, print information folios or perform a check out.

Each receptionist or cashier usually has their own cashier number and in larger properties each cashier has their own cashier drawer. To administer this, Suite8 requires a cashier login each time postings or changes affecting the cash drawer are made. Suite8 offers the possibility to configure cashier stocks in different currencies, with the functionality to administer stock per currency; it is possible to exchange currency to another currency other than local. The close cashier function offers detailed reporting about each cashier's transactions of the day.

In addition, the accounts receivable module handles all transactions, payments and invoicing related to city ledger accounts. The travel agent processing module is used for calculating, processing and paying agent commissions. Tour operator invoices can be issued for all checked in rooms of the same tour operator and the rebate accounts option handles the discounts awarded to special membership schemes.

Credit card numbers are stored encrypted in the system so that only the last 4 digits of the credit card number are displayed.

  • The display of credit card numbers without encryption is controlled by the user right View Unmasked Credit Card Number under Setup → Configuration → Users → User Definition → Rights → Cashiering.


Cashiering Shortcut Bar

The Suite8 main menu screen has nine colored tabs located on the left of the screen. Each colored tab represents one of the main user modules.

To open the Cashiering Shortcut Bar

  1. Click Cashiering from the colored shortcut bar.

The Cashiering shortcut bar opens.

  2. Alternatively you can click Cashiering on the menu bar.

The Cashier menu screen appears.


Billing

The option may be used to view or modify guest folios or financial accounts and carry out cashiering transactions such as posting guest charges, transferring charges and checking-out folios.

To speed up the billing process the guest's room number can be entered on the cashier login screen to open the guest folio directly and bypass the billing search screen.

On the billing search the reservation and financial accounts displayed by default are defined in the configuration. However, usually all checked-in and expected departure guests and financial accounts would be displayed by default.

Selecting a reservation or financial account and right-clicking displays a pop-up menu which provides fast access to the billing and check out options.

The main billing search screen is divided into two main areas:

  • Query Results - the results of the query shown in a grid format, including Room No., Guest Name, Arrival, Departure, Balance, Status, Company, Agent, Group, Rate Code, Adults, Children, Actual Arrival, Actual Departure and Party.
    Virtual suite numbers are displayed with both the real room number and the virtual suite number, for example 100 - 9100, where 9100 is the room number for the virtual suite.

  • Query - consists of five sections of search criteria.

  • General - consists of multiple basic search criteria, including Room number, Guest name, Group, ID - Confirmation number, Party, Profiles and Segment. Entering search criteria and then pressing tab updates the query results without having to press the Refresh button.
    When search for a virtual suite either the real room number followed by a % can be entered, for example 100% or the virtual room number preceded by a % can be entered, for example %9100.

  • Reservation - to search by reservation status: In House, Expected Arrivals, Expected Departures, Checked Out and Future.

  • Financial Accounts - to search by financial account status: In House, Expected Arrivals, Expected Departures, Checked Out, Future and by type of financial account.

  • Balances - to search by folio balance: All, Zero Balance and Open Balance.

  • Date Filter - select the Apply check box to activate the date filter; this enables you to search by date range for expected arrivals and departures and actual arrivals and departures.

The filter sections on the billing search screen can be hidden so that the query results grid is expanded. Click on the hide/show filters bar to view or hide the filter sections.

How to access the billing search screen

  1. Click the Cashier menu and select Billing or press Ctrl+B.

Alternatively click the Billing icon from the colored cashiering toolbar.

Note: If a cashier number is permanently assigned to the user then the cashier login is completed automatically.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen opens; listing by default all checked-in guests and financial accounts.

Note: The Room field is displayed when accessing the billing option to speed up the billing process. Enter the room number in the Room field to access the guest folio directly bypassing the billing search screen. All other cashiering options require only a cashier number and password.

Options available on the billing search screen

  • Select - to select and display a guest folio or financial account.

  • New FA - to open a new financial account.

  • Refresh - to refresh the screen or activate the search based on the entered search criteria.

  • Allowances - to display the package allowances screen.

Options

  • C/O All 0 Bal. - to check out all financial and guest accounts which have the status Exp. Departure and a zero balance. Financial accounts with the status 'overdue' and 'vacant' and have a zero balance will also be checked out. When selecting criteria in the filter and pressing C/O All 0 Bal. all zero balances in the selected filter list will be checked out.
    If the parameter Noreprint is active then the guests are automatically checked out and invoices with remaining postings are printed automatically.

  • Select All - to select all the guests displayed in the billing search grid.

  • Batch Post - to post the same charge for the same department to several guests.

  • Batch Print - to print information folios as interim or advance bills, for all in-house guests and guests departing today or tomorrow.

  • Adjustments - to post a reduction/discount as a percentage to multiple invoices. If a single invoice is selected then the reduction/discount can be posted either as a percentage or as a specific amount.

  • Daily Charges - to post room, tax and fixed charges for the selected in-house guests for a single day or for the entire stay.

  • Proforma - to create either an advance invoice or a proforma invoice.

Additional options available via right-click on the billing search grid

  • Check In Selected - to check-in the selected reservation or financial account.

  • Check Out Selected - to check-out the selected reservation or financial account.

  • Delete FA - to delete the selected financial account.

Quick selection of the reservation and financial account filters

The various reservation and financial account filters can be selected or cleared by pressing ALT and the numbers 1-0.

ALT + 1 for In House Reservations

ALT + 2 for Expected Arrival Reservations

ALT + 3 for Expected Departure Reservations

ALT + 4 for Checked Out Reservations

ALT + 5 for Future Reservations

ALT + 6 for In House Financial Accounts

ALT + 7 for Expected Arrival Financial Accounts

ALT + 8 for Expected Departure Financial Accounts

ALT + 9 for Checked Out Financial Accounts

ALT + 0 for Future Financial Accounts

  • The default reservation and financial account statuses to be displayed on the billing search screen are defined via the option Billing guest search filter defaults under Setup → Configuration → Global Settings → Miscellaneous → Billing → Billing 1 tab.

  • Checking out all zero balances functionality is controlled by the user right C/O all 0 Balances under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • Party functionality is controlled by the parameter Party functionality under Configuration → Global Settings → Reservation 1 tab.

  • On the billing search screen the clearing of the General filters upon closing a folio, after check-out or pressing the escape button on an open folio are controlled by the parameter Clear General Filter under Miscellaneous → User Settings → Billing tab. For example, if the parameter is selected and search criteria are entered in the general filter; after opening and then closing the required folio the billing search screen is re-displayed and the general search filters will have been cleared.

  • On the billing search screen the cursor behavior upon closing a folio, after check-out or pressing the escape button on an open folio is controlled by the parameter Cursor control under Miscellaneous → User Settings → Billing tab. The cursor can be set to always jump to the top of the list, to stay on the selected room number or to do nothing and remain on the selected field.

  • The default sort order on the billing search screen can be defined via the options Sort Order on Billing and Reverse under Miscellaneous → User Settings → Billing tab. The option Autosave defines if the sort order set by the user should be saved each time the user exits the billing search screen.

  • The menu option for cashiering is not available via any of the short cut keys or from another menu such as reservations when all rights for the menu options under Cashiering are set to 'Deny' under Setup → Configuration → Users → User Definition → Rights.

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link.

  • Batch Printing, Cashiering Adjustments and Post Daily Charges functionality are feature controlled and are part of the Feature List under Setup → Configuration → Miscellaneous.


Allowances

This option may be used to view the package usage for packages with an allowance attached and is accessible via the Billing option and via the Options menu on the guest folio.

How to view package allowances

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Select the required reservation and click the Allowances button.

or

Click Select to display the guest folio and then select Allowances from the Options menu.

The Allowances screen is displayed split into 3 sections:

  • The grid displays all the package allowances for today.

  • The package setup details are displayed in a column on the lower left-hand side of the screen.

  • The department codes valid for this package and any postings which have been posted against the package allowance are displayed on the lower right-hand side of the screen.

  4. If a guest check is linked to a posting the guest check details can be viewed by selecting the posting and clicking the Guest Check button.

  5. If the guest is part of a group then the financial account for routing the allowance can be selected from the Route to financial Account box.

When saving the reservation, the Apply changes to dialog box is displayed and the change can be applied to all members of the group.

  6. Click Close to close the Allowances screen.

Allowance dialog box

Field Heading

Displays this information

Pkg

The code of the package.

Description

The description of the package.

From date

The date from which the package is valid.

Until date

The date until which the package is valid.

From time

Time the allowance is valid from.

Until time

Time the allowance is valid until.

Value

The package price.

Limit

The amount the guest is allowed to consume.

Remaining

The amount left on the allowance, not yet absorbed by the package.

Type

The type of the allowance:

Normal - the allowance is created according to the package frequency.

Float - the allowance will be created at the beginning of the stay and the guest can make use of the element anytime during the stay.

Next day - the allowance will be created for the next day, usually used for defining breakfast elements.

Overage

Department code under which any package overage is posted. If the amount posted against the allowance is more than the allowance itself, the overage will be posted on the guest folio. If no department code is defined, the overage is posted to the package department code.

Profit

Department code under which any package profit is posted. Profit is if the allowance was either only partially used or not used at all by the guest.

Loss

Department code under which package loss is posted. Loss is if the guest consumed more than the allowance amount.

Pck Type

Defines if the package price is per adult or a flat rate.

Autoincrement

If auto increment is marked as true then the allowance is absorbed, i.e. it is incremented automatically if the charges against this package exceed the allowance.

Note: This option is for all inclusive hotels where nothing is ever charged to the guest.

Closed

Indicates if it is still possible to post against the allowance. It is not possible to post against a closed allowance, for example, a breakfast allowance for yesterday is not available to be used today and will have been marked as closed during the night audit.


Batch Posting

This option may be used to post the same charge to several guests and is accessible via the Billing option and via the Cashier menu. For example, you may want to charge all members of a group for baggage handling on the day of arrival.

How to process a batch posting

  1. Click the Cashier menu and select either Billing or Batch Posting.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

If Billing was selected then the Billing Search screen is displayed; click the Batch Post button to display the Batch Posting dialog box.

If Batch Posting was selected then the Batch Posting dialog box is displayed directly.

  3. Complete the options according to the Batch Posting dialog box.

    Fill in this feld

    With this information

    Dept.

    Select the department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    Amount

    Enter the amount to post on the department code.

    Room(s)

    Select the room or rooms to which the charge is to be posted from the list.

    Group

    The group to which the charge is to be posted. If a group is selected then in the Room(s) field only the room numbers of the selected group are displayed for selection.

    Linked Profiles

    The charge will be posted to all the in-house guests linked to the selected profile.

    Description

    Description of the department code, this can be changed by the user.

    Comment

    Enter any additional information which should appear next to the posting.

    Quantity

    If the department code entered is charged by a unit price it is possible to enter the quantity in this field. The default is 1.

    Arrangement

    Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box. Arrangement codes are used to group various postings into one arrangement. With the corresponding Folio style, the invoice can then be produced by arrangement code rather than listing all department codes.

    Multiply by number of Adults

    Select this option if the charge should be multiplied by the number of adults in the room.

    Multiple by number of Persons

    Select this option if the charge should be multiplied by the number of persons in the room.

    Exclude Share reservations

    Select this option if share reservations should be excluded.

    Exclude Due Out reservations

    Select this option if due out reservations should be excluded.

  4. Click Post to post the charges, the charges posted are displayed in the dialog box window.

Batch Posting dialog box

Fill in this field | With this information
Dept. | Select the department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.
Amount | Enter the amount to post on the department code.
Room(s) | Select the room or rooms to which the charge is to be posted from the list.
Group | The group to which the charge is to be posted. If a group is selected then in the Room(s) field only the room numbers of the selected group are displayed for selection.
Linked Profiles | The charge will be posted to all the in-house guests linked to the selected profile.
Description | Description of the department code, this can be changed by the user.
Comment | Enter any additional information which should appear next to the posting.
Quantity | If the department code entered is charged by a unit price it is possible to enter the quantity in this field. The default is 1.
Arrangement | Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box. Arrangement codes are used to group various postings into one arrangement. With the corresponding Folio style, the invoice can then be produced by arrangement code rather than listing all department codes.
Multiply by number of Adults | Select this option if the charge should be multiplied by the number of adults in the room.
Multiple by number of Persons | Select this option if the charge should be multiplied by the number of persons in the room.
Exclude Share reservations | Select this option if share reservations should be excluded.
Exclude Due Out reservations | Select this option if due out reservations should be excluded.


Batch Printing

This option may be used to print multiple guest folios and is accessible via the Billing option. Information folios may be printed as interim or advance bills for all in-house guests and guests departing today or tomorrow.

This option is very useful for hotels that place an advance bill under the guest's door the night before check-out. It gives guests the opportunity to look over their invoice prior to checking out. Also, a guest paying by credit card can simply sign the folio and leave the signed folio at the check-out desk, or use video check-out and keep the folio as an information copy.

How to batch print folios

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Use the search criteria to list the required guests and then select those to be included in the batch printing. The Select all button can be used to select all the guests on the list.

  4. Click Batch Print to display the batch printing dialog box.

  5. Complete the fields as detailed in the Batch Printing dialog box.

    Fill in this field

    With this information

    Order by

    Select if the folios should be printed in Room Number or Name order. Select <None> to print the folios in the order they are displayed on the billing search screen.

    Descending

    The folios are printed by default in ascending order. Select this option to print the folios in descending order.

    Folio Style

    Select the folio style to be used for the print out.

    All folio styles defined in the configuration with the type Information print out are listed.

    Print only windows on guests' name

    Select this option to print only folios which are in the guests own name and not in a company, agent or group name.

    Post next room and fixed charges before print

    Select this option if the room and fixed charges should be posted before the folios are printed.

  6. Click Print; a printing folio message is displayed while the folios are printed.

Batch printing dialog box

Fill in this field | With this information
Order by | Select if the folios should be printed in Room Number or Name order. Select <None> to print the folios in the order they are displayed on the billing search screen.
Descending | The folios are printed by default in ascending order. Select this option to print the folios in descending order.
Folio Style | Select the folio style to be used for the print out. All folio styles defined in the configuration with the type Information print out are listed.
Print only windows on guests' name | Select this option to print only folios which are in the guests own name and not in a company, agent or group name.
Post next room and fixed charges before print | Select this option if the room and fixed charges should be posted before the folios are printed.

Note: Batch Printing is part of the Suite8 feature list.


Adjustments

This option may be used to post a reduction/discount either as a percentage or as a specific amount and is accessible via the Billing option and via the Options menu on the guest folio. An adjustment may be posted to multiple guests via the billing search screen or may be posted to a single guest from within the guest folio.

The adjustment option is usually used to post a discount/reduction (credit) to the guest's account and so the amount entered is automatically posted as a credit. To post a debit adjustment the amount must be entered as a negative amount, e.g. -20.00 will add a 20.00 charge to the guest's account.

The discount can be posted to a single discount department code or can be posted to multiple department codes; to post a discount to multiple department codes all department codes must be configured with a default adjustment code.

How to post an adjustment

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Select the guest or guests to whom an adjustment is to be posted and click the Adjustments button.

or

Click Select to display the guest folio and then select Adjustments from the Options menu.

The Adjustments dialog box is displayed.

  4. The Room(s) option is completed automatically with the room numbers previously selected.

  5. The date range defaults to today's date; if the adjustment is to be made on postings covering several days then select the Date Range option and enter the required dates.

  6. Click the Dept. option and choose the department codes for which the adjustment is to be calculated.

  7. Click the Discount Dept. option and choose the department on which the adjustment is to be posted. This may be a specific department code defined to post discounts or it may be the same department code on which the adjustment is being calculated.

  8. Select the check box Use Linked Adjustments Dept. Codes if the adjustment department codes defined per department code should be used.

If there are no adjustment department codes defined per department code then the selected Discount Dept. will be used.

  9. Select the Window on which the adjustment is to be calculated.

  10. The Description of the discount department code selected is completed by default but may be changed as required.

  11. The Folio Text is completed by default with the folio text defined for the selected discount department code.

  12. The Comment is completed with the text 'Manual Adjustment' but may be changed as required.

  13. If the discount amount is to be calculated as a percentage then enter the Percentage or click the up and down arrows to select the required percentage.

  14. If one room was selected then the Total Amount on which the adjustment will be calculated is displayed, if multiple rooms were selected then N/A is displayed.

  15. If a percentage was entered in the Percentage option and the adjustment is for one room then the Total Discount amount is calculated and displayed. If a specific discount amount is to be posted then enter the actual amount to be discounted.

  16. Click Post to post the manual discount.

The discounts are posted and displayed in the lower window.

  17. Click Close to close the adjustments dialog box.

Adjustment dialog box

Fill in this field

With this information

Room(s)

Select the room or rooms to which the charge is to be posted.

Date Range

The date range defaults to today's date; if the adjustment is to be made on postings covering several days then select the option and enter the required dates.

Dept.

Select the department code on which the adjustment is to be calculated. Entering the first letter or number of the department code will jump to the first match in the list.

Discount Dept.

Select the department code on which the adjustment is to be posted. Entering the first letter or number of the department code will jump to the first match in the list.

Use Linked Adjustment Dept Code

Select this check box if the adjustment department codes defined per department code should be used.

If there are no adjustment department codes defined per department code then the selected Discount Dept. will be used.

Window

Select the window on which the adjustment is to be calculated.

Description

Description of the discount department code, this can be changed as required.

Folio Text

The folio text defined for the selected discount department code.

Comment

Completed automatically with the text 'Manual Adjustment' but may be changed as required.

Percentage

Enter the percentage if the discount amount is to be calculated as a percentage

Total Amount

If one room was selected then the total amount on which the adjustment will be calculated is displayed, if multiple rooms were selected then N/A is displayed.

Total Discount

If a percentage was entered in the percentage option and the adjustment is for one room then the total discount amount is calculated and displayed. If a specific discount amount is to be posted then enter the actual amount to be discounted.

Note: The amount to be discounted is automatically posted as a credit. To post a debit adjustment the amount must be entered as a negative amount, e.g. -20.00 will add 20.00 to the guest's account.

Note: Cashier Adjustment is part of the Suite8 feature list.


Daily Charges

Posting Daily Charges

This option may be used to post room, tax and fixed charges for the selected in-house guests for a single day or for the entire stay and is accessible via the Billing option. The posting date for all charges is today's date.

How to post daily charges

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Use the search criteria to list the required guests and then select those to which daily charges are to be posted. The Select all button can be used to select all the guests on the list.

  4. Click Daily Charges to display the posting daily charges dialog box.

  5. The option to post Room Charges is selected by default; select the Fixed Charge option to post also fixed charges.

  6. The option to post charges for One Day is selected by default; select All Days to post the charges for all days for all guests.

  7. Different selections can be made for each guest by selecting the appropriate option; One Day to post the charges for a single day, All Days to post the charges for all days and Yes to post the fixed charges.

  8. Select the option Open Billing Screen to open all the folios after the postings have been made.

  9. Click Post, the charges are posted and a message is displayed indicating how many charges were posted.

  • Posting daily charges functionality is controlled by the user right Post Daily Charges in Advance under Setup → Configuration → Users → User Definition → Rights → Cashiering.

Note: Daily Charges is part of the Suite8 feature list.


Group Proforma

This option may be used to post room, tax and fixed charges for a single day or for the entire stay and is accessible when selecting a group member via the Billing option. The posting date for all charges is today's date.

Advance Invoice

Proforma Invoice

  • Proforma Invoice functionality is controlled by the parameters Enable Proforma Invoice and Type 2: Proforma Invoice (Info only, no postings are stored) under Setup → Configuration → Global Settings → Billing →Billing 1 tab.


Guest Folio

Suite8 assigns a folio to a guest or financial account upon check in. A single folio is created by default, however, depending on the guest's invoice requirements an unlimited number of windows can be opened in order to create as many folios as needed. For example, if the guest stays at your property on business then the company will most likely pay for the guest's room & breakfast charges. In this case there will be 2 windows, one for the guest's charges and one for the room & breakfast charges. If the guest needs to separate their telephone charges then a third window can be opened for the telephone charges.

How to open a guest folio

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

The guest folio screen is displayed split into 2 main sections:

  • The upper section displays guest and reservation details in HTML format. The standard HTML displays reservation details, billing instructions and billing information, notes, reservation status and the actual balance. If the reservation has multiple profiles linked then the names of the multi guests are also displayed. If the parameter Show contact and address details in billing windows is active then the contact and address details are displayed on each billing window.

  • The lower section displays the guests invoice details. A guest may have multiple invoices and the details of each one are displayed in a separate window. At any one time two windows can be displayed; additional windows can be viewed by selecting the relevant window number. The grid display order can be customized by clicking the column heading on which the display order should be sorted.

  4. If the guest has a note which has been defined as pop up on Billing Open then this note is displayed upon opening the billing screen.

  5. Click Close to close the guest folio.

Understanding the guest folio screen

Screen icons and buttons

Button/Icon | What it does or represents
 | Defines the layout of the billing windows to be either vertical or horizontal. The default layout can be set via the option Billing Windows Layout.
 | Indicates that a rebate code is attached to the entire account. If the icon is displayed on a specific window bar then this indicates that the rebate code is applied to a specific window.
 | Indicates that the guest has a message; clicking the button displays the message screen. Note: Message functionality is part of the Suite8 feature list.
 | Indicates that two or more guests share the room; clicking the button displays the shares screen.
 | Indicates that this is a multiple guest reservation.
 | The cashier number of the logged on user.
 | The initials of the logged on user.
 | Refreshes the screen.
 | Adds a new billing window. Note: Additional windows are by default not viewable via an interface. Select the Bill View option on the Billing Window Setup if this window should be viewable via an interface.
 | Deletes all windows which have no postings and no billing instructions linked.
 | Each number represents an open billing window; clicking the respective number displays that window.
 | If there is more that one billing window, clicking this button changes the display from one window to two windows and vice versa.

Guest folio window display

This column | Displays this information
Arr | The arrangement code if one was attached to the posting.
Code | The department code number the posting was made on.
Department | A description of the department code.
Date | The date the transaction was posted.
Amount | The total amount posted on the department code. (Quantity multiplied by price.)
Price | The amount entered in the price field.
Quantity | The quantity of the posting.
User | The name of the user who posted the transaction.
Time | The date and time the transaction was posted.
Remarks | The name and room number where the posting was originally posted; if the charge was transferred from another room or posted on another room and transferred via billing instructions then the room number and name of the guest the charge was transferred from are displayed.
POS Check Nr. | The check number of the posting from a point of sale (POS) system.
Folio Description | The folio description can be entered per posting or for multiple postings. All posted department codes with the same folio description will print on one line on the guest folio either by day or by stay. Postings with a folio description are marked with a star '*' in the Arr column and the folio description is displayed in the Folio Description column on the guest folio. The custom folio style can be selected upon check out. This option is only available if the user right Change Custom Folio Description is active.
Multiguestname | The name of the guest the posting belong to; applicable only for room rate postings where the rate is posted per person. This column is only displayed if the parameter Rate amount per guest is active.

Options available on the guest folio screen

  • Postings - to post a charge.

  • Payments - to post a payment.

  • Split - to split a single charge into several charges.

  • Transfers - to transfer charges.

  • Reservation - to view or change reservation details.

  • FA Settings - to view or change the financial account settings.

  • Options - to display additional billing option.

  • C/O Options - to display the check-out options.

  • Checkout - to check out the folio.

  • Rebate - to post a rebate.

Additional options available via right mouse click

  • Add Guest View - to open additional guest folios.

  • Close Guest View - to close the additional guest folios, the guest name tab is no longer displayed at the bottom of the screen.

  • Add Guest Views with moved postings - to add to the display the guest folio that received the transferred postings. When transferring a posting from one folio to another and selecting this option on the original folio, the guest folio the posting was moved to is displayed. For example, a posting was moved from room 300 to 306; selecting this option on room 300 will add the guest folio of room 306 to the display.

  • Move Selected Postings - to move selected postings from one guest folio to another.

  • Cancel Selected Postings - to cancel the selected posting by posting a correction posting.

  • Adjust Postings In Window - to cancel the selected posting by posting a correction posting and moving both the selected posting and the correction posting to either an existing window or a new window.

  • Delete Selected Postings - to delete charges which were posted today and have not yet been printed. This option is controlled by the user right Delete Postings.

  • Posting Details - to display details of the selected posting.

  • Unlink City Tax posting - to detach the city tax posting from the main posting.

  • Split Selected - to split the selected posting into two postings by defining the amount to be split from the original charge.

  • Transfer - to transfer the selected postings or specific department codes to another window, room or financial account.

  • Select Postings - to select one of the multi-guests and show the postings per guest.

  • Checkout Selected Window - to post a payment and check-out the selected window.

  • Checkout Selected Window with Forced Printing - this option is controlled by the parameter Window Checkout with Forced Printing and will check out the window and print an invoice regardless of the setting of the parameter Print invoice when balance is zero. It will also print invoices with no postings at all.

  • Edit Selected Window - to display the billing window setup dialog box.

  • Delete Selected Window - to delete the selected window unless there are postings or billing instructions defined for that window.

  • Payments - to post a payment.

  • Postings - to post a charge.

  • Guest Check - to display the guest check linked to the posting; if signed image functionality is active then an image of the guest check including the guest's signature is displayed when selecting the tab Image.

What do you want to do?

How to add an additional guest view

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Right-click to display the short-cut menu and select Add Guest View.

The Billing Guest Search screen is displayed.

  5. Search for and locate the required reservation and then click Select.

The guest name appears in an additional tab at the bottom of the guest folio screen.

  6. Click a tab to display the folio for that guest.

Note: When moving postings, the postings can be selected from one guest view and dragged and dropped to one of the open guest view tabs at the bottom of the screen.

How to move postings from one folio to another

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Right-click to display the short-cut menu and select Add Guest View.

The Billing Guest Search screen is displayed.

  5. Search for and locate the required reservation and then click Select.

The guest name is displayed in a tab at the bottom of the guest folio screen.

  6. Click the name tab to display the required folio and select the postings to be moved.

  7. Right-click to display the short-cut menu and select Move Selected Postings.

The guest folios which are currently open are listed, the folio from which the postings are being moved is greyed out.

  8. Select the required guest folio; the available windows are listed.

  9. Select the required window.

The postings are moved to the selected folio.

How to adjust postings in window

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the posting to be cancelled and right-click to display the short-cut menu.

  5. Select Cancel Postings and then select Adjust Postings in Window

The existing windows are listed along with the option to create a new window.

  6. Select New to create a new window or select the number of an existing window.

The Enter Reason for Cancel dialog box is displayed.

  7. Enter the reason for cancelling the posting and click OK.

A correction is posted and both the selected posting and the correction posting are moved to either a new window or the window selected.

How to cancel a posting

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the posting to be cancelled and right-click to display the short-cut menu.

  5. Select Cancel Postings and then select Cancel Selected Postings.

The Enter Reason for Cancel dialog box is displayed.

  6. Enter the reason for cancelling the posting and click OK.

A correction is posted and both the selected posting and the correction posting are listed.

Note: Postings split from rate codes will be cancelled on the correct department codes. Cancelling a cancelled posting re-posts the charge.

Note: When cancelling a posting with a department code linked that is not defined as Allow Manual Post then the warning message "Selection contains postings of department codes that are not allowed for manual posting. Cannot continue." is displayed and the posting cannot be cancelled.

How to edit the selected window

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the window to be edited and right-click to display the short-cut menu.

  5. Select Edit Selected Window to display the Billing Window Setup dialog box.

The Billing Window Setup dialog box is split into two tabs:

Details - displays the source and details of whom the invoice is being sent to and the credit card details attached to that window.

Text & Card - displays space to enter additional information

  6. Click OK to close the Billing Window Setup.

Billing Window Setup

Fill in this field

With this information

Details

Window Number

The number of the billing window is assigned by the system and cannot be changed.

Source

Indicates the source of the reservation.

Invoice to

If there are multiple guest's linked to the reservation then it is possible to select one of the linked profiles from the Invoice to section of the billing window setup, the invoice will then be issued in the name of the profile selected.

Profile

The name of the profile in which the invoice for this window will be issued.

Address

The address that will be printed on the invoice for this window.

Contact

If the profile name in which the invoice is being issued is a company, agent or source then the contact name to be printed on the invoice can be selected.

Default Folio Style

The folio style to be used for this window; select from the list.

Default Payment Type

The folio style to be used for this window; select from the list.

Credit Card

Displays the credit card details (type and number) attached to the reservation.

(Expiry Date)

The expiration date of the credit card.

(Holder Name)

The name of the credit card owner.

Guarantee Card

If selected then this indicates that this card should be used to guarantee the reservation.

Note: This does not guarantee the reservation.

Bill View

If a video interface is being used then the option Bill View can be selected in order to allow the guest to view this billing window from their room.

Note: This option is selected by default only for the main billing window (1) and is by default not selected for additional windows.

Video Checkout

If a video interface is being used then the option Video Check out can be selected in order to allow the guest to check out this billing window from their room. Usually the video check out option is only available for guests paying with a credit card.

No Bonus Points

Select No Bonus Points if the billing window should be excluded from the bonus point calculation.

Rebate Code

Defines the rebate code to be used for this window.

Text & Card

Blank Lines

The 4 blank lines may be used to enter additional information, such as the PO Number or Voucher Number which can then be printed on the guest folio.

The additional information fields may be added to the folio via the Internal Editor → Data Source → Main

  • ZWIN_FREETEXT1 up to ZWIN_FREETEXT4

  • LF_ZWIN_FREETEXT1 up to LF_ZWIN_FREETEXT4 for the line feed

  • ALL_FREETEXT_LF for all 4 lines together

Window Type

Defines if the window is a regular window or a rebate window.

How to view a guest check

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the required posting and right-click to display the short-cut menu.

  5. Select Guest Check to display the Guest Check Details.

  6. Click the Next and Previous buttons to scroll through all the guest checks which are linked to this folio.

  7. Click the Print button to print the details of a specific check.

Signed Image functionality requires that the URL of the corresponding Micros Web service is defined; once the web service is defined then the tab Image is displayed when displaying the guest check.

  8. Click the Image tab to display the guest check including the guest's signature.

A message is displayed informing you that the image is being retrieved from the Micros Server and then the signed image is displayed.

  9. Click the Print button to print the signed image.

  10. Click Cancel to close the Guest Check Details dialog box.

Note: The guest check linked to the posting can be displayed while the guest is in house and also once the folio has been checked out. Inclusive allowance package postings linked to a guest check are also displayed.

Note: Signed images are only stored for a limited amount of time, the length of time is defined on the Micros server and is usually three weeks; once the image has been removed the message 'Image no longer available' is displayed.

How to delete a posting

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the posting to be cancelled and click the Delete button.

or

  5. Right-click to display the short-cut menu and select Delete Selected Postings.

A confirmation message is displayed asking if you are sure you want to delete the selected postings.

  6. Click Yes to delete the postings.

The Enter Reason for Delete dialog box is displayed.

  7. Enter the reason for deleting the posting and click OK.

The posting is deleted and is no longer displayed on the guest folio.

Note: The deleting of a postings is recorded in the user log file as follows: '[VAT 16 %/9425] .This posting has been deleted: 19048, Cashier: 3 [id: 102], Room: 102, Window: 1 [id: 2944], Reason: wrong posting.'

  • The options to customize the colors and fonts on the guest folio are controlled by the parameter Enable custom colours and fonts on billing screen under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • The default billing windows layout is defined via the option Billing Windows Layout under Miscellaneous → User Settings → Appearance tab.

  • The default sort order of the postings on the guest folio screen is defined via the option Sort Order on Folio Screen under Miscellaneous → User Settings → Billing tab.

  • Delete postings functionality is controlled by the user right Delete Postings under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The linking of a rebate code to a billing window is controlled by the user right Rebate Linking under Setup → Configuration → Users → User Definition → Rights → Booking Master and Reservation.

  • The option Adjust Postings In Window is controlled by the user right Move Postings under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The options Cancel Selected Postings and Adjust Postings In Window are controlled by the user right Post Negative Amounts under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The folio will be printed even if the balance is zero or there are no postings if the parameter Window Checkout with Forced Printing is active under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.

  • The printing of invoices when the balance is zero is controlled by the parameter Print invoice when balance is zero under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The availability of the option Select Postings and the splitting, storage and posting of the rate per person is controlled by the parameter Rate amount per guest under Setup → Configuration → Global Settings → Reservation → Reservation2 tab → Multi guest link.

  • The display and posting of the rate amount per guest is controlled by the parameter Rate Amount per guest under Setup → Configuration → Global Settings → Reservation → Reservation2 tab. On the guest folio the rate amounts are posted and displayed per guest; the column Multiguestname displays the name of the guest to which each posting belongs. If the parameter Disable posting per guest is also selected then the rate will be posted as one charge on the main profile name; the column Multiguestname displays only the main profile name.

  • To display but not post the rate per guest the parameter Disable posting per guest can be selected under Setup → Configuration → Global Settings → Reservation → Reservation2 tab. This parameter is available only if the parameter Rate amount per guest is selected.

  • The functionality to view and print a guest check which included the guest's signature requires the URL of the corresponding Micros system to be entered in the field Micros GuestCheck Webservice URL under Setup → Configuration → Global Settings → Interfaces → Interface 1 tab. Note: Not all Micros systems are able to retrieve the guest's signature on a device and store it together with the guest check. Signed images are only stored for a limited amount of time, the length of time is defined on the Micros server and is usually three weeks; once the image has been removed the message 'Image no longer available' is displayed.

  • The grouping of postings with the same check number on the guest folio window is controlled by the parameter Group Postings belonging to the same Checknumber under Setup → Configuration → Global Settings → Billing → Billing 3 tab. The folio style By Guest Check Number may be used to print the folio grouped by Guest check number.

  • The display of the guest address and contact details on each billing window is controlled by the parameter Show contact and address details in billing windows under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

Note: The guest billing window will open in view only mode if the reservation is open on another workstation; the workstation and the name of the user where the reservation is open are displayed.


View Postings Details

View Posting Details

This option may be used to view the posting details and is accessible by double-clicking a posting or by right-clicking to display the pop-up menu and selecting Posting Details. If the parameter Show Net/Vat breakdown on the posting detail screen is active then the posting details can be displayed with or without the VAT breakdown.

If a single posting is selected, the View Posting Details dialog box is displayed for that specific posting; the details are divided into 3 tabs:

  • Posting Details

  • Extras

  • History

If multiple postings are selected the Posting Settings dialog box is displayed; comments, department code descriptions, arrangement codes and folio descriptions can be added for all of the selected postings.

View Posting Details Dialog Box

Field

Definition

Guest Name

The last and the first name of the guest or financial account.

Room Number

The room or financial account number.

Cashier

The cashier number and name.

Folio(s)

Displays the invoice number of printed invoices, including interim bills and advance invoices.

Posted

The date and time the charge was posted.

Department

The department code number and description.

Post Currency

The currency of the posting.

Qty

The quantity of the posting.

Price

The price entered on the posting.

Exch. Rate

The exchange rate used for the posting.

Origin

The origin of the posting; if the charge was transferred from another room or posted on another room and transferred via billing instructions then the room number and name of the guest the charge was transferred from are displayed.

Phone no.

The telephone number called; this is dependant upon the functionality of the telephone interface installed.

Amount

The total amount of the transaction; quantity multiplied by price.

Comment

An additional comment regarding the posting can be entered.

Description

Displays the description of the department code, this can be changed as required.

Arrangement

The arrangement to be used on the folio can be selected from the list of defined arrangements.

Ledger

Information on which ledger this transaction was made: Pre arrival, Guest Ledger or City Ledger.

Folio Descript.

The folio description can be entered per posting or for multiple postings. All posted department codes with the same folio description will print on one line on the guest folio either by day or by stay. Postings with a folio description are marked with a star '*' in the Arr column and the folio description is displayed in the Folio Description column on the guest folio. The custom folio style can be selected upon check out. This option is only available if the user right Change Custom Folio Description is active.

Note: The folio description can be changed for multiple postings by marking the required postings and then selecting the option Posting Details from the right mouse-click shortcut menu.

View Posting Details - Extras Tab

Field | Definition
Real Origin | Displays the name and room number of the original posting (view only). If the charge was transferred from another room or posted on another room and transferred via billing instructions then the room number and name of the guest the charge was transferred from are displayed.
Copy to Custom | Click this button to copy the posting details from Real Origin to Custom Originator Name.
Custom Originator Name | Enables the user to enter a name or select another profile to be used on the folio as the 'origin' of the posting. This name is displayed as the Origin of the posting when viewed on the posting details tab.
Rebate Info | Displays the type of rebate which was applied to the folio. The origin of the rebate is also displayed as the rebate may have been attached to a specific billing window, to the reservation or attached to a current active calendar event. Only displayed on postings which are created through the Rebate option.
Balance Transfer Info | Displays the names of the rooms/accounts from which/to a transfer balance was made. For example, 'Balance Transfer From: Arato → Bayer' or 'Balance Transfer To: Arato → Bayer'

View Posting Details - History Tab

Field | Definition
From Guest | The room number and guest name the charge was transferred from.
Win | The window number the charge was transferred from.
To Guest | The room number and guest name the charge was transferred to.
Win | The window number the charge was transferred to.
Date | The date of the posting or posting transfer.

Posting Settings Dialog Box

Field | Definition
Comment | This comment will display in the remarks field on the bottom of the screen.
Description | The description of the department code, an entry here will change the department code description for all the selected postings.
Arrangement | The arrangement to be used on the folio can be selected from the list of defined arrangements.
Folio Descript. | The folio description to be used on the folio.
Set Comment | Select this option to add a comment to the selected postings.
Set Description | Select this option to add a description to the selected postings.
Set Arrangement | Select this option to add an arrangement code to the selected postings.
Set Folio Descript. | Select this option to add a folio description to the selected postings.

Note: When changing the folio description for multiple postings a warning message is displayed: "For reporting purposes, make sure to select all desired postings before changing the folio description on multiple postings. Are you sure you want to proceed?"

Note: When changing the folio description for a single posting, a hint is displayed "In case the folio description should be the same for multiple postings, please mark these postings first and select 'Posting Details' from the right mouse short cut menu".

Note: In order to group postings together for the folio views Description per day and Description per stay the folio description must be set via the Posting Settings screen which is displayed when the required postings are marked and the option Posting Details is selected from the right-click shortcut menu. The postings will not be grouped together on the description folio views if the folio description was entered via the Posting Detail screen for each posting individually.

  • Custom folio description functionality is controlled by the user right Change Custom Folio Description under Configuration → Users → Rights → Cashiering → Change Posting Details.

  • To use custom folio description functionality two folio templates are available: FCR_PMS_8059_FOLIO_CFD_PER_DAY.RTF for a custom folio description per day and FCR_PMS_8060_FOLIO_CFD_PER_STAY.RTF for a custom folio description per stay. These folio styles have to be added to the reports section and configured as Folio Styles under Configuration → Cashiering.

  • The possibility to display the VAT breakdown per posting is controlled by the parameter Show Net/Vat breakdown on the posting detail screen under Configuration → Global Settings → Country Specifics → Country Specifics 3 Tab.


Postings

This option may be used to manually post a charge to a guest or financial account and is accessible via the Cashier menu, and via the Postings button and the right-click pop up menu on the guest folio.

Posting a manual charge

  1. Click the Cashier menu and select Posting or press Ctrl+E.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Manual Posting dialog box is displayed split into 2 sections:

  • The upper section displays information about the charge once it has been posted.

  • The lower section is used to enter the details required to post a charge.

  3. Complete the posting details, see Manual Postings

    Fill in this field

    With this information

    Name

    The first and last name of the guest. On financial accounts only 'Financial Account' and the account number are displayed. (View only)

    Total Postings

    The total amount of the posted charges; this total is updated when each transaction is posted. If several postings have been made then the total of the postings on the screen is displayed. (View only)

    Room

    The room or financial account number.

    Name

    The name of the guest or financial account.

    Dept.

    Select the department code from the list box. Entering the first letter or number of the department code will jump to the first match in the list box.

    To post an article type"." (full stop) in the field and then click the down arrow. The department list will now show only article codes. Type "." a second time to de-select the article listings.

    Descript

    Displays the description of the department code, this can be changed as required.

    Additional Description field

    Displays the department code and the department code description. (View Only)

    Arrival

    The arrival date of the guest or financial account. (View only)

    Departure

    The departure date of the guest or financial account. (View only)

    Rate Code

    The rate code entered on the reservation. (View only)

    Packages

    The packages entered on the reservation. (View only)

    Balance

    Displays the actual balance of all windows for this reservation or financial account.

    Price

    Enter the amount to post on the department code. If a unit price has been defined for the selected department code, the unit price will be automatically entered.

    Quantity

    If the department code entered is charged by a unit price a quantity can be entered, the default is 1.

    Amount

    The calculated amount to be posted; this is the price multiplied by the quantity.

    Currency

    Select the required currency from the list of defined currencies if the item is to be posted in a currency other than the local currency.

    Exchange Rate

    Displays the exchange rate for the foreign currency selected.

    Base Curr Price

    The amount which is being posted in the base currency if the department code is posted in a foreign currency.

    Base Curr Total

    The total amount which is being posted in the base currency if the department code is posted in a foreign currency.

    Comment

    Enter any additional comments regarding the posting.

    Arrangement

    The arrangement code can be selected from the list of defined arrangements. Entering the first letter or number of the arrangement code will jump to the first match in the list box. Arrangement codes are used to group various postings into one arrangement. With the corresponding folio style the invoice can then be printed by arrangement code rather than by individual department code.

    Window

    The window the charge is to be posted to. Click the New button to open a new window from the manual posting screen.

    Covers

    The number of restaurant covers; if the posting was sent by an interface this information comes from the POS system.

    Origin

    Currently not used.

    Pre-Arrivals

    Select this option to limit the Billing Guest Search to expected arrivals only and not guests currently in-house.

    Lock Guest Info

    Select this option to lock the currently selected guest. This allows for multiple charges to be posted without having to select the guest each time.

    Lock Department Info

    Select this option to lock the currently selected department code. This allows for multiple charges to be posted without having to select the department code each time.

  4. Click the Post button; the charge is posted and displayed in the upper grid.

  5. Click Close & Save to save the postings and exit the manual posting screen.

  6. Clicking Cancel will exit the Manual Posting screen without posting the changes.

A message is displayed asking if you want to drop the postings.

  7. Click Yes to cancel the postings and exit the Manual Posting screen without posting the charges.

Manual Posting dialog box

Fill in this field

With this information

Name

The first and last name of the guest. On financial accounts only 'Financial Account' and the account number are displayed. (View only)

Total Postings

The total amount of the posted charges which is updated when each transaction is posted. If several postings have been made then the total of the charges posted is displayed. (View only)

Room

The room or financial account number.

Name

The name of the guest or financial account.

Dept.

Select the department code from the list box. Entering the first letter or number of the department code will jump to the first match in the list box.

To post an article type"." (full stop) in the field and then click the down arrow; the department list will now show only article codes.

Type a "." (full stop) and press Alt + Arrow Down to see the full article listing.

Type a "." (full stop) and first letter of article, for example 'P' for peanuts to jump to the first match in the article listing

Type "." a second time to de-select the article listings.

Descript

Displays the description of the department code, this can be changed as required.

Additional Description field

Displays the department code and the department code description. (View Only)

Arrival

The arrival date of the guest or financial account. (View only)

Departure

The departure date of the guest or financial account. (View only)

Rate Code

The rate code entered on the reservation. (View only)

Packages

The packages entered on the reservation. (View only)

Balance

Displays the actual balance of all windows for this reservation or financial account.

Price

Enter the amount to post on the department code. If a unit price has been defined for the selected department code, the unit price will be automatically entered.

Quantity

If the department code entered is charged by a unit price a quantity can be entered, the default is 1.

Amount

The calculated amount to be posted; this is the price multiplied by the quantity.

Currency

Select the required currency from the list of defined currencies if the item is to be posted in a currency other than the local currency.

Exchange Rate

Displays the exchange rate for the foreign currency selected.

Base Curr Price

The amount which is being posted in the base currency if the department code is posted in a foreign currency.

Base Curr Total

The total amount which is being posted in the base currency if the department code is posted in a foreign currency.

Comment

Enter any additional comments regarding the posting.

Arrangement

The arrangement code can be selected from the list of defined arrangements. Entering the first letter or number of the arrangement code will jump to the first match in the list box. Arrangement codes are used to group various postings into one arrangement. With the corresponding folio style the invoice can then be printed by arrangement code rather than by individual department code.

Window

The window the charge is to be posted to. Click the New button to open a new window from the manual posting screen.

Covers

The number of restaurant covers; if the posting was sent by an interface this information comes from the POS system.

Origin

Currently not used.

Pre-Arrivals

Select this option to limit the Billing Guest Search to expected arrivals only and not guests currently in-house.

Lock Guest Info

Select this option to lock the currently selected guest. This allows for multiple charges to be posted without having to select the guest each time.

Lock Department Info

Select this option to lock the currently selected department code. This allows for multiple charges to be posted without having to select the department code each time.

Manual Posting grid

This column | Displays this information
Room | The guest's room number.
Name | The last name and first name of the guest or financial account.
Department | The department code description.
Charge | The total amount posted on the department code. Depending on the tax configuration the charge may include or exclude tax. A second line is displayed if the tax is defined to print as a separate line.
Curr | Description of the posting currency if different than the base currency.
Remarks | Any additional comments entered on the posting.
Window | The window the charge is posted to.
Price | The amount entered in the price field.
Quantity | The quantity entered.
Covers | The number of restaurant covers.
Arrangement | The arrangement text.

  • The tax configuration is defined via the option Tax Details under Setup → Configuration → Cashiering. Depending on the tax configuration the charge may include or exclude tax, a second line is displayed if the tax is defined to print as a separate line.

  • The printing of posting comments on the invoice is controlled per department code by the option Posting Comment on Invoice under Setup → Configuration → Cashiering → Department Codes.

  • The possibility to post to not yet checked-in guests is controlled by the user right Post Pre-Arrival Postings under Setup → Configuration → Users → User Definition → Rights → Cashiering. This includes all pre-arrival ledger postings including Latin American Deposit Handling.

  • The possibility to post a department code manually is controlled per department code by the option Allow Manual Post under Setup → Configuration → Cashiering → Department Codes.


Payments

This option may be used to post a payment and is accessible via the right-click pop up menu and via the Payments button on the guest folio.

The proposed method of payment is taken from the reservation, however, if a credit card is attached to the reservation then this is displayed as the default method of payment and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually. With an EFT interface installed and a credit card reader attached to the workstation the credit card can be swiped and attached to the reservation.

If automatic cash drawers are installed then the cash drawer opens automatically for the defined cash department codes.

What do you want to do?

How to post a payment

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the window for which a payment is to be made and click the Payments button or right-click to display the short-cut menu and select Payments.

The Payment Posting dialog box is displayed

  5. The option Settle selected window is selected by default; to settle the open balance of all windows with one payment select the option Settle all windows.

Note: The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

  6. Select the Payment Department from the drop-down list.

If a credit card is attached to the reservation then this is displayed as the default method of payment and the details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

  7. The amount displayed is by default the total amount of the selected window. Enter the Amount being paid if different from the amount displayed.

Note: If the option Settle all windows has been selected then the Amount is the total balance of all windows and cannot be changed.

  7. If the method of payment selected is a foreign currency then the Foreign Amount is completed with the payment amount in the selected currency. The exchange rate is displayed in the centre of the screen.

  9. Any additional information about the payment can be entered in the Comment box.

  10. If required, select the arrangement code to be used on the folio.

  11. Print Receipt is selected by default but can be changed as required.

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually if required.

  12. The credit Card Type is completed based on the Payment Department selection.

  13. Enter the credit Card No.

  14. Enter the Expiry date of the credit card.

  15. In the Holder's Name box enter the name on the credit card.

  16. Click the Post button to post the payment.

If Print Receipt was selected then selected window is printed or if Settle all windows was selected then all the windows are settled, processed and printed one after the other.

Note: Credit cards which are used as the method of payment are added to the reservation credit cards on the Credit Card tab on the Edit Reservation screen.

How to post a payment using an existing credit card

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the window for which a payment is to be made and click the Payments button or right-click to display the short-cut menu and select Payments.

The Payment Posting dialog box is displayed.

If there are any credit cards attached to the reservation, the Payment Department is completed with the first credit card listed and the credit card details are automatically completed.

  5. Click the Credit Card button to display the Select a credit card screen.

  6. Select the required card and click the Select button.

The payment department and credit card details are completed with the credit card information.

  7. Complete the remaining payment details and click the Post button to post the payment.

Options available on the select a credit card dialog box

  • Add - to add a new credit card to the reservation; if an EFT Interface is installed the credit card can be swiped at this point.

  • Edit - to edit the credit card details.

  • Guarantee - to indicate which card should be used to guarantee the reservation - an X is displayed in the guarantee column. This only indicates which credit card should be used and does not actually guarantee the reservation.

  • Guest Link - to link the credit card to the guest profile of the reservation - an X is displayed in the linked to guest column indicating that the credit card is linked to the guest profile. If the card is deleted from the reservation it will also be deleted from the guest profile.

  • Select - to select the credit card to be used as the method of payment.

  • Windows - to link a credit card to a billing window. The window numbers the credit card is linked to are indicated in the Windows column. A credit card must be linked to a window to perform a credit card settlement from the cashier menu.

Payment Posting dialog box

Fill in this field

With this information

Settle selected window

Selected by default, this option defines that only the balance on the selected window will be settled.

Settle all windows

Defines that the open balance of all windows will be settled with one payment.

Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Print Receipt

Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

Note: This option is only displayed when the printing of a receipt is optional.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Note: Credit card details are not available for paid out posting's.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Installments

If installment functionality is active then the number of installments can be entered; the default is 1.

Note: The possibility to settle the open balance on all windows with one payment is not available if either an EFT Credit Card Interface is active or if the parameter Post Foreign Currency Exchange Rate Diff on C/O is active under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.

  • Arrangement code selection on the payments screen is controlled by the parameter Allow arrangement codes on payments/paidouts under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The department codes available for selection on the payments screen are defined via the option Department Codes under Setup → Configuration → Cashiering.


Credit Card Commission Payments

A credit card can be defined to automatically charge a commission percentage when used to pay in deposits, billing or accounts receivable.

Key Points

  • When selecting a credit card payment method with a commission percentage defined, the commission details are displayed on the payment screen.

  • When paying with a credit card with a commission percentage defined then the commission revenue is automatically posted and the payment increased accordingly.

  • The commission posting is displayed as a separate transaction on the guests invoice.

  • If a credit card payment is cancelled then a negative commission is posted.


Split

This option may be used to split a posting by amount or by quantity and is accessible via the right-click pop up menu and via the Split button on the guest folio. A posting such as a rate code can be split according to the internal department codes by activating the parameter Enable Advanced Posting Split.

How to split a posting

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the posting to be split and click the Split button or right-click to display the short-cut menu and select Split Selected.

The split dialog box is displayed

  5. Enter the Amount to split or click the required percentage on the % bar.

or

If the posting has a Quantity of more than 1 then the posting can be split by selecting the option Quantity to split and entering the quantity to be split.

  6. Click OK.

A new posting is made for the entered Amount to split or Quantity to split and the original posting adjusted by the remaining amount. The split posting has the same date and time of the original posting.

How to split a posting according to the internal department code breakdown

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the posting to be split and click the Split button or right-click to display the short-cut menu and select Split Selected.

The split dialog box is displayed; if the posting to be split has an internal breakdown, such as accommodation and breakfast, then the department code split is also displayed.

  5. Enter the Amount to split or click the required percentage on the % bar.

The amount to be split is distributed to the internal department codes according to original posting distribution, but may be changed manually if required.

The Sum indicates the sum of the internal posting split; if this is not equal to the Amount to split then a warning message is displayed.

For example, if 45.25 is entered as the Amount to split and the Sum amount displayed is 45.26 then one of the internal split amounts need to be adjusted manually so that the Sum is the same as the Amount to split.

  6. Click OK.

A new posting is made for the entered Amount to split and the original posting adjusted by the remaining amount. The split posting has the same date and time of the original posting.

Note: The splitting of a posting can not be completed if the sum of the sub-amounts is not equal to the amount to be split.

Note: It is possible to split a posting by an amount greater than the posting itself, for example, on a posting of 15.00 if 20.00 is entered as the split amount then this will result in a posting of 20.00 and a negative posting of -5.00.

  • The allocation of postings to internal department codes when splitting a posting such as a rate code, is controlled by the parameter Enable Advanced Posting Split under Setup → Configuration → Global Settings → Billing → Billing 3 tab.


Transfers

This option may be used to transfer postings to another window, room or financial account and is accessible via the right-click pop up menu and via the Transfers button on the guest folio.

Postings can be selected for transfer by marking specific postings on the guest folio, or by department code, arrangement code, date range and postings' origin. Postings' origin may be used to limit posting transfers by the reservations arrival and departure dates. For example, if postings should be transferred to a financial account and sorted by the arrival & departure dates of the original reservations.

Charges can be transferred from group members to the group financial account or to another group member. This is useful when charges from group members are to be posted to the group financial account. Instead of transferring charges one guest at a time you select the group financial account and specify the group members and charges to transfer.

What do you want to do?

How to transfer postings

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Transfers button or right-click to display the short-cut menu and select Transfer.

The Transfer posting dialog box is displayed.

  5. In the To Room box enter the room number the charges are being transferred to or click the [image] button to select the room number or financial account from the billing search screen.

Note: If the room number is entered and there is more than one reservation assigned to the target room, for example, when transferring a posting from a not checked in reservation to a room which is linked to more than one reservation in the future, then the Name box is marked with a red frame and completed with the first name found in addition the message More than 1 possible target room!' is displayed.

  6. In the To Window box select the window the charges are being transferred to from the list of available windows or click the New button to create a new window.

  7. The Name is completed when the room number is selected; [image] indicates that there are sharing guests; click the down-arrow to select the required name.

Postings to be transferred can be selected by Department Code, Arrangement Code, Date Range or by Posting's Origin. Posting's origin allows transfers to be limited by the reservations arrival and departure dates.

  8. Select the Department Codes to be transferred from the list of available department codes. If all department codes are to be transferred, select the option All Department Codes.

  9. Select the Arrangement Codes to be transferred from the list of available arrangement codes.

  10. Enter a Date Range (from/to) for which to transfer postings.

  11. Enter the Arrival and Departure dates for which to limit the transfer of postings.

  12. Click OK to transfer the charges.

How to transfer selected postings

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the charges to be transferred and click the Transfers button or right-click to display the short-cut menu and select Transfer.

The Transfer posting dialog box is displayed.

  5. In the To Room box enter the room number the charges are being transferred to or click the [image] button to select the room number or financial account from the billing search screen.

  6. In the To Window box select the window the charges are being transferred to from the list of available windows or click the New button to create a new window.

  7. The Name is completed when the room number is selected; [image] indicates that there are sharing guests; click the down-arrow to select the required name.

  8. As the postings to be transferred have already been marked select the option Transfer selected postings on the screen.

  9. Click OK to transfer the postings.

How to transfer charges from all group rooms

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required group member or group financial account and double-click or click the Select button to display the group member or financial account.

  4. Click the Transfers button or right-click to display the short-cut menu and select Transfer.

The Transfer posting dialog box is displayed.

  5. Select the option Transfer charges from group members.

  5. Click the down-arrow to list all the group members; select the required names by selecting the check box next to the name or click the check box at the top of the list to select all group members.

  6. Complete the remaining transfer details and click OK to transfer the selected postings.

Transfer Posting dialog box

Fill in this field | With this information
Information Window | Displays the room number, guest name, and window number in view only format.
Transfer charges from group members | Select this option to transfer charges from a group member to the group master account or to another group member. This option is only available if the selected reservation is linked to group.
 | Select from the drop down list the group members the charges should be transferred from.
To Room | Enter the room or financial account number the posting is to be transferred to or select the room number or financial account from the billing search screen.
To Window | Select the window the charge is to be transferred to.
New | Select this option to open a new window on the room account the charge is being transferred to.
Name | The name field is filled automatically as soon as a room number or financial account number is entered.
Transfer selected postings on the screen | Select this option to transfer the postings already selected on the guest folio.
Dept. Codes | Select the department codes to be transferred from the list of available department codes.
All Dept Codes | Select this option if all charges should be transferred.
Arr. Codes | Select the arrangement codes to be transferred from the list of available arrangement codes. This requires that the transactions have been attached to an arrangement code.
Date Range | Select from the calendar a date from which the charges should be transferred. All postings from this posting date will be transferred.
 | Select from the calendar a date until which the charges should be transferred. All postings until this posting date will be transferred.
Filters based on Postings' Origin | Allows posting transfers to be limited by the reservations arrival and departure dates. For example, if postings should be transferred to a financial account sorted by Arrival & Departure date of the original reservations.
Arrival | Select an arrival date from which to limit the transfers.
Departure | Select a departure date until which to limit the transfers.

  • Transfer postings functionality is controlled by the user rights Move Postings To Another Folio and Move Postings On Same Folio under Setup → Configuration → Users → User Definition → Rights → Cashiering → Move Postings.

Note: When selecting to transfer charges to a reservation or financial account which has billing instructions defined and a window other than window 1 is selected for the transfer; the warning 'BI's will be ignored' is displayed in red on the Transfer Posting dialog box indicating that billing instructions will be ignored for the transferred posting.


Enhanced Deposits

Deposits (Enhanced)

This option may be used to post a deposit payment and is accessible via the Deposit button on the guest folio. Enhanced deposit handling allows for a numbered deposit folio or receipt to be printed, depending on the countries legal requirements. This option is parameter controlled.

  • Deposit folio - both a deposit debit and credit are posted resulting in a folio with a zero balance; upon check-in the deposit credit is applied to the folio.

  • Receipt folio - only a payment is posted for the deposit resulting in a folio with a credit balance.

What do you want to do?

How to post a deposit and print a deposit folio

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Deposit button.

The Deposit Posting screen is displayed.

  5. Complete the deposit details and then click Post Depo. button.

Note: Select the required currency if the deposit is to be posted in a currency other than the local currency.

  6. Click the Payment button.

The payment posting dialog box is displayed.

  7. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    The amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

If the reservation has a deposit request then a message is displayed asking if the deposit request should be marked as paid.

Note: Marking a deposit request as paid is controlled by the parameter Combine with Deposit Manager.

  8. Click Yes to mark the deposit as paid.

The Folio Styles dialog box is displayed.

  9. A deposit invoice Style is selected by default, if required, select a different style from the list of defined deposit invoice styles.

  10. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and displayed on the billing screen.

  11. Click Close to close the billing screen.

How to post a deposit and print a deposit receipt

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Deposit button.

The Deposit Posting screen is displayed.

  5. Complete the deposit Amount and then click Payment button.

The payment posting dialog box is displayed.

  6. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    The amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

If the reservation has a deposit request then a message is displayed asking if the deposit request should be marked as paid.

Note: Marking a deposit request as paid is controlled by the parameter Combine with Deposit Manager.

  7. Click Yes to mark the deposit as paid.

The Folio Styles dialog box is displayed.

  8. A deposit receipt Style is selected by default, if required, select a different style from the list of defined deposit receipt styles.

  9. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and displayed on the billing screen.

  10. Click Close to close the billing screen.

Deposit Posting dialog box

Fill in this field | With this information
Deposit Department | Select the department code from the list box; only department codes valid for posting deposits are listed.
Amount | Enter the deposit amount to be posted.
Currency | Select the required currency from the list of defined currencies if the deposit is to be posted in a currency other than the local currency.
Exchange Rate | Displays the exchange rate for the foreign currency selected.
Base Curr Price | The amount which is being posted in the base currency if the department code is posted in a foreign currency.

  • The enhanced Deposit option is controlled by the parameter Enhanced Deposit Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • The printing of either a deposit folio or deposit receipt with number cycles to fulfil legal requirements for countries where numbered deposit folio or receipt printing is required is controlled by the parameters Deposit Folio and Deposit Receipt under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab. In each case the number cycle to be used can be defined.
    Deposit Folio - defines which folio styles are used for the deposit folio. The folios will be stored in billing history and marked with a ‘D’ to indicate that this was a deposit folio. The deposit folio is mainly used in Spain and Italy. Only reports included in a report section configured as Deposit will be displayed.
    Deposit Receipt - defines which folio styles are used for the deposit receipt. Only reports included in a report section configured as Deposit will be displayed.

  • If Enhanced Deposit Handling is active then it is recommended to also activate the parameter Enable enhanced pre-arrival posting handling under Setup → Configuration → Global Settings → Billing → Billing 2 tab. This will ensure that postings on reservations with the status not checked in can be transferred to a financial account if the reservation is cancelled or no show

  • The posting of payments for pre-arrival guests via the deposits button and not the payment button is controlled by the parameter Disable Payment Button for Pre-Arrival Guests under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • The marking of deposit requests as paid when a deposit is posted is controlled by the parameter Combine with Deposit Manager under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.


Reservation

This option may be used to display the edit reservation screen and is accessible via the Reservation button on the guest folio. As long as the Edit Reservation screen is open then the billing screen is locked and the message 'Screen locked because reservation screen is opened' is displayed in red at the top of the guest folio screen.

How to display the edit reservation screen

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Reservation button to display the Edit Reservation Screen.

All reservation tabs and options are accessible according to user rights.

The guest folio screen is locked and the message 'Screen locked because reservation screen is opened' is displayed in red at the top of the guest folio screen.

  5. Click OK to close the Edit Reservation screen.

The Guest Folio screen is unlocked.


FA Settings

Financial Account (FA) Settings

This option may be used to display the financial account settings and is accessible via the FA Settings button on the folio for financial accounts only.

How to display financial account settings

  1. Click the Cashier menu and select Billing or press Ctrl+B.

  2. Enter your Cashier Number and Password, click Login.

  3. Select the required financial account and double-click or click the Select button to display the financial account folio.

  4. Click the FA Settings button to display the Financial Account Settings dialog box.

  5. Click Cancel to close the Financial Account Settings dialog box.


Options from the Guest Folio

Click the Options button from the guest folio to perform the following transactions:

  • Invoice Reprint

  • Information Folio

  • Paid Out

  • Profile

  • Billing Instructions

  • Allowances

  • Reinstate

  • Post Daily Charges

  • Guest Comments

  • History & Future

  • Travel Agent Commission

  • Delete FA

  • Manual Rate Code Posting

  • Transfer & Close

  • Adjustments

  • Rebate

  • Balance Transfer

  • Manual Voucher Redemption

  • User Log

Note: Post Daily Charges, Guest Comments, Manual Rate Code Posting and Adjustments functionality are part of the Suite8 feature list.


Invoice Reprint

This option may be used to print a copy of previously printed invoice without generating a new invoice number and is accessible via the Options menu on the guest folio.

How to reprint an invoice

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Invoice Reprint from the Options menu.

The Available Invoices dialog box is displayed.

  5. The following options are available:

  • Click View to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click E-Mail to send invoices in pdf format via email. This functionality is available for folio templates created with the Internal Editor functionality.

  • Click Cancel to exit without reprinting the folio.

  6. If E-Mail is selected then the Email Report screen is displayed.

  7. Complete the email details and click Send to send the folio as an email attachment in pdf format.

  8. Click Cancel to close Available Invoices dialog box.

  • The functionality to reprint an invoice is controlled by the user right Print under Setup → Configuration → Users → User Definition → Rights → Cashiering → Folio History.

  • The option to send invoices in pdf format via email is controlled by the parameter Send Invoices as Email from Billing History under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • Email functionality is controlled by the user right Email under Setup → Configuration → Users → User Definition → Rights → Cashiering → Folio History.

  • The possibility to reprint a proforma invoices requires the parameter Store Proforma invoices like normal invoices under Setup → Configuration → Global Settings → Billing → Billing 3 tab to be active.


Information Folio

This option may be used to print an information folio and is accessible via the Options menu on the guest folio. This option is most often used to give a print out to the guest for verification of the posted charges.

Folio Styles dialog box

Field

Definition

Customer

The last and the first name of the guest or financial account.

Window

The window number being printed or checked-out.

Balance

The balance of the window.

Style

Select the folio style to be used for the print-out from the list of defined styles.

Display telephone details on invoice

Select this option to print the telephone details on the folio.

Currency

Select the currency in which the invoice should be printed.

Note: This option is not displayed when printing a proforma invoice.

Date of Sale

Used to print a date of sale on the invoice. The Fidelio Suite8 date is completed by default; but this can be changed as required.

Note: This option is only displayed if the parameter Enable Date of Sale is active and is not displayed when printing an information folio.

Manual No.

User to enter a manual invoice number.

Note: This option is only displayed if the parameter Enable Manual Invoice Number is active and is not displayed when printing an information folio or proforma invoice.

Options

Print

Prints the folio on the pre-defined printer.

Preview

Displays a preview of the folio, the folio may be printed directly from the preview screen.

Don’t Print

Checks-out the guest without printing the folio; the folio is still exported to billing history.

or

Closes the folio styles dialog box without printing the information folio.

E-mail

Checks-out the guest without printing the folio; the email dialog box is displayed with the invoice attached to the email.

Note: This option is only displayed if the parameter Send Invoices as Email from Folio Screen and the user right Email Folios are active.

Open Setup before Print

Select this option to display the printer setup dialog box before printing in order to select a different printer or printer tray.

Cancel

Cancels the check-out, but not the payment posting.

Note: Not all the options may be displayed on all screens; the options displayed are dependent on where the folio dialog box was accessed from.

  • The printing by default of telephone details on the guest folio is controlled by the parameter Default to display telephone details on invoice under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • The default folio style to be used for printing folios is defined via the option Folio Styles under Setup → Configuration → Cashiering.


Void Invoice

This option may be used to void an invoice and is accessible via the Options menu on the guest folio. If an invoice is voided, it will be indicated in an extra column called 'Void' in billing history with a 'V'.

The parameter VOIDINVOICE can be used on reports or from the internal editor to print or show the voided folio number on reports or on the invoice.

How to void an invoice

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Void Invoice from the Options menu.

The Void Invoice dialog box is displayed.

  5. Select the Invoice No to be voided and click the Void button.

  6. If the parameter Print Invoice when Voiding is active then the Folio Styles dialog box is displayed and the invoice can be printed in the normal manner.

  7. If the parameter is not active then a message is displayed informing you that the 'Invoice is saved, but not printed'

  8. Click OK to close the message.

  9. Click the Close button to return to the billing search screen.

  • Void invoice functionality is controlled by the parameter Void Invoice Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab. This parameter works in conjunction with the Noreprint parameter. Countries whose fiscal requirements prohibit an invoice being changed or printed again once it has been printed on a numbered form have to activate these flags in order to fulfil these requirements.

  • The printing of voided invoice is controlled by the parameter Print Invoice when voiding under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.

  • Void invoice functionality is controlled by the user right Void Invoice under Setup → Configuration → Users → User Definition → Rights → Cashiering.


Paid Out

This option may be used to post a paid out and is accessible via the Options menu on the guest folio. A paid out is when money is taken out of the cashier's cash drawer and a corresponding charge is posted to the guest folio. For example, the hotel may pay the taxi fare for a guest who arrives to the hotel and does not have enough cash to pay for the taxi. This charge is then posted to the guest's room on a paid out department code (non-revenue) as a taxi fare is not considered as hotel revenue.

If automatic cash drawers are installed then the cash drawer opens automatically for the defined cash department codes.

How to post a paid out

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Paid Out from the Options menu.

The Payment Posting dialog box is displayed.

  5. Select the Payment Department from the list of defined department codes; only department codes defined as Paid Out are displayed for selection.

  6. Enter the Amount of the paid out.

  7. Any additional information about the paid out can be entered in the Comment box.

  8. If required, select the arrangement code to be used on the folio.

  9. Click the Post button to post the paid out.

The payment is posted and the Folio Styles dialog box is displayed

  10. Select the folio Style from the list of defined styles.

  11. In order to select a different printer or printer tray select Open Setup before Print to display the printer setup dialog box.

  12. The following options are available:

  • Click Print to print the paid out receipt.

  • Click Preview to display a preview of the paid out receipt, the receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the paid out receipt.

Payment Posting dialog box

Fill in this field

With this information

Settle selected window

Selected by default, this option defines that only the balance on the selected window will be settled.

Settle all windows

Defines that the open balance of all windows will be settled with one payment.

Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Print Receipt

Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

Note: This option is only displayed when the printing of a receipt is optional.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Note: Credit card details are not available for paid out posting's.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Installments

If installment functionality is active then the number of installments can be entered; the default is 1.

Folio Styles dialog box

Field | Definition
Customer | The last and the first name of the guest or financial account.
Window | The window number being checked-out.
Style | Select the folio style to be used for the print-out from the list of defined styles.
Currency | Select the currency in which the invoice should be printed.
Print | Prints the paid out receipt on the pre-defined printer.
Preview | Displays a preview of the paid out receipt, the receipt may be printed directly from the preview screen.
Don’t Print | Closes the folio styles dialog box without printing the paid out receipt.
Open Setup before Print | Select this option to display the printer setup dialog box before printing in order to select a different printer or printer tray.

  • Arrangement code selection on the payments screen is controlled by the parameter Allow arrangement codes on payments/paidouts under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The department codes available for selection on the payments screen are defined via the option Department Codes under Setup → Configuration → Cashiering. Only department codes defined as Paid Out are displayed.

  • The default folio style to be used for printing paid out's is defined via the option Folio Styles under Setup → Configuration → Cashiering.


Profile

This option may be used to display the profile of the reservation or financial account and is accessible via the Options menu on the guest folio. If the guest folio has more than one window with different profiles, then select first the window and then the profile option. All profile tabs and options are accessible according to user rights.

How to display the edit profile screen

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the Window for which you would like to display the profile.

  5. Select Profile from the Options menu to display the Edit Profile screen.

All profile tabs and options are accessible according to user rights.

  6. Make any changes necessary and then click OK to close the Edit Profile screen.

The Guest Folio screen is displayed.


Billing Instructions

This option may be used to view and access billing instructions and is accessible via the Options menu on the guest folio.

Billing instructions are used to direct specific charges to be posted automatically to different folios. You can direct charges the same room but to a different billing window or to another name, room or financial account. Billing instructions can be limited by date and a payment method can be set for each instruction. Billing instructions attached to a guest folio are detailed on the standard HTML display at the top of the guest folio screen.

For example, for a guest on a business trip where the company is paying for the room and breakfast charges; billing instructions would be entered so that the room and breakfast charges are directed automatically to a different folio (window). When the guest checks out, he will only pay his personal charges and the invoice for room and breakfast will be sent to the company.

Billing instructions and expected or checked in reservations/financial accounts are handled as follows:

  • Charges of an expected reservation can be routed to an expected or checked in reservation or financial account.

  • Charges of a checked in reservation can not be routed to an expected reservation or financial account, the message: 'Routing not possible, target is not checked in' will occur.

The option Manual Card is available if transponder handling is activated; it is used to manually enter a card number so that all charges can be automatically routed to the financial account linked to this card number. If the workstation is equipped with a card reader it is also possible to swipe the transponder card.

How to enter a new billing instruction

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Billing Search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Billing Instructions from the Options menu.

or

The Billing Instructions dialog box is displayed with any existing billing instructions listed.

  5. Click the New button to display the New/Edit Billing Instruction dialog box.

  6. Select the Window the charges should be routed to.

The default for the new instruction is in sequential order. Window 1 is always reserved for all postings which are not routed to another window. When entering billing instructions for the first time, the default window is 2.

  7. Enter the From Date and To Date the billing instruction is valid for, the default dates are the arrival and departure dates.

  8. Select the Department Codes to be routed from the drop-down list of available department codes. The * will select all department codes. Use the Exclude button to exclude department codes and the Include button to add department codes.

  9. Select any or all of the following options:

  • Same Room - If selected, the charge will be routed to the same room, if not selected the charge can be routed to another room.

  • Bill View - If you are using a video interface select this option to allow the guest to view this billing window from his room. Window one is the default window to view.

  • Video Check Out - If you are using a video interface select this option to allow the guest to check-out this billing window from his room. Usually the video check out option is only available for guests paying with a credit card.

  10. Select the Name for the billing window from the list of linked profiles.

  11. In the Other Name option you can select to route the department codes to another profile.

If either the profile selected via Name or Other Name has default billing instructions defined then a message is displayed asking if the default billing instructions should be added.

  12. Click Yes to add the default billing instructions.

  13. If the option Same Room is not selected then the charges could be routed to an Other Room, the search will default to arrivals of the same day and guests in house for that date.

  14. If the option Same Room is not selected then the charges could be routed to a financial account (Other Account). Select from a list of available financial accounts or create a new Financial Account.

The search criteria allow the user to easily locate the required financial account. Selecting the option Show on popup will display all available financial accounts. This setting is saved for future use until changed by the user.

  15. If the selected account has an accounts receivable number then the AR number and credit limit are displayed.

  16. If the method of Payment is known, it can be selected from a list of available payment methods and will be the default for that window at check out.

  17. If the method of payment for that window is a Credit Card then the credit card can be selected.

  18. If the selected profile is a company and has a primary Contact attached, then this contact can be selected, however contacts will not be linked automatically.

  19. The billing Address of the name, other name or account is displayed automatically. If no billing address exists then the primary address is displayed. If more than one address exits for the profile then the required address can be selected.

  20. The attached profile may be edited by pressing the Edit profile button.

  21. To apply a limit to the billing instruction click the Limit tab.

  22. Enter the Limit for the selected billing instruction code.

  23. Click OK to save the billing instructions.

  24. Click OK to close the billing instructions screen.

If changes were made to existing billing instructions, the user is prompted with a confirmation message to apply these changes.

Note: When an amount higher than the limit set for the billing instruction is posted then a message is displayed that the posting is split.

How to set a billing instruction limit

  1. From the Billing Search screen select the required reservation and display the Billing Instructions dialog box.

  2. Select the billing instruction to which a limit is to be applied and click the Limit tab.

  3. Enter the Limit for the selected billing instruction.

  4. Click OK to save the billing instructions.

  5. Click OK to close the billing instructions screen.

  • Billing Instruction functionality is controlled by the user rights under Routing Instructions under Setup → Configuration → Users → User Definition → Rights.

  • Billing instructions to another reservation are indicated in the user log if the option New reservation billing instruction is selected in Setup → Configuration → Users → User Log → Billing Instruction.

  • Changes to billing instructions can be logged in the user log by selecting the required options under Billing Instruction under Setup → Configuration → Users → User Log → Billing Instruction.

  • If the parameter Default start date of billing instructions to system date under Setup → Configuration → Global Settings → Billing 1 tab is activated then the start date of the billing instructions will default to the system date. This defines if the billing instructions are independent of the reservation dates and allows billing instructions to be applied to postings made on pre-arrival reservations. If not activated then the start date of the billing instructions will default to the start date of the reservation.

  • Transponder functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic → Generic 2 tab.


Reinstate

This option may be used to reinstate a checked out guest and is accessible via the Options menu on the guest folio. This option is only available for reservations or financial accounts with the room status Checked out or Vacant.

When reinstating a folio a new invoice number is issued only if the parameter New Invoice Number after Reinstate is active.

What do you want to do?

How to reinstate a checked out guest

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Reinstate from the Options menu.

A message is displayed informing you that the room or financial account has been checked out and asking if you want to reinstate.

  5. Click Yes to reinstate the account.

A message is displayed informing you that the undo check out was successful.

  6. Click OK to close the message.

The folio is now reinstated and the status is now Departure today.

If the room is already occupied by a new reservation then a message is displayed advising that the room is already occupied and that reinstate is not possible.

  7. Click OK to close the message.

The folio is re-opened and the status is now Vacant.

How to post a late charge and reinstate a checked out guest

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Postings button; the Manual Posting dialog box is displayed.

  5. Complete the posting details, see Manual Postings

    Fill in this field

    With this information

    Name

    The first and last name of the guest. On financial accounts only 'Financial Account' and the account number will display.(View only)

    Total Postings

    The total amount of the manual posting, updated when a transaction is activated with the Post button. If several postings have been made then the total of the postings on the screen is displayed. (View only)

    Room

    The room number or financial account number.

    Name

    The name of the guest.

    Dept.

    Select the department code from the list box. Entering the first letter or number of the department code will jump to the first match in the list box.

    To post an article An article is a sub-posting of a specific department code. Department codes may be broken down into pre-defined articles. The guest folio shows only a single posting using a single department code, but the internal posting shows the breakdown by articles.
    For example: a guest may consume Coke, whiskey and beer from the minibar. Only one minibar charge for the total amount appears on the guest folio. However, internally each of the three articles is posted separately so that the minibar refill list can be updated.     click"." (full stop) in the field and then click the down arrow. The department list will now show only article codes. Click "." a second time to deselect the article listings.

    Descript

    Description of the department code, this can be changed by the user.

    Additional Description field

    This description contains the code [ ] and the description of the department code. It can not be changed by the user.

    Arrival

    The arrival date of the guest or financial account.(View only)

    Departure

    The departure date of the guest or financial account.(View only)

    Rate Code

    The rate code entered on the reservation. (View only)

    Packages

    The packages entered on the reservation. (View only)

    Balance

    Displays the actual balance of all windows for this reservation or financial account.

    Price

    Enter the amount to post on the department code. If a unit price has been entered for the selected department code, this box will be filled automatically with the default price.

    Quantity

    If the department code entered is charged by a unit price it is possible to enter the quantity in this field. The default is 1.

    Amount

    The amount is calculated. It is the price field multiplied with the quantity and this is the amount that will be posted.

    Currency

    If the currency for the posted item is different than the local currency, select the required currency from the listbox.

    Exchange Rate

    This field is updated automatically with the exchange rate for fixed charges.

    Base Curr Price

    The amount which is being posted in the base currency if the department code is posted in a foreign currency.

    Base Curr Total

    The total amount which is being posted in the base currency if the department code is posted in a foreign currency.

    Comment

    Enter any required remarks about the posting.

    Arrangement

    The arrangement code can be selected from the list box. Entering the first letter or number of the arrangement code will jump to the first match in the list box. Arrangement codes are used to group various postings into one arrangement. With the corresponding Folio style, the invoice can then be produced by arrangement code rather than listing all department codes.

    Window

    The window the charge is routed to. Click the new button to open a new window from the manual posting screen.

    Origin

    Currently not used.

    Covers

    The covers information entered to count the number of menus served if the posting was transferred by interface this information comes from the POS system. It can also be entered on the manual posting screen.

    Pre-Arrivals

    Not in use.

    Lock Guest Info

    This locks the information displayed about the guest on the manual posting screen.

    Lock Department Info

    Select this option to disable the access to the department code list-box.

  6. Click the Post button, the charge is posted and displayed in the upper grid.

  7. Click Close & Save to save the postings and exit the manual posting screen.

A message is displayed informing you that the room or financial account has been checked out and asking if you want to reinstate.

  8. Click Yes to reinstate the account.

A message is displayed informing you that the undo check out was successful.

  9. Click OK to close the message.

The folio is now reinstated and the status is now Departure today.

If the room is already occupied by a new reservation then a message is displayed advising that the room is already occupied and that reinstate is not possible.

  10. Click OK to close the message.

The folio is re-opened and the status is now Vacant.

Manual Posting dialog box

Fill in this field

With this information

Name

The first and last name of the guest. On financial accounts only 'Financial Account' and the account number will display.(View only)

Total Postings

The total amount of the posted charges, updated when a transaction is activated with the Post button. If several postings have been made then the total of the postings on the screen is displayed. (View only)

Room

The room number or financial account number.

Name

The name of the guest.

Dept.

Select the department code from the list box. Entering the first letter or number of the department code will jump to the first match in the list box.

To post an article type"." (full stop) in the field and then click the down arrow. The department list will now show only article codes. Type "." a second time to de-select the article listings.

Descript

Description of the department code, this can be changed by the user.

Additional Description field

This description contains the code [ ] and the description of the department code. It can not be changed by the user.

Arrival

The arrival date of the guest or financial account.(View only)

Departure

The departure date of the guest or financial account.(View only)

Rate Code

The rate code entered on the reservation. (View only)

Packages

The packages entered on the reservation. (View only)

Balance

Displays the actual balance of all windows for this reservation or financial account.

Price

Enter the amount to post on the department code. If a unit price has been entered for the selected department code, this box will be filled automatically with the default price.

Quantity

If the department code entered is charged by a unit price it is possible to enter the quantity in this field. The default is 1.

Amount

The amount is calculated. It is the price field multiplied with the quantity and this is the amount that will be posted.

Currency

If the currency for the posted item is different than the local currency, select the required currency from the list box.

Exchange Rate

This field is updated automatically with the exchange rate for fixed charges.

Base Curr Price

The amount which is being posted in the base currency if the department code is posted in a foreign currency.

Base Curr Total

The total amount which is being posted in the base currency if the department code is posted in a foreign currency.

Comment

Enter any required remarks about the posting.

Arrangement

The arrangement code can be selected from the list box. Entering the first letter or number of the arrangement code will jump to the first match in the list box. Arrangement codes are used to group various postings into one arrangement. With the corresponding Folio style, the invoice can then be produced by arrangement code rather than listing all department codes.

Window

The window the charge is routed to. Click the new button to open a new window from the manual posting screen.

Covers

The covers information entered to count the number of menus served if the posting was transferred by interface this information comes from the POS system. It can also be entered on the manual posting screen.

Origin

Currently not used.

Pre-Arrivals

Not in use.

Lock Guest Info

This locks the information displayed about the guest on the manual posting screen.

Lock Department Info

Select this option to disable the access to the department code list-box.

  • Reinstate/Undo check out functionality is controlled by the user right Reinstate/Undo Checkout under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The issuing of a new invoice number when reinstating a folio is controlled by the parameter New Invoice Number after Reinstate under Setup → Configuration → Global Settings → Billing → Billing 1 tab.


Post Daily Charges

This option may be used to post the daily charges for a single day or for the entire stay and is accessible via the Options menu on the guest folio. Daily charges include the room rate and any packages or fixed charges attached to the reservation.

This option is similar to Advance Postings on the C/O Options menu; all charges posted via the Post Daily Charges option will have a posting date of relevant room night however, there is no possibility to undo the postings.

How to post daily charges

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Post Daily Charges from the Options menu.

A message is displayed asking if the charges should be posted for all days.

  5. Click Yes to post all days, No to post only one day or Abort to return to the billing window.

A message is displayed indicating that the posting was successful and for how many days the daily charges and fixed charges were posted.

  6. Click OK to close the message.

All the charges are posted with a posting date of today's date.

  7. Click the Close button to return to the billing search screen.

  • Posting daily charges functionality is controlled by the user right Post Daily Charges in Advance under Setup → Configuration → Users → User Definition → Rights → Cashiering.

Note: Post Daily Charges functionality is part of the Suite8 feature list.


Guest Comments

This option may be used to enter guest comments during the guest's stay and is accessible via the Options menu of the guest folio. In addition to guest comments and complaints, information from guest questionnaires can also be entered.

There is no limit as to the number of guest comments that can be entered and the Previous and Next buttons can be used to easily move between the different comments. A guest comment can be marked to be displayed on past or future reservations and are viewable from room history.

What do you want to do?

How to enter a new guest comment

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Guest Comments from the Options menu.

The Guest Comments dialog box is displayed.

  5. Click the New button to display the Guest Comments dialog box.

  6. The Date defaults to today's date, but may be changed if required.

  7. The User defaults to the signed on user.

  8. In the Category box select the category to which this type of comment belongs.

  9. In the Guest Comments box enter the guest comment.

  10. Click OK, the new comment is displayed on the Guest Comments list.

  11. Select where the guest comment should be displayed, by default Current Reservation is selected, however, the guest comment can be marked to be displayed on Profile, Past Reservation, Future Reservation and on CCM Booking.

  12. Click Close to close the Guest Comments screen.

How to edit a guest comment

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Guest Comments from the Options menu.

The Guest Comments dialog box is displayed.

  5. Select the guest comment to be edited and click the Edit button to display the Guest Comments dialog box.

  6. Make any changes necessary.

  7. Click OK to save the changes.

How to delete a guest comment

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Guest Comments from the Options menu.

The Guest Comments dialog box is displayed.

  5. Select the guest comment to be deleted and click the Delete button, a confirmation message is displayed.

  6. Click Yes to delete the guest comment.

  • Guest Comments categories are defined via the option Guest Comments under Setup → Configuration → CRM.

Note: Guest Comments functionality is part of the Suite8 feature list.


History & Future

This option may be used to see past and future reservations for this guest and is accessible via the Options menu of the guest folio.

Depending on the past and future reservations of this guest, any or all of the following categories may be displayed:

  • History - shows all past reservations including reservations with the status 'no-show'.

  • In House - shows all reservations arriving today or currently checked in.

  • Future - shows all future reservations.

  • Cancellations - shows all the reservations which have been cancelled.

How to view history & future reservations

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select History & Future from the Options menu.

The History & Future screen is displayed.

  5. Click the expand icon [image] to show all the available past and future reservations.

  6. Click the collapse icon [image] to collapse all the reservations.

  7. To expand or collapse by reservation category, click the [image] or [image] next to the category name.

  8. Each reservation can be edited by selecting the reservation and pressing the Edit Res. button.

  9. Click Close to close the History & Future screen.

History & Future Grid

Column | Information displayed
Room # | The room number at the time of departure or currently blocked depending on the reservation status.
Rate | The room rate at the time of departure or currently reserved depending on the reservation status.
Arrival | The arrival date of the reservation.
Departure | The departure date of the reservation.
Nights | The number of nights the guest stayed or is reserved to stay.
Adult Nights | The number of nights multiplied with the number of adults on the reservation.
Revenue | The total revenue for the stay. Only available on history reservations.


Travel Agent Commissions

This option may be used to calculate and post manual commission records for a reservation linked to a travel agent profile, and is accessible via the Options menu of the guest folio.

The commission record is calculated according to the commission rule attached to the travel agent profile, and in the travel agent processing module the travel agent commission for this guest is marked as processed and paid.

How to post a travel agent commission posting

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Travel Agent Commission from the Options menu.

The Travel Agent Commission posting dialog box is displayed.

  5. Click the [image] to expand the posting information and display the commission calculation.

  6. Click the Post button to post the commission payment; a confirmation message is displayed.

  7. Click Yes to post the commission payment.

The travel agent commission is posted on the guest's folio as a credit posting.

  8. Click the Close button to return to the billing search screen.

In the travel agent processing module the travel agent commission for this guest is marked as processed and paid.

  • The department code for the commission payment is defined via the option TAP Commission Department Code under Setup → Configuration → Global Settings → Miscellaneous → Travel Agent Proc 3 tab.


Delete FA

This option may be used to delete a financial account which is no longer required and is accessible via the Options menu of the guest folio. This option is only available for a financial account with no postings and no billing instructions attached.

How to delete a financial account

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required financial account and double-click or click the Select button to display the folio.

  4. Select Delete FA from the Options menu.

A confirmation message is displayed.

  5. Click Yes to delete the financial account.

A message is displayed confirming that the financial account has been deleted.

  6. Click OK to close the message and return to the billing search screen.


Manual Rate Code Posting

This option may be used to post a room charge manually and is accessible via the Options menu on the guest folio. All the charges related to the room charge are posted, including taxes and package charges.

For example, this option may be used to post the room charge for day use conference packages where the guests do not stay overnight or to post a credit room charge if a correction is required.

Note: If a manual rate code posting is performed with a rate code attached to an advanced package, the package price will be posted but no allowance created. Allowances for packages are only created via Night Audit or the option Post Daily Charges.

How to manually post a rate code

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Manual Ratecode Posting from the Options menu.

The RateCode Manual Posting dialog box is displayed.

Other than the Rate Code all the manual rate code posting details are completed automatically from the reservation, but may be changed as required.

  5. Select the Rate code from the drop-down list.

  6. Enter the Quantity if more than one charge should be posted.

  7. Select Post as negative if the rate code should be posted as a correction.

  8. If require, enter the Manual Price to be posted.

  9. If required, enter the Discount amount to be given on the rate.

  10. If required, enter the Discount percentage to be calculated on the rate.

  11. Click Preview to review the charges that will be posted.

  12. Click Close to close the preview screen.

  13. Click Post to post the manual room charges.

The room charges posted are displayed at the bottom of the RateCode Manual Posting dialog box.

A message is displayed asking if you want to post more manual rate code charges.

  14. If there are more manual rate code charges to be posted click Yes, otherwise click No.

The Manual Ratecode Posting dialog box is closed and the manual rate code charges are displayed on the guest folio.

Note: Manual Rate Code Posting functionality is part of the Fidelio Suite 8 Small feature list.


Tax Exemption

This option may be used to apply tax exemptions to a reservation or financial account and is accessible via the Billing option and via the Options menu on the guest folio.

How to apply tax exemptions

  1. Select Billing from the Cashier menu or press Ctrl+B, and then Login to cashiering.

  2. Select the required reservation and double-click or click the Select button to display the guest folio.

  3. Select Tax Exemption from the Options menu.

or

  4. If the guest already has a tax exemption click

Tax Exemption codes already linked are listed in red.

  5. Select the type of tax exemption required, and then click Apply.

  6. A confirmation message is displayed, click Yes to apply the tax exemption.

Options available

  • Apply - used to apply a tax exemption to a guest's folio

  • New - used to create a new tax exemption

  • Edit - used to edit an existing tax exemption

  • Tax Recalc - used to recalculate taxes when tax exemption was already applied.

If the parameter Noreprint under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab. is active, then printed postings are excluded from recalculation.

  • Tax Exemption functionality is controlled by the parameter Tax Exemption Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.

  • Tax Exemption functionality in profiles is controlled by the user right Link/Change tax exemption code to profile under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Details.

  • Tax Exemption functionality in reservations is controlled by the user right Change Tax Exemption under Setup → Configuration → Users → User Definition → Rights → Reservations.

  • Tax Exemption functionality in cashiering is controlled by the user rights Link/Change tax exemption code for FAs and Manually apply Tax Exemption under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The application of tax exemption can be recorded in the user log by activating the user log entry Posting Exemption and Posting ExemptionRecalc under Setup → Configuration → Users → User Log → Posting.


Rebate

This option may be used to attach a rebate code to a guest account or to a specific billing window and apply the rebate to both current and future postings or to only future postings. This option is accessible via the Rebate button and the Options menu on the guest folio. This option is parameter controlled.

Rebates can be configured for specific department codes and linked to folios. For example, a standard rebate might give a 10% discount on accommodation and 8% on food and beverage. A discount can also be defined by number of times, for example if 3 free entrance fees for the pool are granted, the department code for pool entrance will be rebated for three postings and the 4th posting will be a full charge posting. Rebates can also be linked to bar code prefixes, allowing the corresponding rebate to be chosen by bar code. The report barcode.rtf is supplied with Suite8; this can be added to reports to allow the viewing of all configured rebates with the bar code and the bar code prefix.

A rebate code attached to a guest folio is detailed on the standard HTML display at the top of the guest folio screen and by the indicator [image]. The indicator is displayed at the top of the guest folio if the rebate code is attached to the guest account and/or on the billing window bar if attached to a specific billing window. Hovering with the mouse over the indicator displays the name of the rebate code attached to the account or window.

How rebate types are defined

  • A rebate type is defined with start and end dates and a bar code prefix if applicable.

  • The applicable department codes and the percentage discount or number of times allowed are attached to each rebate type.

  • A rebate type is then assigned to a reservation or to a specific billing window.

How to post a rebate

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Rebate button or select Rebate from the Options menu.

The Select Rebate dialog box is displayed

  5. Select the type of rebate required from the list of defined rebates types and click OK.

A message is displayed that the rebate has been successfully attached to the reservation and asking if you want to apply the new rebate to the existing postings.

  6. Click Yes to apply the rebate to the existing postings. If the rebate should be considered only for future postings click No.

A message is displayed advising how many postings have been rebated.

  7. Click OK to close the message.

The rebate postings are displayed on the guest folio.

How to attach a rebate code to a specific window

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the window to which a rebate is to be attached and right-click to display the short-cut menu.

  5. Select Edit Selected Window to display the Billing Window Setup dialog box.

  6. On the Details tab select the type of Rebate Code required from the list of defined rebates and click OK.

A message is displayed that the rebate has been successfully attached to this window and asking if you want to apply the rebate code to the existing postings.

  7. Click Yes to apply the rebate to the existing postings. If the rebate should be considered only for future postings click No.

A message is displayed advising how many postings have been rebated.

  8. Click OK to close the message.

The rebate postings are displayed on the guest folio.

  • Rebate functionality is controlled by the parameter Enable posting rebate functionality under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • Rebate functionality is controlled by the user right Rebate Linking under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • The reading of bar codes on rebate vouchers requires that a barcode prefix is defined via the option Barcode prefixes under Setup → Configuration → Miscellaneous.


Balance Transfer

This option may be used to transfer the total balance of a window on one guest's folio to another guest's folio and is accessible via the Options menu on the guest folio.

On the folio the balance is being transferred from, a credit posting of the balance transferred is displayed along with the original transactions, and the balance of the folio is now zero. A corresponding debit posting is displayed on the folio the balance was transferred to.

What do you want to do?

To transfer a balance to a different guest's bill

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Balance Transfer from the Options menu.

The Balance Transfer dialog box is displayed.

  5. In the To Room option enter the room number or click [image] to display the Billing Guest Search screen.

  6. Select the guest you want to transfer the balance to and click Select.

The selected guest room number and name appear in the To Room and Name fields.

  7. Click OK to close the Transfer Balance dialog box.

A credit posting of the balance transferred is displayed on the folio along with the original transactions and the balance of the folio is now zero.

To see the balance transfer details on the room/account the balance was transferred from

  1. On the billing screen select the balance transfer posting, right-click to display the command pop-up menu and select Posting Details.

  2. In the Comment box on the Posting Details dialog box the details of the transfer are recorded: 'Balance transferred to financial account/room: The name of the account'.

  3. On the Extras tab the Balance Transfer Info box shows: 'Balance Transfer To: The name of the 'from' account/room → the name of the 'to' account/room'.

To see the balance transfer details on the room/account the balance was transferred to

  1. On the billing screen select the balance transfer posting, right-click to display the command pop-up menu and select Posting Details.

  2. In the Comment box on the Posting Details dialog box the details of the transfer are recorded: 'Balance transferred from room/financial account: The room/account name.'

  3. On the Extras tab the Balance Transfer Info box shows: 'Balance Transfer To: Balance Transfer From: The name of the 'from' account/room → the name of the 'to' account/room'.

  • Balance transfer functionality requires that a balance transfer department is defined via Department Codes under Setup → Configuration → Cashiering, and that the balance transfer department is then selected via the option Balance Transfer Department under Setup → Configuration → Global Settings → Billing → Billing 2 tab.


Manual Voucher Redemption

This option may be used to redeem a voucher against a guest invoice and is accessible via the Options menu on the guest folio.

When opening an invoice to redeem a voucher, the bar code can be read by an installed bar code reader or the voucher number can be entered manually.

How to redeem a voucher manually

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Manual Voucher Redemption from the Options menu.

The enter voucher number dialog box is displayed.

  5. Enter the Voucher number and click OK.

The invoice is checked for the posted revenue department codes and if there are valid postings for the voucher, the voucher is redeemed.

Note: TAC Voucher Management functionality is controlled by the license [L102870] Interface for TAC Voucher Management under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.


Posting Log

This option may be used to view the posting history of a specific folio and is accessible via the Options menu of the guest folio.

How to display the posting log

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Posting Log from the Options menu.

The User Log is displayed split into 2 sections:

  • The upper section displays the name of the guest and the arrival and departure date.

  • The lower section displays information about the posting transactions of this guest folio.

  5. Once all changes have been viewed, click OK to close the user log.

Posting Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The Computer Name on which the change was made.

  • The posting transactions that should be tracked are defined via the option Posting under Setup → Configuration → Users → User Log.


Travel Insurance

Europäische.at is a Travel Insurance Company. Some properties or Travel Agents offer direct link to conclude a travel cancellation insurance with their Confirmation Letters. Europäische.at is situated in Austria and mainly used there.

How to book travel insurance

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Travel Insurance from the Options menu.

If the guest has no email address defined then you are prompted to used the predefined hotel email address.

  5. Select Yes the guest email address is completed with the email address defined in the configuration.

  6. Select No - the form is displayed with the cursor defaulted to the email field so that an email address can be entered.

The Book Insurance at the Europäische Reiseversicherung AG dialog box is displayed.

  7. If the guest profile language is German then the policy and conditions are displayed in German, otherwise all details are displayed in English.

  8. Select the required travel insurance.

  9. Click [image] to view the travel insurance policy details.

  10. Select the check box

  11. Then click OK, please book selected insurance.

A message is displayed that the contract has been successfully booked and that the amount is posted on the gust's account.

  12. Click OK to close the message.

This column | Displays this information
Amount | The room number of the guest or financial account.
# Insured | The department code number the posting was made on.
Duration | The number of days
Available Travel Insurances |
IN611 | The link is displayed in German if the guest language is set to German.
IN621 |
Debit | I have read and accepted the Insurance Conditions!
Policy Holder | The amount of the transaction on a credit department code.
Name | The check number of the posting from a point of sale (POS) system.
Email | The name of the user who posted the transaction.
Address | The number of transactions that meet the entered criteria.
Booking Date | The sum of the debit column.
From Date | The reservation arrival date.
Insured Persons |
Name | Lists the name of all the guests insured. If the reservation is for multiple guests then all guest names are listed.

  • Europäische Insurance functionality is controlled by the parameter Use Europäische.at Interface under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 6 tab.

  • The possibility to book a travel insurance is controlled by the user right Book Travel Insurance under Setup → Configuration → Users → User Definition → Rights → Cashier.

  • The creation of travel insurance contracts are indicated in the user log if the option Travel Insurance is selected in Setup → Configuration → Users → User Log → E-Commerce.


Lock Station

This option may be used to quickly change the user or lock the station and is accessible via the Options menu of the guest folio, via the Windows menu and via the quick Key Lock Station (F8).

The lock station functionality works as follows:

Click F8 on any dialog box and the logon dialog is prompted

If the same user logs in again, then any open dialog boxes remain open.

If another user logs on, then all open dialog boxes are closed.

On the billing screen when the user click F8 the dialog box remains open and the logon dialog is prompted.

it does not matter if the same user logs in again or a different user, the cashier login is required in all scenarios after entering the user logon credentials

  • Lock Station - the open screens and dialog boxes from the user who locked the station will not be closed if the parameter Leave opened screen on Switch User is selected under Setup → Configuration → Global Settings → Generic → Generic 3 tab. It is not recommended to use this option as user rights are not checked upon switching the user or logging on with a different user after locking the station.

  • Click the Windows menu and the option Lock Station.

All open screens and dialog boxes are closed and the Login screen appears. A new user can now login.


Check Out Options

Click the C/O Options button from the guest folio to perform the following transactions:

  • Check Out Reservations/FA

  • Interim Bill

  • Don't Close Folio

  • Invoice Reprint

  • Advance Postings

  • Cancel Advance Postings

  • Early Arrival

  • Late Departure

  • Advance Invoice

  • Proforma Invoice

Note: If during the check-out process the Suite8 session is ended for whatever reason then this is logged. The entries are recorded in the table ZCOX and deleted again when the check out process finishes properly.


Check Out

Check Out/Check Out Reservation/FA

This option may be used to check-out a guest or financial account and is accessible via the Checkout button and via the C/O Options menu on the guest folio. If the guest has multiple billing windows then each window is displayed until all windows have been check-out.

A default folio style can be assigned to a reservation; the folio style can be updated at any time during the stay and is used as the default folio style when printing a folio at check-out. The Edit Reservation screen can be customized to include the folio style selection box using Form Customization.

A folio can be printed in any currency defined in the system by activating the parameter Show invoice in foreign currency. A date of sale can be entered when printing a folio by activating the parameter Enable Date of Sale.

Sending an invoice by email requires that a default email subject with the report role Folio Layout is defined via the option Default Email Subjects and that a default email body text is defined via the option Email Body Default. with the module type Billing.

How to check-out a guest folio or financial account

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Checkout button or select Check Out Reservation/FA from the C/O Options menu.

  5. If the guest is not due to check-out today then a message is displayed asking if you want to proceed with the check-out.

  6. Click Yes to continue with the check-out.

  7. If the parameter Post all days' charges on early checkout is active then a message is displayed asking if you want to post charges for all remaining days.

  8. Click Yes to post the charges.

A message is displayed advising if the posting was successful.

  9. Click OK to close the message.

If the reservation has shares with the same departure date, a message is displayed that the shares have been opened and can be selected for check-out.

The Payment Posting dialog box is displayed if the balance of the folio is not zero.

  10. The option Settle selected window is selected by default; to settle the open balance of all windows with one payment select the option Settle all windows.

  11. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Settle selected window

    Selected by default, this option defines that only the balance on the selected window will be settled.

    Settle all windows

    Defines that the open balance of all windows will be settled with one payment.

    Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    Enter the amount of the payment; by default the total amount of the selected window is displayed.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Arrangement

    Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

    Print Receipt

    Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

    Note: This option is only displayed when the printing of a receipt is optional.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Note: Credit card details are not available for paid out posting's.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

    Installments

    If installment functionality is active then the number of installments can be entered; the default is 1.

The payment is posted and the Folio Styles dialog box is displayed

  12. Select the folio Style from the list of defined styles.

  13. Depending on the setup the option Display telephone details on invoice may or may not be selected by default, but may be changed as required.

  14. In order to select a different printer or printer tray select Open Setup before Print to display the printer setup dialog box.

  15. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print to check-out the guest without printing the folio.

A message is displayed informing you that the invoice was not printed; click OK to close the message.

  • Click E-Mail to display the Email Report dialog box and send the invoice as a PDF attachment. How to email an invoice

    1. Click E-Mail to display the Email Report dialog box.

    The invoice is created, stored, exported to PDF and linked to the email.

    The To box is completed with the email address linked to the profile of the selected folio window and the Subject is completed with the invoice number.

    2. Make any changes necessary and then click Send.

    The email is sent and a message is displayed informing you that the "Invoice was not printed".

    3. Click OK to close the message.

    Note: If Cancel is selected on the Email Report dialog box then the email is not sent, however, the invoice is stored and the check-out process completed. A message "Email sending not successful, invoice saved in DB" is displayed.

  • Click Cancel to cancel the check-out, this cancels the actual check-out but not the payment posting.

A message is displayed informing you that the checkout process will be cancelled; click Yes to cancel the check-out process.

  16. If there are other windows with balances then the payment posting screen is displayed for the next window with a balance.

  17. Repeat steps 11 - 15 until all the windows are checked-out.

Note: If Settle all windows was selected then all the windows are settled, processed and printed one after the other.

Once all the windows are checked-out the status of the guest is changed to checked-out.

  18. Click the Close button to return to the billing search screen.

Payment Posting dialog box

Fill in this field

With this information

Settle selected window

Selected by default, this option defines that only the balance on the selected window will be settled.

Settle all windows

Defines that the open balance of all windows will be settled with one payment.

Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Print Receipt

Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

Note: This option is only displayed when the printing of a receipt is optional.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Note: Credit card details are not available for paid out posting's.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Installments

If installment functionality is active then the number of installments can be entered; the default is 1.

Folio Styles dialog box

Field

Definition

Customer

The last and the first name of the guest or financial account.

Window

The window number being printed or checked-out.

Balance

The balance of the window.

Style

Select the folio style to be used for the print-out from the list of defined styles.

Display telephone details on invoice

Select this option to print the telephone details on the folio.

Currency

Select the currency in which the invoice should be printed.

Note: This option is not displayed when printing a proforma invoice.

Date of Sale

Used to print a date of sale on the invoice. The Fidelio Suite8 date is completed by default; but this can be changed as required.

Note: This option is only displayed if the parameter Enable Date of Sale is active and is not displayed when printing an information folio.

Manual No.

User to enter a manual invoice number.

Note: This option is only displayed if the parameter Enable Manual Invoice Number is active and is not displayed when printing an information folio or proforma invoice.

Options

Print

Prints the folio on the pre-defined printer.

Preview

Displays a preview of the folio, the folio may be printed directly from the preview screen.

Don’t Print

Checks-out the guest without printing the folio; the folio is still exported to billing history.

or

Closes the folio styles dialog box without printing the information folio.

E-mail

Checks-out the guest without printing the folio; the email dialog box is displayed with the invoice attached to the email.

Note: This option is only displayed if the parameter Send Invoices as Email from Folio Screen and the user right Email Folios are active.

Open Setup before Print

Select this option to display the printer setup dialog box before printing in order to select a different printer or printer tray.

Cancel

Cancels the check-out, but not the payment posting.

Note: Not all the options may be displayed on all screens; the options displayed are dependent on where the folio dialog box was accessed from.

Early Arrival / Late Departure Calculation dialog box

Field | Definition
Calculated Amount | The charge calculated by the system as defined by the early arrival/late departure policy.
Based on hours | The number of hours between the actual check-out time and the defined default check-out time.
Override calculated amount
Select other hours | Select the number of hours to be charged if different from the number calculated by Suite8.
New Amount | Displays the amount to be charged; with the appropriate user rights this may be changed.
+ Available flat fees |
Default hourly fee | Select the number of hours to be charged according the defined hourly fee.
Fee history for this reservation | Displays already posted early arrival or late departure charges.
Post Time | The date and time the charge was posted.
For Hours | The number of hours being charged for.
Post Amount | The amount posted.
Type | The type of posting: EA - Early Arrival LD - Late Departure.

Note: Depending on the interfaces installed additional messages may be displayed during the check-out process.

Note: The possibility to settle the open balance on all windows with one payment is not available if either an EFT Credit Card Interface is active or if the parameter Post Foreign Currency Exchange Rate Diff on C/O is active under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.

  • The Folio Style selection box can be displayed on the edit reservation screen (fResEdit) by selecting the field fidresfoliostylecombo from the FidresSelect tab on the Component Palette.

  • The checking out and printing of a folio with a zero balance is controlled by the parameter Print invoice when balance is zero under Setup → Configuration → Global Settings → Billing → Billing 1 tab. Zero balance folios can occur if the guest settled his account in advance or if the guest only pays for his extras and did not produce any extra charges.

  • Arrangement code selection on the payments screen is controlled by the parameter Allow arrangement codes on payments/paidouts under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The printing by default of telephone details on the guest folio is controlled by the parameter Default to display telephone details on invoice under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • The default folio style to be used for printing folios is defined via the option Folio Styles under Setup → Configuration → Cashiering.

  • If no language was defined on the folio then the default language will be used; this is defined via the option Languages under Setup → Configuration → CRM.

  • The option Checkout Selected Window with Forced Printing on the right mouse click short cut menu is controlled by the parameter Window Checkout with Forced Printing under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings. This option will check out the window and print an invoice regardless of the setting of the parameter Print invoice when balance is zero. It will also print invoices with no postings at all.

  • The option to post all days charges when a guest checks out early is controlled by the parameter Post all days' charges on early checkout under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • If the HIS Interface is active then at check out the message 'Do you want to send request to HIS Interface to get approval of check out process' is displayed. Answering the question with yes displays the message 'Wellness interface will post missing transaction. Please wait and try again later'.

  • The printing of an invoice in any currency defined in the system is controlled by the parameter Show invoice in foreign currency under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab → Foreign Currency Postings. If the parameter Default to contracted currency is selected then the currency used on the reservation is selected as the default, but may be changed if required. The folio template Folio Foreign Currency Detailed (FCR_PMS_8062_FOLIO_FOREIGN_CURR.rtf) is included in the standard.

  • The possibility to enter a date of sale when printing an invoice is controlled by the parameter Enable Date of Sale under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab → Polish Settings. The Date of Sale option is displayed on the folio styles dialog box with the Fidelio Suite8 date completed by default. The Parameter Saledate has to be added to the folio template, in order to display the entered sale date on the invoice.

  • The automatic creation of a PDF file for each invoice upon check-out is controlled by the parameter Use Automatic PDF Export for Invoices under Setup → Configuration → Global Settings → Reports → Reports 1 tab. A default export directory is required to be defined and the PDF is then stored in the defined directory with the configured leading string, the invoice number, date and time.

  • The possibility to assign an invoice number manually upon check out is controlled by the parameter Enable Manual Invoice Number under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 3 tab → Turkish Settings. This is a requirement in Turkey and when activated the field Manual No. is displayed on the folio style dialog box when performing a check out. To print the manual invoice number on the invoice, the parameter MANUALFOLIONUMBER must to be added to the relevant folio template.

  • The possibility to assign an invoice number manually upon check out is controlled by the parameter Enable Manual Invoice Number under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 3 tab → Portugal Settings. This is a requirement in Portugal and when activated the field Manual Invoice Number is displayed on the folio style dialog box when performing a check out. If this option is active and no invoice number was automatically allocated then it is mandatory to enter a manually distributed invoice number in order to print the invoice.

  • The possibility to check out a financial account without creating an invoice is controlled by the user right Post on/ transfer to selected IFC Accounts under Setup → Configuration → Users → User Definition → Rights → Cashier. If this user right is not assigned then check out is only possible if the balance is zero. This functionality also requires that the parameter Ignore Invoice Creation for selected IFC Accounts under Global Settings → Country Specifics → Country Specifics 3 tab is active and that the financial account group has been setup with the type IFC-POS Accounts and Lost Postings and the option Ignore Invoice Creation selected.

  • The option installments is only displayed on the payment screen if the parameter Allow Installment Payments is active under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 2 tab.

  • The option to send an invoice by email at check out is controlled by the parameter Send Invoices as Email from Folio Screen under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • The possibility to send an invoice by email at check out is controlled by the user right Email Folios under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • Sending an invoice by email requires that a default email subject with the report role Folio Layout is defined via the option Default Email Subjects under Setup → Configuration → Email Settings.

  • Sending an invoice by email requires that a default email body text with the module type Billing is defined via the option Email Body Default under Setup → Configuration → Email Settings.


Credit Note Functionality

In some countries, for example Portugal and Greece, the checking out of a folio which has a credit balance requires that a credit note be issued rather than an invoice.

In Portugal to fulfill anti-fraud law restrictions a credit note is also issued when cancelling a deposit posting by posting a negative amount or when the sum of all deposit postings is negative.

How does it work?

  • Fidelio checks that upon check-out or upon check-out of a specific window that the sum of the postings excluding payments and paid-outs is a credit balance.

  • Folio styles which have a Credit Note number cycle attached are displayed.

  • Fidelio prints a credit note instead of an invoice and on the folio print out the words Credit Note or Credit Note Copy are printed instead of Invoice or Invoice Copy.

How to check-out a guest folio with a credit note

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Checkout button or select Check Out Reservation/FA from the C/O Options menu.

The Payment Posting dialog box is displayed if the balance of the folio is not zero.

  5. Complete the payment details and click the Post button to post the payment.

The payment is posted and the Folio Styles dialog box is displayed

  6. Select the folio Style from the list of defined credit note folio styles.

  7. Depending on the setup the option Display telephone details on invoice may or may not be selected by default, but may be changed as required.

  8. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print to check-out the guest without printing the folio.

A message is displayed informing you that the invoice was not printed; click OK to close the message.

  • Click Cancel C/O to cancel the check-out, this cancels the actual check-out but not the payment posting.

A message is displayed informing you that the checkout process will be cancelled: click Yes to cancel the check-out process.

  9. If there are other windows with balances then the payment posting screen is displayed for the next window with a balance.

  10. Repeat steps 5 - 8 until all the windows are checked-out.

Once all the windows are checked-out the status of the guest is changed to checked-out.

  11. Click the Close button to return to the billing search screen.

  • Greek credit note functionality is controlled by the parameter Greek Credit Note Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Greek Settings.

  • Portuguese credit note functionality is controlled by the parameter Enable Credit Note and Enable Invoice Signature under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Portugal Settings.

  • Portuguese credit note functionality requires that a number cycle with the type Credit Note is defined via the option Number Cycle under Setup → Configuration → Cashiering and that the number cycle is attached to the folio style via the option Folio Style under Setup → Configuration → Cashiering. The credit note template FCR_PMS_8091_MFP_ CREDIT_NOTE.RTF is supplied with Suite8.


Interim Bill

This option may be used to settle all or part of a guest's bill during the guest's stay and is accessible via the C/O Options menu on the guest folio. Interim bills can be used for guests where the amount of the folio reaches the credit limit granted by the property, the guest can then settle his account but is not checked out of the system. It is also used for cases where the guest would like to pay part of his bill or his entire bill in advance.

If transponder handling is active then when printing an interim invoice a new billing window is created automatically and the settled invoice postings are transferred to this window. The first window is cleared then and will only show F&B postings upon check out.

How to create an interim bill

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Interim Bill from the C/O Options menu.

The Payment Posting dialog box is displayed if the balance of the folio is not zero.

  5. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    Enter the amount of the payment; by default the total amount of the selected window is displayed.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Arrangement

    Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

The payment is posted and the Folio Styles dialog box is displayed

  6. Select the folio Style from the list of defined styles.

  7. Depending on the setup the option Display telephone details on invoice may or may not be selected by default, but may be changed as required.

  8. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print to check-out the guest without printing the folio.

A message is displayed informing you that the invoice was not printed; click OK to close the message.

  • Click Cancel to cancel the check-out, this cancels the actual check-out but not the payment posting.

A message is displayed informing you that the checkout process will be cancelled; click Yes to cancel the check-out process.

A message is displayed informing you that the window checkout was not successful; click OK to close the message.

  9. Click the Close button to return to the billing search screen.

Payment Posting dialog box

Fill in this field

With this information

Settle selected window

Selected by default, this option defines that only the balance on the selected window will be settled.

Settle all windows

Defines that the open balance of all windows will be settled with one payment.

Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Print Receipt

Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

Note: This option is only displayed when the printing of a receipt is optional.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Note: Credit card details are not available for paid out posting's.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Installments

If installment functionality is active then the number of installments can be entered; the default is 1.

Folio Styles dialog box

Field

Definition

Customer

The last and the first name of the guest or financial account.

Window

The window number being printed or checked-out.

Balance

The balance of the window.

Style

Select the folio style to be used for the print-out from the list of defined styles.

Display telephone details on invoice

Select this option to print the telephone details on the folio.

Currency

Select the currency in which the invoice should be printed.

Note: This option is not displayed when printing a proforma invoice.

Date of Sale

Used to print a date of sale on the invoice. The Fidelio Suite8 date is completed by default; but this can be changed as required.

Note: This option is only displayed if the parameter Enable Date of Sale is active and is not displayed when printing an information folio.

Manual No.

User to enter a manual invoice number.

Note: This option is only displayed if the parameter Enable Manual Invoice Number is active and is not displayed when printing an information folio or proforma invoice.

Options

Print

Prints the folio on the pre-defined printer.

Preview

Displays a preview of the folio, the folio may be printed directly from the preview screen.

Don’t Print

Checks-out the guest without printing the folio; the folio is still exported to billing history.

or

Closes the folio styles dialog box without printing the information folio.

E-mail

Checks-out the guest without printing the folio; the email dialog box is displayed with the invoice attached to the email.

Note: This option is only displayed if the parameter Send Invoices as Email from Folio Screen and the user right Email Folios are active.

Open Setup before Print

Select this option to display the printer setup dialog box before printing in order to select a different printer or printer tray.

Cancel

Cancels the check-out, but not the payment posting.

Note: Not all the options may be displayed on all screens; the options displayed are dependent on where the folio dialog box was accessed from.

  • Using the number of copies defined on the selected payment type for printing is controlled by the parameter Use no. of copies on payment types upon C/O under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • Transponder functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic → Generic 2 tab.


Don't Close Folio

This option may be used if the guest has physically vacated the room but has not yet settled his invoice, and is accessible via the C/O Options menu on the guest folio. When checking out without closing the folio there are two ways in which the folio can be handled; in both cases the guest is checked out:

  • The open guest folio remains in the original guest room with the room status Vacant.

  • The open guest folio is moved to a newly created financial account and the original guest room is checked out. The room number of the original room is displayed on the billing grid in the column Original Room.

The option to check out without closing the folio and the moving of the guest folio to a financial account are both parameter controlled.

It is possible to reinstate a reservation that has been checked out without closing the folio, in which case the reservation status changes from Vacant to Expected Departure.

What do you want to do?

How to check out a guest without closing the folio

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Don't Close Folio from the C/O Options menu.

  5. If the guest is not due to check-out today then a message is displayed asking if you want to proceed with the check-out.

  6. Click Yes to continue with the check-out.

A message is displayed informing you that the guest has been checked out, but that the folio was not closed.

  7. Click OK to close the message.

  8. Click the Close button to return to the billing search screen.

Checked out guests with open folios are listed under expected departures with the status Vacant as opposed to Exp. Departure.

How to check out a guest to a financial account

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Don't Close Folio from the C/O Options menu.

The guest is checked out and the guest folio is moved to a financial account.

  5. Click the Close button to return to the billing search screen.

Selecting the financial account opens two tabs - the financial account and the original room.

How to reinstate a checked out guest

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Reinstate from the Options menu.

A message is displayed informing you that the room or financial account has been checked out and asking if you want to reinstate.

  5. Click Yes to reinstate the account.

A message is displayed informing you that the undo check out was successful.

  6. Click OK to close the message.

The folio is now reinstated and the status is now Departure today.

If the room is already occupied by a new reservation then a message is displayed advising that the room is already occupied and that reinstate is not possible.

  7. Click OK to close the message.

The folio is re-opened and the status is now Vacant.

  • The functionality to check out without closing the folio is controlled by the parameter Checkout without closing Folio allowed under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • The functionality to move a guest folio to a financial account when checking out without closing the folio is controlled by the parameter Enable automatic FA creation upon Checkout under Setup → Configuration → Global Settings → Billing → Billing 3 tab. In addition a financial account group with the type Not closed Folios must be defined. Financial account groups are defined via the option Financial Account Groups under Setup → Configuration → Cashiering.

  • Reinstate/Undo check out functionality is controlled by the user right Reinstate/Undo Checkout under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • Early check out functionality is controlled by the user right Early Check-Out under Setup → Configuration → Users → User Definition → Rights → Cashiering.


Post Departure Key

This option may be used to issue a post departure key for charging purposes and is accessible via the C/O Options menu on the guest folio and via the Options menu of the Reservation Navigator.

In order to use this functionality a financial account group must be defined for post departure accounts and financial account numbers defined.

This option is useful if the guest has vacated the room but is remaining at the property; a post-departure key can be issued to the guest for charging purposes.

How does post departure keys work?

  • The guest is checked-out using the Post Departure Key option.

  • A financial account is created and checked-in; the key for the original reservation is deleted and a 'make key' command is sent to the interface.

  • The charges are transferred from the room account to the post departure financial account.

  • Charges are transferred to the relevant windows and any existing billing instructions are copied.

  • A post departure key is printed and linked to the post departure financial account.

  • With the post departure key the guest can continue to use the facilities of the property and charge to the post departure account.

When the guest is actually leaving the property:

  • The folio is checked out in the normal manner.

  • The post check out financial account is closed.

What do you want to do?

How to issue a post departure key

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Post Departure Key from the C/O Options menu.

A message is displayed indicating that the post check out was successful.

  5. Click OK to close the post check-out successful message.

A financial account was created and checked-in, and a make key request sent to the interface.

  6. A post departure key is printed and linked to the post departure financial account.

The guest can continue to use the facilities of the property and charge to the post departure account.

Note: The Post Departure Key option is also available via the Options menu of the Reservation Navigator.

How to check-out a post departure

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed; make sure that Post Departure financial accounts are selected to be displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Checkout and complete the checkout in the normal manner.

  • Post departure keys functionality is controlled by the parameter Post departure keys under Setup → Configuration → Global Settings → Billing → Billing 3 tab and works in conjunction with a key card interface.

  • This functionality requires that a financial account group is defined via the option Financial Account Groups under Setup → Configuration → Cashiering; the type of financial account group must be Post departure account.

Note: Post Departure keys functionality cannot work in conjunction with Advance Package Handling functionality and may not work with all key card systems.


Advance Postings

This option may be used to post the daily charges for a single day or for the entire stay and is accessible via the C/O Options menu on the guest folio. Daily charges include the room rate and any packages or fixed charges attached to the reservation. This option is parameter controlled.

This option is similar to Post Daily Charges on the Options menu, however all charges posted via the Advance Postings option will have a posting date of the relevant room night and the possibility to undo the advance postings if posted on the same day.

How to post advance postings

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Advance Postings from the C/O Options menu.

A message is displayed asking if the charges should be posted for all days.

  5. Click Yes to post all days, No to post only one day or Abort to return to the billing window.

A message is displayed indicating that the posting was successful and for how many days the daily charges and fixed charges were posted.

  6. Click OK to close the message.

Each charge is posted with the posting date of the room night.

  7. Click the Close button to return to the billing search screen.

  • Advance Postings functionality is controlled by the parameter Enable Advanced Postings under Setup → Configuration → Global Settings → Billing → Billing 1 tab.


Cancel Advance Postings

This option may be used to cancel the daily charges which were posted today via the option Advance Postings and is accessible via the C/O Options menu on the guest folio. This option is parameter controlled.

How to cancel advance posting charges

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Cancel Advance Postings from the C/O Options menu.

A message is displayed asking if you are sure that you want to cancel all future postings.

  5. Click Yes to cancel the future postings.

A message is displayed confirming that the future postings are cancelled.

  6. Click OK to close the message.

A negative charge is posted for each of the advance postings.

  7. Click the Close button to return to the billing search screen.

Note: This option cannot be used to cancel advance postings posted for today only. It can also not be used to cancel the advance postings posted via the option Post Daily Charges.

  • Advance Postings functionality is controlled by the parameter Enable Advanced Postings under Setup → Configuration → Global Settings → Billing → Billing 1 tab.


Early Arrival

This option may be used to post an early arrival charge and is accessible via the C/O Options menu on the guest folio.

An early arrival charge may be posted at the time of check-in or at any other time on the day of arrival.

How to post an early arrival charge

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Early Arrival from the C/O Options menu.

A confirmation dialog box is displayed.

  5. The Calculated Amount to be posted is displayed along with the calculated number of hours Based on hours.

  6. Click OK to confirm and post the charge as calculated by Suite8.

Override calculated amount

With the appropriate user rights the amount to be posted may be changed.

  7. The number of hours to be charged for early arrival may be selected in Select other hours. The amount to be charged is displayed in the New Amount box.

or

  8. The amount to be charged may be entered in the New Amount box.

or

  9. The number of hours to be charged may be selected and charged according to the default hourly fee.

  10. Click OK to post the charge

  11. Click the Close button to return to the billing search screen.

Early Arrival / Late Departure Calculation dialog box

Field | Definition
Calculated Amount | The charge calculated by the system as defined by the early arrival/late departure policy.
Based on hours | The number of hours between the actual check-in time and the defined default check-in time.
Override calculated amount
Select other hours | Select the number of hours to be charged if different from the number calculated by Suite8.
New Amount | Displays the amount to be charged; with the appropriate user rights this may be changed.
+ Available flat fees |
Default hourly fee | Select the number of hours to be charged according the defined hourly fee.
Fee history for this reservation | Displays already posted early arrival or late departure charges.
Post Time | The date and time the charge was posted.
For Hours | The number of hours being charged for.
Post Amount | The amount posted.
Type | The type of posting: EA - Early Arrival LD - Late Departure.

Note: If there is no policy attached to the rate code or reservation then there are no configured hours or hourly rates and only a manual amount can be entered.

  • The possibility to override the early arrival or late departure fee calculated by the system is controlled by the user right Allow overwrite calculated amount under Setup → Configuration → Users → User Definition → Rights → Early Arrival / Late Departure.

  • The possibility to cancel the early arrival or late departure fee calculated by the system is controlled by the user right Allow cancel posting under Setup → Configuration → Users → User Definition → Rights → Early Arrival / Late Departure.


Late Departure

This option may be used to post a late departure charge and is accessible via the C/O Options menu on the guest folio.

A late departure charge may be posted at the time of check-out or at any other time on the day of departure.

How to post a late departure charge

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Checkout button or select Check Out Reservation/FA from the C/O Options menu.

or

  5. Select Late Departure from the C/O Options menu.

If there is a late departure charge to be posted then a confirmation dialog box is displayed.

  6. The Calculated Amount to be posted is displayed along with the calculated number of hours Based on hours.

  7. Click OK to confirm and post the charge as calculated by Suite8.

If check-out was selected then the Payment Posting dialog box is displayed.

  8. Complete the check-out in the normal manner.

Override calculated amount

With the appropriate user rights the amount to be posted may be changed.

  • The number of hours to be charged for the late departure may be selected in Select other hours; the amount to be charged is displayed in the New Amount box.

  • The amount to be charged may be entered in the New Amount box.

  • The number of hours to be charged may be selected and charged according to the default hourly fee.

Early Arrival / Late Departure Calculation dialog box

Field | Definition
Calculated Amount | The charge calculated by the system as defined by the early arrival/late departure policy.
Based on hours | The number of hours between the actual check-out time and the defined default check-out time.
Override calculated amount
Select other hours | Select the number of hours to be charged if different from the number calculated by Suite8.
New Amount | Displays the amount to be charged; with the appropriate user rights this may be changed.
+ Available flat fees |
Default hourly fee | Select the number of hours to be charged according the defined hourly fee.
Fee history for this reservation | Displays already posted early arrival or late departure charges.
Post Time | The date and time the charge was posted.
For Hours | The number of hours being charged for.
Post Amount | The amount posted.
Type | The type of posting: EA - Early Arrival LD - Late Departure.

Note: If there is no policy attached to the rate code or reservation then there are no configured hours or hourly rates and only a manual amount can be entered.

  • The possibility to override the early arrival or late departure fee calculated by the system is controlled by the user right Allow overwrite calculated amount under Setup → Configuration → Users → User Definition → Rights → Early Arrival / Late Departure.

  • The possibility to cancel the early arrival or late departure fee calculated by the system is controlled by the user right Allow cancel posting under Setup → Configuration → Users → User Definition → Rights → Early Arrival / Late Departure.


Advance Invoice

This option may be used to post the daily charges and print an advance invoice, and is accessible via the C/O Options menu on the guest folio. Daily charges include the room rate and any packages or fixed charges attached to the reservation. This option is parameter controlled.

Advance Invoice Key Points

  • An advance invoice can be created for an in-house or a future reservation.

  • An advance invoice can only be created for a reservation with one room.

  • All charges posted via this option will have the future posting date of the relevant room night.

  • The advance invoice folio number is stored on the Posting Details tab of the View Posting Details dialog box under Folio(s).

How to create an advance invoice with mandatory payment

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Proforma Invoice from the C/O Options menu, and then select Advance Invoice.

A message is displayed as follows: "Are you sure you want to post all room and fixed charges and create an advance invoice?"

  5. Select Yes to post the charges and print an advance invoice.

The Payment Posting dialog box is displayed.

  6. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    Enter the amount of the payment; by default the total amount of the selected window is displayed.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Arrangement

    Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

The payment is posted and the Folio Styles dialog box is displayed

  7. Select the folio Style from the list of defined styles.

  8. Depending on the setup the option Display telephone details on invoice may or may not be selected by default, but may be changed as required.

  9. In order to select a different printer or printer tray select Open Setup before Print to display the printer setup dialog box.

  10. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print not to print the folio.

A message is displayed informing you that the advance invoice has been created; click OK to close the message.

  11. Click the Close button to return to the billing search screen.

Note: All postings printed on an advance invoice will receive an invoice number and the invoice can not be printed unless the balance is zero. If the payment process is cancelled, no invoice number is produced and the message: 'Can not create Advance Invoice, balance is not 0' is displayed.

Payment Posting dialog box

Fill in this field

With this information

Settle selected window

Selected by default, this option defines that only the balance on the selected window will be settled.

Settle all windows

Defines that the open balance of all windows will be settled with one payment.

Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Print Receipt

Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

Note: This option is only displayed when the printing of a receipt is optional.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Note: Credit card details are not available for paid out posting's.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Installments

If installment functionality is active then the number of installments can be entered; the default is 1.

Folio Styles dialog box

Field

Definition

Customer

The last and the first name of the guest or financial account.

Window

The window number being printed or checked-out.

Balance

The balance of the window.

Style

Select the folio style to be used for the print-out from the list of defined styles.

Display telephone details on invoice

Select this option to print the telephone details on the folio.

Currency

Select the currency in which the invoice should be printed.

Note: This option is not displayed when printing a proforma invoice.

Date of Sale

Used to print a date of sale on the invoice. The Fidelio Suite8 date is completed by default; but this can be changed as required.

Note: This option is only displayed if the parameter Enable Date of Sale is active and is not displayed when printing an information folio.

Manual No.

User to enter a manual invoice number.

Note: This option is only displayed if the parameter Enable Manual Invoice Number is active and is not displayed when printing an information folio or proforma invoice.

Options

Print

Prints the folio on the pre-defined printer.

Preview

Displays a preview of the folio, the folio may be printed directly from the preview screen.

Don’t Print

Checks-out the guest without printing the folio; the folio is still exported to billing history.

or

Closes the folio styles dialog box without printing the information folio.

E-mail

Checks-out the guest without printing the folio; the email dialog box is displayed with the invoice attached to the email.

Note: This option is only displayed if the parameter Send Invoices as Email from Folio Screen and the user right Email Folios are active.

Open Setup before Print

Select this option to display the printer setup dialog box before printing in order to select a different printer or printer tray.

Cancel

Cancels the check-out, but not the payment posting.

Note: Not all the options may be displayed on all screens; the options displayed are dependent on where the folio dialog box was accessed from.

  • Advance Invoice functionality is controlled by the parameters Enable Proforma Invoice, Type 1: Advance Invoice and Enable Advanced Postings under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The functionality to allow settling the open balances of all windows is available as long as no EFT Credit Card Interface is active and the parameter Post Foreign Currency Exchange Rate Diff on C/O' under Setup → Configuration → Global Settings → Country Specifics → Country Specifics2 tab is not active.


Proforma Invoice

This option may be used to post the daily charges and print a proforma invoice and is accessible via the C/O Options menu on the guest folio. Daily charges include the room rate and any packages or fixed charges attached to the reservation. This option is parameter controlled.

Proforma Invoice Key Points

  • A proforma invoice can be created for an in-house or a future reservation with one or more rooms.

  • All charges posted via this option will have the future posting date of the relevant room night, however the postings are temporary and are displayed greyed out on the folio.

  • The temporary postings are deleted once the proforma invoice has been created. If for any reason the delete process fails the proforma charges are displayed greyed out and deleted by night audit.

  • Proforma invoice postings do not affect the balance calculations.

How to create a proforma invoice

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Proforma Invoice from the C/O Options menu, and then select Proforma Invoice.

  5. As the postings are temporary they are displayed greyed out on the folio and will be deleted once the proforma invoice is printed.

The Folio Styles dialog box is displayed.

  6. Select the folio Style from the list of defined styles.

  7. Depending on the setup the option Display telephone details on invoice may or may not be selected by default, but may be changed as required.

  8. In order to select a different printer or printer tray select Open Setup before Print to display the printer setup dialog box.

  9. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print not to print the folio.

A message is displayed informing you that the proforma invoice has been created.

  10. Click OK to close the message.

The proforma invoice postings are then deleted.

  11. Click the Close button to return to the billing search screen.

Folio Styles dialog box

Field

Definition

Customer

The last and the first name of the guest or financial account.

Window

The window number being printed or checked-out.

Balance

The balance of the window.

Style

Select the folio style to be used for the print-out from the list of defined styles.

Display telephone details on invoice

Select this option to print the telephone details on the folio.

Currency

Select the currency in which the invoice should be printed.

Note: This option is not displayed when printing a proforma invoice.

Date of Sale

Used to print a date of sale on the invoice. The Fidelio Suite8 date is completed by default; but this can be changed as required.

Note: This option is only displayed if the parameter Enable Date of Sale is active and is not displayed when printing an information folio.

Manual No.

User to enter a manual invoice number.

Note: This option is only displayed if the parameter Enable Manual Invoice Number is active and is not displayed when printing an information folio or proforma invoice.

Options

Print

Prints the folio on the pre-defined printer.

Preview

Displays a preview of the folio, the folio may be printed directly from the preview screen.

Don’t Print

Checks-out the guest without printing the folio; the folio is still exported to billing history.

or

Closes the folio styles dialog box without printing the information folio.

E-mail

Checks-out the guest without printing the folio; the email dialog box is displayed with the invoice attached to the email.

Note: This option is only displayed if the parameter Send Invoices as Email from Folio Screen and the user right Email Folios are active.

Open Setup before Print

Select this option to display the printer setup dialog box before printing in order to select a different printer or printer tray.

Cancel

Cancels the check-out, but not the payment posting.

Note: Not all the options may be displayed on all screens; the options displayed are dependent on where the folio dialog box was accessed from.

  • Proforma Invoice functionality is controlled by the parameters Enable Proforma Invoice and Type 2: Proforma Invoice (Info only, no postings are stored) under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The consideration of billing instructions regardless of where the proforma invoice is printed from is controlled by the parameter Enhanced Proforma Handling under Setup → Configuration → Global Settings → Billing → Billing 1 tab. For example, when opening a target reservation, the fixed charges postings from other reservations with routing instructions to the currently opened reservation are indicated on the proforma invoice.


Article Posting

This option may be used to post articles and is accessible via the option Article Posting option on the Cashiering menu and the Articles button on the guest folio.

What do you want to do?

How to post an article

  1. On the billing search screen select the required reservation and double-click or click the Select button to display the guest folio.

  2. Click the Articles button.

or

On the Cashiering menu select Article Posting.

The Article Posting dialog box is displayed split into 3 sections:

  • The guest's room number and name are displayed on the top of the screen if article posting was accessed from within the folio; the number bar on the left can be used to enter a quantity or room number.
    Select a     guest by entering a room number or clicking the [image] button to display the Billing Guest Search screen.

  • The section on the left is used to select and post an article; the article number, short description or long description can be selected to be shown on the article button.

  • The section on the right displays information about the article charge once it has been posted.

  3. The default Quantity is set to 1, but may be changed as required.

  4. Select the Article Group from the list box.

  5. Select the required currency from the list of defined Currencies if the item is to be posted in a currency other than the local currency.

  6. Click the required article button; the article posting is displayed in the grid on the right.

  7. Repeat until all the required article postings are listed.

  8. An article posting can be removed from the posting list by clicking the Delete button.

  9. Click the Post button to post the article charges.

  10. Click Close to save the postings and exit the article posting screen.

  11. Clicking Close without clicking the Post button will exit the Article Posting screen without posting the changes.

A message is displayed asking if you want to drop the postings.

  12. Click Yes to cancel the postings and exit the Article Posting screen without posting the charges.

Note: Selecting the Cumulative button will cumulate the postings; so if you need to post an article several times, one posting will be made and the quantity changed each time the article is posted during the current article posting session.

How to post a negative article charge

  1. On the billing search screen select the required reservation and double-click or click the Select button to display the guest folio.

  2. Click the Articles button to display the Article Posting dialog box.

  3. The default quantity is set to 1; click the Quantity box and then click the Minus button; the quantity is now -1.

  4. Select the Article Group from the list box.

  5. Select the required currency from the list of defined Currencies if the item is to be posted in a currency other than the local currency.

  6. Click the required article button.

The Enter posting Comment dialog box is displayed.

  7. Enter the reason for the negative posting and click OK.

  8. The article posting is displayed in the grid on the right as a negative posting.

  9. Click the Post button to post the article charge.

  10. Click Close to save the postings and exit the article posting screen.

How to post a manual article charge

  1. On the billing search screen select the required reservation and double-click or click the Select button to display the guest folio.

  2. Click the Articles button to display the Article Posting dialog box.

  3. The default quantity is set to 1.

  4. Select the Article Group from the list box.

  5. Click the required article button.

If the article is configured to allow manual charges or has no default amount defined then the Enter Amount dialog box is displayed.

  6. Enter the amount to be posted and click OK.

  7. The article posting is displayed in the grid on the right.

  8. Click the Post button to post the article charge.

  9. Click Close to save the postings and exit the article posting screen.

Note: The screen selections are stored per user and are automatically selected each time the screen is opened.

  • Articles are defined via the option Articles under Setup → Configuration → Cashiering.

  • Article groups are defined via the option Article Groups under Setup → Configuration → Cashiering.

  • The posting of a negative amount is controlled by the user right Post Negative Amounts under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The changing of article prices is controlled by the user right Change Article Prices under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The size of the article buttons is defined via the option Button sizes on Article Posting screen under Miscellaneous → User Settings → Billing tab.


Security Deposits

This option may be used to post a security deposit payment and is accessible via the Deposit button on the guest folio. Enhanced deposit handling allows for a numbered deposit folio or receipt to be printed, depending on the countries legal requirements. This option is parameter controlled.

  • Deposit folio - both a deposit debit and credit are posted resulting in a folio with a zero balance; upon check-in the deposit credit is applied to the folio.

  • Receipt folio - only a payment is posted for the deposit resulting in a folio with a credit balance.

On the billing screen, the button Deposit is now always enabled, not only for pre-arrivals. However, once a guest is checked in, only the department codes flagged as Security Deposit are available, all other department codes used for standard Deposit payments are not available.

What do you want to do?

How to post a security deposit

  1. Click the Cashier menu and select Billing or press Ctrl+B.

  2. Enter your Cashier Number and Password, click Login.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Deposit button.

The Deposit Posting screen is displayed.

  5. Select Receive, and then select a Security Deposit department code.

  6. Complete the deposit details and then click Post Depo. button.

Note: Select the required currency if the deposit is to be posted in a currency other than the local currency.

  6. Click the Payment button.

The payment posting dialog box is displayed.

  7. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    The amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

The Folio Styles dialog box is displayed.

  9. A deposit invoice Style is selected by default, if required, select a different style from the list of defined deposit invoice styles.

  10. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and displayed on the billing screen.

Once the security deposit has been posted, the total of all security deposits per window are shown next to the overall total balance.

  1. Click the Cashier menu and select Billing or press Ctrl+B.

  2. Enter your Cashier Number and Password, click Login.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select the security deposit posting to be returned, and click the Deposit button or right-click to display the short-cut menu and select Return Security Deposit.

The Deposit Posting screen is displayed.

  1. Complete the deposit details and then click Post Depo. button.

  2. Click the Deposit button.

  5. Select Return, and then select a Security Deposit department code.

If a Return Security Deposit department code is linked to the Security Deposit posting, then this department code is selected automatically.

  6. Click the Payment button.

  7. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    The amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

  8. On the Folio Styles dialog box a deposit invoice Style is selected by default, if required, select a different style from the list of defined deposit invoice styles.

  10. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and displayed on the billing screen.

Once the security deposit has been posted, the total of all security deposits per window are shown next to the overall total balance.

How to return a security deposit

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Click the Deposit button.

The Deposit Posting screen is displayed.

  5. Complete the deposit Amount and then click Payment button.

The payment posting dialog box is displayed.

  6. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    The amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

If the reservation has a deposit request then a message is displayed asking if the deposit request should be marked as paid.

Note: Marking a deposit request as paid is controlled by the parameter Combine with Deposit Manager.

  7. Click Yes to mark the deposit as paid.

The Folio Styles dialog box is displayed.

  8. A deposit receipt Style is selected by default, if required, select a different style from the list of defined deposit receipt styles.

  9. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and displayed on the billing screen.

  10. Click Close to close the billing screen.

Deposit Posting dialog box

Fill in this field | With this information
Receive |
Return |
Deposit Department | Select the department code from the list box; only department codes valid for posting deposits are listed.
Amount | Enter the deposit amount to be posted.
Currency | Select the required currency from the list of defined currencies if the deposit is to be posted in a currency other than the local currency.
Exchange Rate | Displays the exchange rate for the foreign currency selected.
Base Curr Price | The amount which is being posted in the base currency if the department code is posted in a foreign currency.

In order to return a security deposit, open the Deposit dialogue and select the radio button ‘Return’.

  • Security deposit functionality is controlled by the parameter Security Deposit Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • Security deposit and security refund department codes are defined via the option Department Codes under Setup → Configuration → Cashier.

  • The printing of either a deposit folio or deposit receipt with number cycles to fulfil legal requirements for countries where numbered deposit folio or receipt printing is required is controlled by the parameters Deposit Folio and Deposit Receipt under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab. In each case the number cycle to be used can be defined.
    Deposit Folio - defines which folio styles are used for the deposit folio. The folios will be stored in billing history and marked with a ‘D’ to indicate that this was a deposit folio. The deposit folio is mainly used in Spain and Italy. Only reports included in a report section configured as Deposit will be displayed.
    Deposit Receipt - defines which folio styles are used for the deposit receipt. Only reports included in a report section configured as Deposit will be displayed.

  • If Enhanced Deposit Handling is active then it is recommended to also activate the parameter Enable enhanced pre-arrival posting handling under Setup → Configuration → Global Settings → Billing → Billing 2 tab. This will ensure that postings on reservations with the status not checked in can be transferred to a financial account if the reservation is cancelled or no show

  • The posting of payments for pre-arrival guests via the deposits button and not the payment button is controlled by the parameter Disable Payment Button for Pre-Arrival Guests under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • The marking of deposit requests as paid when a deposit is posted is controlled by the parameter Combine with Deposit Manager under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.


Transfer & Close

This option may be used to scan a card and transfer the charges from the financial account linked to that card to the selected financial account. After transfer the financial account linked to the card will be closed.

  • Transponder functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Setting → Generic → Generic2 tab.

  • Transfer & Close functionality is controlled by the parameter Transfer & Close Button under Setup → Configuration → Global Setting → Generic → Generic2 tab.


More Entrance

This option may be used to scan several cards and the transfer of the charges from the financial account linked to those cards to the selected financial account. After transfer the financial accounts linked to the cards will be closed.

  • Transponder functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Setting → Generic → Generic2 tab.

  • Transfer & Close functionality for multiple cards is controlled by the parameter Family Transfer & Close ("More Entrance") Button under Setup → Configuration → Global Setting → Generic → Generic2 tab.


Change Ticket

This option may be used to change the guest type in the MicTicket database for ticket calculation.

  • Transponder functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Setting → Generic → Generic2 tab.


Posting Journal

This option may be used to view all postings by room number, arrangement, department code, cashier number or specific dates and is accessible via the Cashier menu.

What do you want to do?

How to display the posting journal

  1. Click the Cashier menu and select Posting Journal.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Journal dialog box is displayed.

  3. To search for specific transactions, complete the search criteria

    Fill in this field

    With this information

    General

    Room

    A specific room number.

    Dept.

    Select one or more department codes from the list of available department codes.

    Arr.

    Select one or more arrangement codes from the list of available arrangement codes.

    Cashier

    Select the one or more cashiers from the list of available cashiers.

    POS Nr.

    Enter a POS check number to locate a specific POS posting.

    Date filter

    From

    Select a date from the calendar from which to list transactions.

    To

    Select a date from the calendar until which to list transactions.

  4. Click the Refresh button to activate the search.

How to view details of a specific posting

  1. Click the Cashier menu and select Posting Journal.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Journal dialog box is displayed.

  3. Select the required posting and click the Details button.

The View Posting Details screen is displayed for that specific posting; the details are divided into 3 tabs:

Posting Details - displays the main details about the posting; only the comment, the department code description, the arrangement code and the folio description can be changed on this screen.

Field | Definition
Guest Name | The last and the first name of the guest or financial account.
Room Number | The room or financial account number.
Cashier | The cashier number and name.
Folio(s) | Displays the invoice number of printed invoices, including interim bills and advance invoices.
Posted | The date and time the charge was posted.
Department | The department code number and description.
Post Currency | The currency of the posting.
Qty | The quantity of the posting.
Price | The price entered on the posting.
Exch. Rate | The exchange rate used for the posting.
Origin | The origin of the posting; if the charge was transferred from another room or posted on another room and transferred via billing instructions then the room number and name of the guest the charge was transferred from are displayed.
Phone no. | The telephone number called; this is dependant upon the functionality of the telephone interface installed.
Amount | The total amount of the transaction; quantity multiplied by price.
Comment | An additional comment regarding the posting can be entered. This comment will display in the remarks field on the bottom of the screen. In the case of a balance transfer the transfer details are recorded.
Description | Displays the description of the department code, this can be changed as required.
Arrangement | The arrangement to be used on the folio can be selected from the list of defined arrangements.
Ledger | Information on which ledger this transaction was made: Pre arrival, Guest Ledger or City Ledger.
Folio Descript. | The folio description can be entered per posting or for multiple postings. All posted department codes with the same folio description will print on one line on the guest folio either by day or by stay. Postings with a folio description are marked with a star '*' in the Arr column and the folio description is displayed in the Folio Description column on the guest folio. The custom folio style can be selected upon check out. This option is only available if the user right Change Custom Folio Description is active.

Extras - displays the real origin of the posting, the custom originator name, rebate and balance transfer information

Field | Definition
Real Origin | Displays the name and room number of the original posting (view only). If the charge was transferred from another room or posted on another room and transferred via billing instructions then the room number and name of the guest the charge was transferred from are displayed.
Copy to Custom | Click this button to copy the posting details from Real Origin to Custom Originator Name.
Custom Originator Name | Enables the user to enter a name or select another profile to be used on the folio as the 'origin' of the posting. This name is displayed as the Origin of the posting when viewed on the posting details tab.
Rebate Info | Displays the type of rebate which was applied to the folio. Only displayed on postings which are created through the Rebate option.
Balance Transfer Info | Displays the names of the rooms/accounts from which/to a transfer balance was made. For example, 'Balance Transfer From: Arato → Bayer' or 'Balance Transfer To: Arato → Bayer'

History - displays all the movements of the selected posting.

Field | Definition
From Guest | The room number and guest name the charge was transferred from.
Win | The window number the charge was transferred from.
To Guest | The room number and guest name the charge was transferred to.
Win | The window number the charge was transferred to.
Date | The date of the posting or posting transfer.

  4. Click Close to close the posting details screen.

Journal dialog box

This column | Displays this information
Room | The room number of the guest or financial account.
Dept. | The department code number the posting was made on.
Description | The department code description.
Cashier | The number of the cashier who posted the transaction.
Arr | The arrangement code if one was attached to the posting.
Date | The date of the posting.
Debit | The amount of the transaction on a debit department code.
Credit | The amount of the transaction on a credit department code.
POS Check Nr | The check number of the posting from a point of sale (POS) system.
User | The name of the user who posted the transaction.
Hits | The number of transactions that meet the entered criteria.
Total | The sum of the debit column.
 | The sum of the credit column.


Cashier Functions

The following options are available on the Cashiers Functions menu:

  • Billing History

  • Cashier Status

  • Change Cashier Stock

  • Currency Exchange

  • Deposits

  • Exchange Rates

  • Petty Cash

  • Telephone Booth

  • Batch Settlements


Billing History

Billing history may be used to view and access folios which have been printed for checked out guests or financial accounts. It may also be used to print the receipts of a specific cashier and to reprint the cashier close reports. This option is accessible via the Cashier Functions menu.

The billing history screen consists of 2 tabs:

  • Billing history - lists all the folio types stored in billing history, folios with today's date are listed by default.

  • Cashier Closure Receipts - to reprint the cashier closure reports.

The folios screen is divided into 2 sections:

  • Filter - consists of multiple basic search criteria, click the Search button to activate the search.

    Fill in this field

    With this information

    Name/Account

    The guest's last name or the name of the financial account.

    Date

    Select a specific date or date range from the calendar, by default today’s date is selected. Clear the date selection to search only by name.

    Invoice No.

    The invoice number or a range of invoice numbers.

    Room No. / FA Number

    Specific room number or financial account number.

    Note: A partial search can be performed by adding a % at the end of the entered number.

    Folio Styles

    Specific folio styles can be selected from the list of defined folio styles.

    Fiscal Number

    The fiscal folio number or a range of fiscal numbers.

    Note: This is a legal requirement in some countries and is parameter controlled.

    C/L Number

    The city ledger number or a range of city ledger numbers.

    Note: This is a legal requirement in some countries and is parameter controlled.

    Manual No.

    The manual invoice number or a range of manual invoice numbers.

    Note: This is a legal requirement in Turkey and Portugal and is parameter controlled.

    Invoice Printout Correction Reason

    The reason entered for corrections made on the invoice printout.

    Print Status

    All

    Displays all folios regardless if they were printed or not.

    Only Printed

    Displays only folios which were printed.

    Only Not Printed

    Displays only folios which were not printed.

    e-Invoice Status

    All

    Displays all folios regardless if they are e-Invoice folios or not.

    Only e-Invoice

    Displays only e-Invoice folios.

    Only Not e-Invoice

    Displays only folios which are not e-Invoice.

  • Filter Results Filter Results - the results of the search shown in a grid format. The results can be sorted in both ascending and descending order by clicking on any column heading.

    This Column

    Displays this information

    Invoice Name

    The name on the invoice printout.

    Reservation/FA Name

    The name on the reservation or financial account.

    Room/FA Number

    The room number or financial account number.

    Invoice Number

    The invoice number.

    Type

    Description of the invoice, for example: Folio Detailed, Information Folio, Credit Note.

    Invoice Date

    The date the invoice was printed.

    Modification Date

    The date the invoice printout was modified.

    Revision

    The revision number; a revision number is allocated each time an invoice printout is modified.

    Modified By

    The user who modified the invoice.

    Printed

    Displays a [image] if the invoice was printed.

    This is also marked if the invoice is printed from within billing history.

    Note: The invoice is not considered as printed when printed from the Preview option.

    Corr. Type

    A 'V' in this column indicates a voided invoice.

    A 'CN' in this column indicates a credit note.

    Void invoice functionality is controlled by the parameter Void Invoice Handling.

    C/L Number

    The city ledger number.

    Note: This is a legal requirement in some countries and is parameter controlled.

    Manual Number

    The manually entered invoice number.

    Note: This is a legal requirement in some countries and is parameter controlled.

    Fiscal Number

    The fiscal folio number.

    Note: This is a legal requirement in some countries and is parameter controlled.

    e-Invoice

    Displays a [image] if the invoice is an e-Invoice.

What do you want to do?

How to preview/edit an editor template invoice

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Billing History from the Cashier Functions menu.

The Billing History screen is displayed split into 2 tabs:

  • Billing history - lists all the folio types stored in billing history, folios with today's date are listed by default.

  • Miscellaneous Receipts - to print the receipts of a specific cashier and to reprint the cashier closure reports.

  3. Select the required invoice and double-click or click the Preview button to display the invoice.

  4. The invoice is displayed in the folio editor and changes can be made to the folio text if required.

  5. Select Close from the File menu; if any changes were made a message is displayed asking if you want to save the changes.

  6. Click Yes to save the changes.

The Invoice Printout Correction Reason dialog box is displayed.

  7. Enter the reason for the correction and click OK to save the changes and close the folio editor.

How to preview/edit a crystal template invoice

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Billing History from the Cashier Functions menu.

The Billing History screen is displayed split into 2 tabs:

  • Billing history - lists all the folio types stored in billing history, folios with today's date are listed by default.

  • Miscellaneous Receipts - to print the receipts of a specific cashier and to reprint the cashier closure reports.

  3. Select the required invoice and double-click or click the Preview button to display the invoice on the Preview screen.

  4. The following options are available on the Preview screen:

  • Print - to print the invoice.

  • Setup - to access the printer setup.

  • First, Prev, Next and Last - to navigate through the pages of the invoice.

  • Edit - to open the defined editor program and make changes to the invoice.

  5. Click Close to exit the preview screen and return to the receipt listing.

  6. If any changes were made a message is displayed asking if you want to save the changes.

  7. Click Yes to save the changes.

The Invoice Printout Correction Reason dialog box is displayed.

  8. Enter the reason for the correction and click OK to save the changes and close the folio editor.

Options available on the preview folio screen for Crystal Reports

  • Print - to print the invoice.

  • Setup - to access the printer setup.

  • First - to display the first page of the invoice.

  • Prev - to display the previous page of the invoice.

  • Next - to display the next page of the invoice.

  • Last - to display the last page of the invoice.

  • Edit - to open the defined editor program and make changes to the invoice if required.

  • Close - to exit the preview screen and return to the folio listing.

How to send an invoice by email

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Billing History from the Cashier Functions menu.

The Billing History screen is displayed split into 2 tabs - Billing History and Miscellaneous Receipts.

  3. On the Billing history tab select the required invoice and click E-Mail to send the invoice in pdf format via email. This functionality is available for folio templates created with the Internal Editor functionality.

The Email Report screen is displayed.

  4. Complete the email details and click Send to send the invoice as an email attachment in pdf format.

Options available on the Billing history tab

  • Preview - to display an invoice and to make changes to the text on the invoice if required.

  • Print - to print the folio; multiple folios may be selected using the Shift or Ctrl keys.

  • E-Mail - to send invoices in pdf format via email - only available for folio templates created with the Internal Editor.

  • Billing - with a valid cashier number may be used to access billing. The billing options available are according to the folio status and user rights.

  • Credit Note - available only if credit not functionality is active. In some countries, for example Portugal and Greece, the checking out of a folio which has a credit balance requires that a credit note be issued rather than an invoice.

  • Bavel Invoice - available only if the Bavel Export Interface is used. Bavel is an e-invoice company operating in hospitality and travel industries.

  • Update Manual No. - to enter or update a manual invoice number. This option is only displayed if the parameter Enable Manual Invoice Number is active.

  • Make E-Inv - to convert a regular invoice in to an e-Invoice. A Turkish legal requirement, this option is parameter controlled and only available on invoices where the customer profile has a VAT number linked and the attribute category for e-Invoicing selected.

  • Reservation - to edit the reservation or financial account of the selected invoice.

Additional options on the Billing history tab for Poland

  • Faktura Corr. - invoice correction functionality used in Poland, this option is controlled by the parameter Use Polish Invoice Correction (Faktura & Nota Korekta).

  • Nota Correction - invoice correction functionality used in Poland, this option is controlled by the parameter Use Polish Invoice Correction (Faktura & Nota Korekta).

  • Duplicate Inv. - allows the viewing and reprinting of the selected invoice with an extra line at the top stating 'Duplicate of Invoice' and the current Suite8 date. This option is controlled by the parameter Duplicate Invoice Printing.

How to search for and print cashier closure reports

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Billing History from the Cashier Functions menu.

The Billing History screen is displayed split into 2 tabs - Billing history and Cashier Closure Receipts.

  3. Click the Cashier Closure Receipts tab.

  4. Select the required Cashier from the list of defined cashiers.

  5. Select from the calendar a Date or date range, today's date is selected by default.

  6. Click Search to list the cashier closure reports meeting the entered search criteria.

  7. Select the required cashier closure report and double-click or click the Preview button.

  8. The following options are available on the Preview screen:

  • Print - to print the cashier closure report or receipt.

  • Setup - to access the printer setup.

  • First, Prev, Next and Last - to navigate through the pages of the cashier closure report.

  • Edit - to open the defined editor program and make changes to the cashier closure report if required.

  9. Click Close to exit the preview screen and return to the report listing.

  • The option to send invoices in pdf format via email is controlled by the parameter Send Invoices as Email from Billing History under Setup → Configuration → Miscellaneous → Global Settings → Billing → Billing 3 tab.

  • The printing of payment receipts is controlled by the parameter Enable Payment Receipts under Setup → Configuration → Miscellaneous → Global Settings → Billing → Billing 3 tab.

  • The storing of payment receipts in billing history is controlled by the parameter Store Payment Receipt in Billing History under Setup → Configuration → Miscellaneous → Global Settings → Billing → Billing 3 tab.

  • A default email body text template with the module type Billing can be defined via the option Email Body Default under Setup → Configuration → Email Settings.

  • The previewing, editing and printing of invoices in billing history is controlled by the user rights View, Print, Preview and Edit and under Configuration → Users → User Definition → Rights → Cashiering → Folio History.

  • Email functionality is controlled by the user right Email under Setup → Configuration → Users → User Definition → Rights → Cashiering → Folio History.

  • Void invoice functionality is controlled by the parameter Void Invoice Handling under Setup → Configuration → Global Settings → County Specifics → Country Specifics 2 tab.

  • The default folio style defined via the option Folio Styles under Setup → Configuration → Cashiering and is used to store folios where no folio style was selected for print out.

  • To edit folios created with Crystal Reports a folio editor program such as Netscape or FrontPage has to be defined via the option Folio editor executable under Miscellaneous → User Settings → Profile. The program has to be accessible from the workstation.

  • The functionality to store unprinted and zero balance invoices in billing history is controlled by the parameter Store unprinted folios during N/A under Setup → Configuration → Global Settings → Billing → Billing 1 tab. If the parameter is activated each billing window will be stored under billing history during night audit. If the parameter is not activated, then those invoices which were checked out with a zero balance and not printed will not be stored in billing history.

  • Invoice correction functionality used in Poland is controlled by the parameter Use Polish Invoice Correction (Faktura & Nota Korekta) under Setup → Configuration → Global Settings → County Specifics → Country Specifics 2 tab → Polish Settings.

  • The reprinting of the selected invoice with an extra line at the top stating 'Duplicate of Invoice' and the current Suite8 date is controlled by the parameter Duplicate Invoice Printing under Setup → Configuration → Global Settings → County Specifics → Country Specifics 2 tab → Polish Settings.

  • The possibility to search for separate city ledger folio number is controlled by the parameter Allow Separate Folio Number for City Ledger Folios under Setup → Configuration → Global Settings → Billing → Billing 3 tab. This is a legal requirement in several countries and when activated the C/L Number range search criteria is displayed on the billing history dialog box and the column C/L number is displayed on the grid.

  • The possibility to enter a manual invoice number is controlled by the parameter Enable Manual Invoice Number under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 3 tab. This is a legal requirement in Turkey and Portugal; when activated the Manual No. range search criteria is displayed on the billing history dialog box and the column Manual No. is displayed on the grid. Additional for Turkey the field Update Manual No. is displayed.

  • E-Invoicing used in Turkey is controlled by the parameter Enable E-Invoicing under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 3 tab.

  • The possibility to turn a regular invoice in to an e-Invoice is controlled by the user right Turn to eInvoice and under Configuration → Users → User Definition → Rights → Cashiering → Folio History. E-Invoices are used in Turkey.

  • Spanish credit note functionality is controlled by the parameter Spanish Credit Note Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.

  • Greek credit note functionality is controlled by the parameter Greek Credit Note Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • Tunisian credit note functionality is controlled by the parameter Tunisian Credit Note Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • The possibility to view a proforma invoices in billing history requires the parameter Store Proforma invoices like normal invoices under Setup → Configuration → Global Settings → Billing → Billing 3 tab to be active.


Cashier Status

This option may be used to view the status of all cashiers and is accessible via the Cashier Functions menu. The cashier status screen is display only and shows the cashier number, and current status, the maximum times the cashier may be opened on one day and how often it was opened today and if the cashier is for single use or if multiple users are allowed to use this cashier number.

The cashier can be closed directly from this screen by selecting the relevant open cashier and clicking the Close Cashier button:

  • If the signed in user has a cashier number assigned then they can close only their cashier.

  • If the signed in user has no cashier number assigned then they can select any open cashier and close it.

Cashier Status dialog box

Field | Definition
Number | The cashier number.
Status | The current status of the cashier.
Name | The name of the cashier.
Max. Open | The maximal number of times the cashier can be opened on one day.
Open | The amount of times the cashier has been opened.
Exclusive Open | 1 indicates the cashier is used by one cashier exclusively. 0 indicates that the cashier is not exclusive; therefore more than one cashier can use this number.

Note: Cashiers which have been set to inactive are not displayed on the cashier status.


Change Cashier Stock

This option may be used to change the stock of a cashier either temporarily or permanently and is accessible via the Cashier Functions menu.

There are two different ways to handle cashier stock:

  • Changing the cashier stock permanently - the change is registered permanently in the setup of the cashier's stock and from that point on the changed stock amount is registered as the permanent stock amount.

  • Changing the cashier stock temporarily - the change is registered via internal financial accounts using the house bank (main stock) functionality. Several configuration changes are required in order to use house bank functionality.

The changing of cashier stock is most often temporary. For example, when a cashier runs out of cash and needs additional funds to be transferred from the house bank, or if the cashier has received a large amount of cash and would like to transfer the additional cash to the house bank. In such cases the house bank option may be used to register the transfer of the cashier stock; the transactions are included in the cashier's shift drop for the day.

What do you want to do?

Change the cashier stock permanently

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Change Cashier Stock from the Cashier Functions menu.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Change Cashier Stock dialog box is displayed.

  4. In the Dept. box select the currency required; only currencies for which this cashier has stock are listed.

  5. In the Amount box enter a positive amount.

  6. In the Comment box enter a reason for the stock change if required.

  7. Select the Pay in/Transfer from option to increase the cashier stock.

  8. Select the Pay out/Transfer to option to decrease the cashier stock.

  9. Click the Cashier Stock button to activate the stock change.

A message is displayed indicating by how much the cashier stock has been permanently changed.

  10. Click OK to close the message.

Change Cashier Stock temporarily via the house bank

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Change Cashier Stock from the Cashier Functions menu.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Change Cashier Stock dialog box is displayed.

  4. In the Dept. box select the currency required; only currencies for which this cashier has stock are listed.

  5. In the Amount box enter a positive amount.

  6. In the Comment box enter a reason for the stock change if required.

  7. Select the Pay in/Transfer from option to increase the cashier stock and transfer from the house bank (main stock).

  8. Select the Pay out/Transfer to option to decrease the cashier stock and transfer to the house bank (main stock).

  9. Click the House Bank button to activate the stock change.

A message is displayed indicating by how much the cashier stock has been changed.

  10. Click OK to close the message.

Note: The house bank transfer is controlled by internal postings to the selected financial account profile and can be tracked separately.

Change Cashier Stock dialog box

Field | Definition
Cashier | The cashier number and name logged on when the change cashier stock option was opened.
Dept. | The currency department for which a stock change is to be made; only currencies for which this cashier has stock are listed.
Amount | The amount to increase or decrease the cashier stock; entered as a positive amount.
Comment | A comment or reason for the change of stock.
Pay in/ Transfer from | Select this option to increase the cashier stock by the entered amount.
Pay out/ Transfer to | Select this option to decrease the cashier stock by the entered amount

House bank configuration requirements

  1. Define an internal cashier number (usually no. 99 or higher) via the option Cashier Setup under Setup → Configuration → Cashiering.

  2. Configure a financial account group via the option Financial Account Groups under Setup → Configuration → Cashiering. The type of financial account group must be Petty Cash & House Bank and Autonumber must be selected.

  3. Select or create a profile for the house bank transfer financial account via the option Default Profile under Setup → Configuration → Global Settings → Billing 2 tab → Use house bank (main stock). T

  4. Select the Internal Cashier Number under Setup → Configuration → Global Settings → Billing 2 tab → Use house bank (main stock).

  • Define an internal cashier number (usually no. 99 or higher) via the option Cashier Setup under Setup → Configuration → Cashiering.

  • Configure a financial account group via the option Financial Account Groups under Setup → Configuration → Cashiering. The type of financial account group must be Petty Cash & House Bank and Autonumber must be selected.

  • Select or create a profile for the house bank transfer financial account via the option Default Profile under Setup → Configuration → Global Settings → Billing 2 tab → Use house bank (main stock). T

  • Select the Internal Cashier Number under Setup → Configuration → Global Settings → Billing 2 tab → Use house bank (main stock).


Currency Exchange

This option may be used to exchange foreign currency into local currency and is accessible via the Cashier Functions menu.

If multiple currency exchange is used then it is possible to change foreign currency into any other foreign currency which is being held by the cashier as cashier stock.

If automatic cash drawers are installed then the cash drawer will open automatically for the defined cash department codes.

How to process a currency exchange

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Currency Exchange from the Cashier Functions menu.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Currency Exchange dialog box is displayed.

  4. In the Room / Guest box type either the room number in the first box or the guest name in the second box.

Enter the Room number and click the three dots button, if the room is occupied the guest name is filled, if the room is not occupied or checked-out today the billing search screen is displayed and the user has to clear the room number and click refresh to display a list of guests.

Enter the Guest name and press tab, if it is an exact match then the room number is completed. If it is not an exact match or there is more than one match then the billing search screen is displayed and the user can select the guest from the list. If no names are displayed then the user has to clear the name box and click refresh to display a list of guests.

  5. In the Amount in box click the drop-down arrow and select the type of foreign currency required.

The value of 1 unit of the local or exchange currency expressed in foreign currency and the value of 1 unit of the foreign currency expressed in the local or exchange currency is displayed.

If an exchange fee has been configured for this currency then the type of exchange rate fee and the percentage or flat rate amount are displayed. If the option Multiply by number of cheques has been activated then the flat exchange rate fee can be applied per cheque; this is mainly used to charge an exchange rate fee per traveller's cheque.

  6. Enter the amount of foreign currency to be exchanged.

  7. In the Will give box the local currency is selected by default and the amount next to the currency is the value of the exchange.

Note: If multiple currency exchange is used then it is possible to change foreign currency to any other foreign currency that is defined in the cashier stock; in which case it is possible to select the type of currency to be given to the guest.

  8. The default Comment is the CurrXCH – and the guest name, however this may be changed as required.

  9. If an exchange rate fee is configured for this currency then the amount of the exchange rate Fee is displayed. If the option Multiply by number of cheques has been activated then the number of travellers cheques being exchanged can be entered.

  10. In the Final amount box the amount of currency exchange to be given to the guest minus any exchange rate fee is displayed.

  11. Click OK; a message is displayed asking if you want to print a receipt.

  12. Select Yes to print a receipt.

The folio styles dialog box is displayed with the style Currency Exchange Receipt selected by default.

  13. Click Print; the receipt is printed and a message is displayed asking if you would like to make another currency exchange.

  14. Select Yes or No as required.

Currency Exchange dialog box

Field

Definition

Room/Guest

Enter either the room number in the first box or the guest name in the second box.

It is not mandatory to enter either a room number or a guest name.

Amount in

Select the foreign currency from the list of defined currencies and enter the amount of the foreign currency in the next field.

The display section shows

The value of 1 unit of the local or exchange currency expressed in foreign currency and the value of 1 unit of the foreign currency expressed in the local or exchange currency is displayed.

Exchange Fee

If an exchange fee has been configured for this currency then the type of exchange rate fee and the percentage or flat rate amount is displayed.

Will give

In the Will give box the local currency is selected by default and the amount next to the currency is the value of the exchange.

Note: If multiple currency exchange is used then it is possible to change foreign currency to any other foreign currency that is defined in the cashier stock; in which case it is possible to select the type of currency to be given to the guest.

Comment

Default comment is the CurrXCH – and the guest name, however this may be changed as required.

-Fee

If an exchange rate fee is configured for this currency then the amount of the exchange rate fee is displayed.

Final Amount

The amount of currency exchange to be given to the guest minus any exchange rate fee.

  • Multiple Currency Exchange functionality is controlled by the parameter Multiple Currency Exchange under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

  • Exchange rate fees are defined per currency via the option Enable Exchange Rate Fee under Setup → Configuration → Cashier → Department Codes → Exchange Rate Tab.

  • Currency receipts are defined via the option Folio Styles under Setup → Configuration → Cashier. The report FCR_PMS_8250_Currency_receipt.rtf is supplied with the standard and can be used for currency receipts.

Note: Currency Exchange functionality is part of the Suite8 feature list.


Exchange Rates

This option may be used to view or enter exchange rates and is accessible via the Cashier Functions menu.

Up to three different exchange rates can be defined for each currency used by the property:

  • Rate - the exchange rate used when a bill is paid in a foreign currency.

  • Cash Rate - the exchange rate used when exchanging money for cash.

  • Ratecode Rate - the exchange rate used for foreign currency rate codes and fixed charges.

Exchange rates entered today can be edited and updated up until night audit is run. Exchange rates entered in the past can only be viewed; if a previously entered exchange rate has changed then a new exchange rate record must be entered.

How to enter a new exchange rate

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Exchange Rates from the Cashier Functions menu.

The Exchange Rate Setup dialog box is displayed.

  3. Click New, the Exchange Rates for dialog box is displayed.

  4. Select the Currency required from the list of defined currencies.

  5. In the From Time box select the date from which this new exchange rate will be valid.

  6. There are two methods of entering the exchange rate:

- the default method of entering exchange rates is foreign to local - 1 unit of the foreign currency expressed in the base currency.

- select this option only if the exchange rate should be entered as local to foreign - 1 unit of the local currency expressed in the foreign currency.

  7. In the Rate box enter the exchange rate to be used when a bill is being paid in a foreign currency.

  8. In the Cash Rate box enter the exchange rate to be used for foreign currency exchange.

  9. In the Rate Code box enter the exchange rate to be used for foreign currency rate codes and fixed charges.

  10. Click OK.

The new exchange rate is displayed on the Exchange Rate Setup grid.

Exchange Rates dialog box

Field | Definition
Currency | Select the currency from the list of defined foreign currencies.
From Time | Enter the date that the exchange rate is valid from or select the date from the calendar.
Rate | Enter the exchange rate used when a bill is paid in a foreign currency.
Cash Rate | Enter the exchange rate used when exchanging money for cash.
Ratecode Rate | Enter the exchange rate used for foreign currency rate codes and fixed charges. If your property quotes rates also in a foreign currency it is possible to use a fixed exchange rate for these postings.
1 EUR = xxx | Select this option if the exchange rate should be entered as local to foreign - 1 unit of the local currency expressed in the foreign currency.
xxx Eur - 1 | The default method of entering exchange rates is foreign to local - 1 unit of the foreign currency expressed in the local currency.

Exchange Rate Setup grid

Field

Definition

Name

The defined currency code.

Description

The full description of the currency.

Date

The date the exchange rate was entered.

Rate

The exchange rate expressed as the amount of foreign currency in one unit of base currency.

For example, if the base currency is Euro and the foreign currency is US Dollars then the exchange rate entered here is the number of US Dollars in 1 Euro.

Cash Rate

The exchange rate used when exchanging money for cash.

Ratecode Rate

The exchange rate used when converting the rate code to another currency.

Backrate

An 'X' in this column indicates that the exchange rate was expressed as the amount of local currency in 1 unit of the foreign currency.

For example if the local currency is Euro and the foreign currency is US Dollars then the exchange rate entered here is the number of Euro's in 1 US Dollar.

Options available on the exchange rate setup screen

  • New - to enter a new exchange rate record.

  • Edit - to edit an existing exchange rate record.

  • Delete - to delete an exchange rate record.

  • Refresh - to refresh the exchange rate setup grid.

Display Options

  • Current Only - selected by default, this option displays only current and valid exchange rates.

  • Today Only - select this option and click Refresh to view only exchange rates entered today.

  • History - select this option and click Refresh to view the exchange rates entered for past days.

  • Future - select this option and click Refresh to view the exchange rates entered for future days.

  • The default method of entering exchange is controlled by the parameter Switch way of entering exchange rates under Setup → Configuration → Global Settings → billing → Billing 2 tab. If selected then exchange rates are entered as local to foreign (1 unit of the local currency expressed in foreign currency), if not selected then the exchange rates are entered as foreign to local (1 unit of the foreign currency expressed in the base currency).

  • Exchange rate functionality is controlled by the user right Exchange Rate under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • The available foreign currencies are defined via the option Department Codes under Setup → Configuration → Cashiering.


Deposits

This option may be used to view and enter deposit requests or to post a deposit payment and is accessible via the Cashier Functions menu. A deposit request may be entered manually or it may be calculated automatically based on policy rules defined by the property.

The search criteria may be used to display all deposit requests for a specific date range or only those deposits which have been paid.

What do you want to do?

How to post a deposit

  1. Click the Cashiering menu and select Cashier Functions.

  2. Select Deposits from the Cashier Functions menu.

The Deposits screen is displayed showing all reservations with a deposit request applied to the reservation.

  3. Select the reservation to which a deposit is to be posted and click Billing.

The Cashier Login screen is displayed.

  4. Enter your Cashier Number and Password, click Login.

The Billing screen is displayed.

  5. Click the Payments button.

The payment posting dialog box is displayed.

  6. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    Enter the amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Arrangement

    Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

    Print Receipt

    Select this option if a printed receipt is required. Once selected/un-selected the status of this option remains until the next time it is changed.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

  7. If the Print Receipt option is selected then the Folio Styles (information Folio) dialog box is displayed, otherwise, the deposit is posted and displayed directly on the billing screen.

  8. A deposit receipt Style is selected by default, if required, select a different style from the list of defined deposit receipt styles.

  9. In order to select a different printer or printer tray select Open Setup before Print to display the printer setup dialog box.

  10. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and displayed on the billing screen.

  11. Click Close to close the billing screen and return to the deposits screen.

How to view/enter a deposit request

  1. Select Deposits from the Cashier Functions menu.

The Deposits screen is displayed showing all reservations with a deposit request applied to the reservation.

  2. Select the reservation to which a deposit request is to be viewed or applied and click Deposits.

The Deposits requests dialog box is displayed with any existing deposit requests listed.

  3. Click New to open the Deposit Edit dialog box and add the deposit request.

  4. Enter the Due date of the deposit or select a date from the calendar.

  5. Enter the Amount of the deposit which is being requested.

or

Select the Percentage option and enter the percentage amount required as a deposit.

The percentage calculation for a deposit is based on the room rate; the inclusion of fixed charges in the deposit calculation is controlled by the parameter Add fixed charges to total amount of deposit

  6. The deposit amount is displayed; click OK to confirm the deposit request.

  7. Click OK to close the Deposit requests dialog box.

Note: The entered deposit amount or calculated percentage amount should not result in zero. A warning message will display when pressing the OK Button "Amount should be higher than 0".

How to mark a deposit request as paid

  1. Select Deposits from the Cashier Functions menu.

The Deposits screen is displayed showing all reservations with a deposit request applied to the reservation.

  2. Select the reservation to which a deposit request is to be marked as paid and click Deposits.

The Deposit requests dialog box is displayed.

  3. Select the deposit and click Paid, a confirmation message is displayed.

  4. Click Yes to mark the deposit request as paid.

  5. Click OK to close the deposit request dialog box or click Cancel to cancel all changes.

Note: A deposit marked as Paid can be unmarked by selecting the Not Paid button.

How to mark a deposit request as paid and post the deposit

  1. Select Deposits from the Cashier Functions menu.

The Deposits screen is displayed showing all reservations with a deposit request applied to the reservation.

  2. Select the reservation to which a deposit request is to be marked as paid and click Deposits.

The Deposit requests dialog box is displayed.

  3. Select the deposit and click Paid, a confirmation message is displayed.

  4. Click Yes to mark the deposit request as paid.

A message is displayed asking if you want to post the paid deposit.

  5. Click Yes to post the deposit.

The Cashier Login screen is displayed.

  6. Enter your Cashier Number and Password, click Login.

The Deposit Posting screen is displayed; depending on the setup either a deposit posting and a payment are posted or only a payment.

Deposit Folio - both a deposit posting and a payment are posted

  7. Select the Deposit Department.

  8. The deposit Amount defaults to the requested amount but can be adjusted if required.

  9. Select the required currency if the deposit is to be posted in a currency other than the local currency.

  10. Click the Post Depo. button to post the deposit.

Deposit Receipt - only a payment is posted

  11. The deposit Amount defaults to the requested amount but can be adjusted if required.

  12. Click the Payment button.

The payment posting dialog box is displayed.

  13. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    The amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

The Folio Styles dialog box is displayed.

  14. A deposit invoice Style is selected by default, if required, select a different style from the list of defined deposit invoice styles.

  15. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and marked as paid on the deposit requests screen.

  16. Click OK to close the deposit request dialog box or click Cancel to cancel all changes.

Note: Selecting Cancel does not cancel postings but does cancel the deposit request and paid record.
A deposit marked as Paid can be unmarked by selecting the Not Paid button.

Options available on the deposits screen

  • Refresh - refreshes the search result grid.

  • Reset filter - resets the filter options.

  • Deposits - may be used to enter and view existing deposit requests or mark deposit requests as paid.

  • Billing - with a valid cashier number may be used to access billing and post a deposit payment.

  • Reservation - may be used to display the guest's reservation.

Options available on the deposits requests screen

  • OK - to confirm changes and close the screen. (Only available when Deposits requested is accessed from the reservation navigator.)

  • New - to enter a new deposit request.

  • Edit - to edit an existing deposit request.

  • Delete - to remove a deposit request.

  • Paid/Not Paid - to mark a deposit request as paid or not paid.

  • Recalculate - to recalculate the deposit request. May be used when an automatic deposit calculation was edited or deleted or there was a change in reservation dates.

  • Cancel/Close - to cancel all changes and close the screen.

Deposits search criteria

Fill in this field | With this information
Reservation | Enter the guest's last name and then click the three dots button to open the Billing Guest Search screen and select the reservation.
Date range | Select this option to enter a date range.
From | Enter the from date or select a date from the calendar.
To | Enter the to date or select a date from the calendar.
Only Paid | Select this option to display only paid deposits.

Deposits display grid

This Column | Displays this information
Name | The name of the guest.
# | The reservation number.
Deposits Requested | The amount of deposit requested.
Payments | The amount of deposit which has been paid.
Open Deposit | The amount of deposit which is still to be paid.
Invoice Balance | The balance of the invoice if an open invoice exists.
Due date | The deposit due date.
Paid | Indicates if the payment has been marked as paid on the deposit requests screen.

Deposits requests dialog box

Field | Definition
Due Date | The date the deposit is due.
Amount | The amount of deposit requested.
Percentage | The deposit percentage requested.
Paid | Indicates if the payment has been marked as paid.
Auto | Indicates deposit requests which have been calculated automatically via the deposit policy rules setup by the property.

  • Arrangement code selection on the payments screen is controlled by the parameter Allow arrangement codes on payments/paidouts under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The department codes available for selection on the payments screen are defined via the option Department Codes under Setup → Configuration → Cashiering.

  • A deposit receipt template configured with the section role Deposit may be defined via the option Folio Styles under Setup → Configuration → Cashier. The deposit template FCR_PMS_8350_DEPOSIT_RECEIPT.rtf is supplied with Suite8.

  • The parameter Enhanced Deposit Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab activates the fields Deposit Folio and Deposit Receipt with number cycles to fulfil legal requirements for countries where numbered deposit folio or receipt printing is required. If activated the template: FCR_PMS_8351_DEPOSIT_INVOICE.rtf should be used as it is designed to act like an invoice and fulfils the requirements for deposit invoice printing.

  • The percentage calculation will be based on the room rate and all fixed charges if the option Add fixed charges to total amount of deposits is activated under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab. If not activated, the percentage calculation will be based only on the room rate.

Note: Deposit functionality is part of the Suite8 feature list.


Petty Cash

This option may be used for petty cash payments and receipts and is accessible via the Cashier Functions menu. An example of a petty cash transaction might be that the front desk is responsible for buying newspapers or other general purchases for the hotel.

As payments and receipts such as these do not belong to any specific guest bill, each type of expenditure is posted to a pre-defined petty cash account.

If automatic cash drawers are installed then the cash drawer will open automatically for the defined cash department codes.

How to post a petty cash transaction

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Petty Cash from the Cashier Functions menu.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Petty Cash dialog box is displayed.

  4. Select a petty cash account from the list of pre-defined accounts.

  5. In the Dept box the default department code for this account is completed automatically, but may be changed if required.

  6. Select Pay out to pay money out.

or

Select Pay in to accept a payment.

  7. Enter the Amount of the petty cash transaction.

If a foreign currency department code was selected then the exchange value is displayed in the Foreign box.

  8. Additional information about the transaction can be entered in the Comment box.

  9. Select Print Petty Cash Folio to print a petty cash folio.

  10. Click Post; a prompt appears to indicate that the posting was successful.

  11. Click Yes to post another petty cash posting or click No to close the Petty Cash dialog box.

  • The printing of a petty cash receipt by default is controlled by the parameter Print petty cash receipt by default under Setup → Configuration → Global Settings → billing → Billing 2 tab.

  • A petty cash receipt template configured with the section role Petty Cash may be defined via the option Folio Styles under Setup → Configuration → Cashier.

  • Petty cash functionality requires that a financial account group is defined via the option Financial Account Groups under Setup → Configuration → Cashiering. The type of financial account group must be Petty Cash & House Bank and Autonumber must be selected. The configured petty cash receipt can be selected as the default folio style on the financial account group; if not selected the default folio style will be used to print the petty cash transaction.

  • In order to use a payment department code for petty cash, the payment department must be defined as valid for Paid Out via the option Department Codes under Setup → Configuration → Cashier. Additionally for the payment of receipts the payment department must be configured as part of the cashier stock.

Note: Petty Cash functionality is part of the Suite8 feature list.


Telephone Booth

This option may be used to charge or view calls made on telephone extensions with the types Booth (B) or House (H) and is accessible via the Cashier Functions menu.

Calls can be located by the telephone extension the call was made from or by date the call was made. If no search criteria are entered and the Refresh button is clicked, all history calls are displayed. The calls are kept in the system for the number of days defined in the configuration of the interface program.

What do you want to do?

How to charge a telephone booth call to a room

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Telephone Booth from the Cashier Functions menu.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Telephone Booth dialog box is displayed with the filter defaulted to today's date.

  4. Enter the Extension or the Date the call was made and click Refresh to update the list of calls.

  5. Select the telephone charge to be transferred and click the Charge Room button.

The Billing Guest Search screen is displayed.

  6. Search for the required guest or financial account and then click Select.

A message is displayed informing you that the charge has been posted to the selected guest or financial account.

  7. Click OK to close the message.

The transferred telephone record is no longer displayed on the telephone booth listing.

  8. Click Close to exit the Telephone Booth screen.

How to charge a telephone booth call to non-staying guest

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Telephone Booth from the Cashier Functions menu.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Telephone Booth dialog box is displayed with the filter defaulted to today's date.

  4. Enter the Extension or the Date the call was made and click Refresh to update the list of calls.

  5. Select the telephone charge to be transferred and click the Pay button.

The profile search screen is displayed.

  6. Search for or create the appropriate guest profile, click Select.

In order to post the charge a financial account is automatically created and checked in.

  7. The Payment Posting screen is displayed.

  8. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Settle selected window

    Selected by default, this option defines that only the balance on the selected window will be settled.

    Settle all windows

    Defines that the open balance of all windows will be settled with one payment.

    Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    Enter the amount of the payment; by default the total amount of the selected window is displayed.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Arrangement

    Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

    Print Receipt

    Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

    Note: This option is only displayed when the printing of a receipt is optional.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Note: Credit card details are not available for paid out posting's.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

    Installments

    If installment functionality is active then the number of installments can be entered; the default is 1.

A message is displayed indicating that the payment was successful.

  9. Click OK to close the message.

A message is displayed informing you that the account has been checked out and asking if you would like to create an invoice.

  10. Click Yes to create an invoice; the Folio Styles dialog box is displayed

  11. Select the required folio Style from the list of defined folio styles.

  12. The following options are available:

  • Click Print to print the invoice.

  • Click Preview to display a preview of the invoice, the invoice may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the invoice.

The transferred telephone record is no longer displayed on the telephone booth listing.

  13. Click Close to exit the Telephone Booth screen.

Telephone Booth Grid

Field | Definition
Ext | The extension number of the house or booth telephone. If a room number has been assigned to the extension this will be displayed, otherwise the extension number will be displayed.
Date | The date the telephone call was made.
Dialled No. | The number dialled from this extension.
Length | The length of the call in the format HH:MM:SS.
Charge | The total charge for the call. This is the number of units multiplied by the configured unit price or the total charge as received from the telephone interface. The charge format is dependant upon the capabilities of the telephone interface installed.
Unit | The number of units used. The recording of the number of units is dependant upon the capabilities of the telephone interface installed.
Type | 'H' indicates that this extension is a house phone and 'B' indicates that this extension is a booth telephone.

Payment Posting dialog box

Fill in this field

With this information

Settle selected window

Selected by default, this option defines that only the balance on the selected window will be settled.

Settle all windows

Defines that the open balance of all windows will be settled with one payment.

Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Print Receipt

Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

Note: This option is only displayed when the printing of a receipt is optional.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Note: Credit card details are not available for paid out posting's.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Installments

If installment functionality is active then the number of installments can be entered; the default is 1.

Options available on the select a credit card dialog box

  • Add - to add a new credit card to the reservation; if an EFT Interface is installed the credit card can be swiped at this point.

  • Edit - to edit the credit card details.

  • Guarantee - to indicate which card should be used to guarantee the reservation - an X is displayed in the guarantee column. This only indicates which credit card should be used and does not actually guarantee the reservation.

  • Guest Link - to link the credit card to the guest profile of the reservation - an X is displayed in the linked to guest column indicating that the credit card is linked to the guest profile. If the card is deleted from the reservation it will also be deleted from the guest profile.

  • Select - to select the credit card to be used as the method of payment.

  • Windows - to link a credit card to a billing window. The window numbers the credit card is linked to are indicated in the Windows column. A credit card must be linked to a window to perform a credit card settlement from the cashier menu.


Batch Settlements

The batch settlements option is for credit card interfaces that can handle batch settlements and may be used to view, modify or settle pending credit card records. This option is accessible via the Cashier Functions menu and is parameter controlled.

With an EFT Interface and batch settlement functionality, the credit card settlement record is added to the pending list when a check-out or payment is made with a credit card.

How to run a batch settlement

  1. Click the Cashier menu and select Cashier Functions.

  2. Select Batch Settlements from the Cashier Functions menu.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Batch Settlements dialog box is displayed.

  4. To limit the settlement by date; select the Date option and enter the required date or select a date from the calendar.

  5. To limit the settlement by an amount greater than or equal to the entered amount; select the Amount option and enter the amount.

  6. To limit the settlement by card type; select the Card Type option and select the required card from the list.

  7. If any records other than those Pending should be selected, then select the appropriate option.

  8. Select the records that should be included in the batch.

All records can be selected and de-selected using the Select All and Deselect All buttons or individual records can be selected by selecting the check box on each row.

  9. Any additional information about the batch should be entered in the Comments box at the bottom of the screen.

  10. Click the Start Settlements button, the Batch settlement Progress screen is displayed.

A message is displayed to indicate that the batch settlement is complete.

  11. Click OK to close the message.

  12. Click Close to exit Batch Settlements.

Note: There is no cancel functionality to abort the sending of the batch. If the Close button is pressed during batch settlement, the current transaction will finish before the batch is stopped.

Options available on the batch settlements screen

  • Refresh - refreshes the batch settlement grid.

  • Select All - marks all records as selected.

  • Deselect All - un-selects all records.

  • Start Settlement - starts the batch settlement procedure.

Display options on the batch settlements screen

  • Pending - select this option to view all batch credit card records which are waiting to be settled.

  • Completed - select this option to view all batch credit card records which were successfully settled.

  • Failed - select this option to view all batch credit card records which were not settled.

  • All - select this option to view all batch credit card records regardless of status.

  • Batch Settlements functionality is controlled by the parameter Enable Batch Settlements under Setup → Configuration → Global Settings → Interfaces → Interface 2 tab.


Close Cashier

This option is used to close your cashier at the end of the shift and is accessible via the Cashier menu and via the option Cashier Status on the Cashier Functions menu.

When closing your cashier you need to ensure:

  • The totals shown for each transaction type posted during your shift are correct.

  • The cash, checks and foreign currencies in your cashier drawer tally with the closing balances as recorded by Suite8.

If everything is in balance then you can confirm your "Shift Drop", close the cashier and print the cashier's daily reports.

If automatic cash drawers are installed then the cash drawer will open automatically for the defined cash department codes.

How to close your cashier

  1. Click the Cashier menu and select Close Cashier.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

or

  3. Select Cashier Functions from the Cashier menu and then select Cashier Status.

Select the cashier to be closed and click Close Cashier.

The Cashier Closure screen is displayed listing the totals for each transaction type posted during your shift.

Clicking the column heading sorts the grid by that column.

If automatic cash drawers are installed then the option Cash Drawer is available on the Cashier Closure screen.

  4. To view the details of any type of transaction, double-click the transaction or select the transaction and click Details.

The Journal for that department code opens, listing all charges posted. See Posting Journal

  5. To view details for a specific charge, select the charge and click Details.

The View Posting Details dialog box for that specific charge is displayed.

  6. Click Close to close the details dialog box and then click OK to close the journal.

  7. Once you have verified that your postings are correct, click OK.

The Cashier Closure dialog box is displayed, showing the amounts of cash, checks and foreign currency that should be in your cash drawer including your starting balance.

  8. Count the various currencies and checks in your cash drawer and verify that the totals agree with the totals shown on the Cashier Closure dialog box.

  9. If the amount is not correct and you need to investigate without closing the cashier, click the Close button to close the screen. What to do if the amounts do not match

    The policy regarding the recording of over and shorts varies from property to property and the exact procedure to be followed must be verified with the properties management.

    If the amount in the cashiers drawer does not match the amount displayed on the screen this may be recorded in one of two ways:

    • Via the Change Cashier Stock option on the Cashier Functions menu.

    • Via the Modify option on the Cashier Closure screen.

    To adjust an amount using the modify option

    1. On the cashier closure screen select the department code to be adjusted and click the Modify button.

    The Enter Amount dialog box is displayed with the amount recorded by the system.

    2. Enter the new amount and click OK.

    The amount is modified and the difference is recorded in the +/- Over column.

    • If the cashier has more cash than is recorded by the system then this is recorded as an over (positive amount).

    • If the cashier has less cash than is recorded by the system then it is recorded as a short (negative amount).

  10. If the calculated shift drop equals the amount which you have calculated manually, then click OK to continue with the cashier closure.

  11. If the parameter Enable Second Confirmation on Cashier Closure is active then a second confirmation message is displayed asking if you are in balance.

  12. Click Yes to continue with the cashier closure.

A message is displayed asking if you want to print out the report.

  13. Click Yes to print the reports.

The cashier closing reports are printed and a message is displayed confirming the cashier closure.

  14. Click OK to close the message and return to the main Fidelio screen.

Cashier closure transaction listing

Field | Definition
Department | Description of the department code.
Number | The amount of times the department code was posted by this cashier.
Base Amount | The amount in local currency.
Foreign Amount | The amount in the foreign currency.

Cashier closure shift drop screen

This column

Displays this information

Department

The cash department codes - cash (local currency), checks and foreign currencies.

Beginning Balance

The amount of cashier float (stock) that was in your cashier drawer when you began your shift.

+ Received today

The amount of cash, checks and foreign currency received today.

+/- Over

A positive amount indicates that the cashier has more money than the shift-drop calculated by the system.

A negative amount indicates that the cashier has less money (short) than the shift-drop calculated by the system.

- Paid out

The amount posted on paid-out department codes.

- Minimum Stock

The amount of cash that has to remain in the cashier drawer - this is the starting balance of the cashier.

Shift drop

The amount of money the cashier has to take out of cashier drawer and deposit in the safe.

The shift drop equals: Beginning Balance + Received Today - +/-Over - Paid Out - Minimum Stock

Next Start

Displays the starting balance for the next day.

What to do if the amounts do not match

The policy regarding the recording of over and shorts varies from property to property and the exact procedure to be followed must be verified with the properties management.

If the amount in the cashiers drawer does not match the amount displayed on the screen this may be recorded in one of two ways:

  • Via the Change Cashier Stock option on the Cashier Functions menu.

  • Via the Modify option on the Cashier Closure screen.

To adjust an amount using the modify option

  1. On the cashier closure screen select the department code to be adjusted and click the Modify button.

The Enter Amount dialog box is displayed with the amount recorded by the system.

  2. Enter the new amount and click OK.

The amount is modified and the difference is recorded in the +/- Over column.

  • If the cashier has more cash than is recorded by the system then this is recorded as an over (positive amount).

  • If the cashier has less cash than is recorded by the system then it is recorded as a short (negative amount).

  • The functionality to adjust the amounts recorded by the system is controlled by the parameter Enable modify button on cashier closure under Setup → Configuration → Global Settings → Miscellaneous → Billing → Billing 2 tab.

  • Reset stock functionality is controlled by the option Reset Stock on the Cashier Setup screen under Setup → Configuration → Cashier. This functionality defines if the cashier stock should be accumulated or reset to the original amount configured in the cashier setup on each opening, regardless of the last shift drop. If reset functionality is enabled then the caption of the cashier closure screen will show 'Reset Stock is set'.

  • The display of a second confirmation message when closing the cashier is controlled by the parameter Enable Second Confirmation on Cashier Closure under Setup → Configuration → Global Settings → Billing → Billing 3 tab.


Passers By

Passer By

This option may be used to post a charge, accept a payment and produce an invoice for a non-resident guest, and is accessible via the Cashier menu.

This option may also be used for one-off charges for registered guests, such as sending a fax from the front desk and settling the charge straight away instead of added it to the room account.

A passerby transaction consists of three parts:

  • Creating and checking in the passer by account

  • Posting the charge

  • Accepting the payment and checking out the account.

How to post a passer by charge

  1. Click the Cashier menu and select Passer By.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The New Financial Account dialog box is displayed.

  3. In the Group box, click the drop-down arrow and select the type of financial account required.

  4. If required select the Date Range check box and enter a date range (from/to) on the financial account.

Note: Usually it is not necessary to enter a date range on a financial account.

  5. Click the button next to the Profile box to open the profile search screen, Select an existing profile or create a New one.

  6. In the Account Number box, click the drop-down arrow and select an account number. If the account number was defined with a description then this is updated in the Number Desc. box.

  7. If no default Market code has been defined, click the drop-down arrow and select a market code.

  8. The Description box is automatically updated with the financial account number and description.

  9. In the Credit Limit box, click the drop-down arrow and select the credit limit required.

  10. The Limit Value field is automatically updated with the value of the chosen Credit Limit, but this may be changed as required.

  11. If Transponder functionality is active then this option will be displayed. It is filled with the transponder card number if the financial account was created upon swiping or entering a transponder card.

  12. In the Source Code box, click the drop-down arrow and select the source code required.

  13. In the Channel Code box, click the drop-down arrow and select the channel code required.

  14. Click OK to create the financial account.

The guest folio screen is displayed.

  15. Click the Postings button to post the required charges, see Postings

  16. Once all the charges have been posted click the Checkout button to check out the account, see Check Out Reservations/FA

When the account has been checked-out a message is displayed informing you that the financial account has been successfully closed.

  15. Click OK to close the message and then click the Close button to close the guest folio.

Note: A passer by financial account must be checked out after posting the charge. To keep a financial account in the system use the Financial Accounts option.

New Financial Account dialog box

Fill in this field | With this information
Group | Select a financial account group from the list of predefined groups.
Date Range | Select the date range check box and enter the date range (from/to) you would like to keep the Financial Account in your system. However, it is usually not necessary to enter a date range on a financial account.
Profile | Each financial account must be linked to a profile. Click the profile drop-down arrow to open the profile search screen.
Account Number | Each financial account must have an account number before it can be checked into the system. Click the drop-down arrow to get a list of predefined account numbers.
Number Desc. | The description defined for this account number is displayed.
Market | Select from a list of predefined Market Codes. If this field is defined as mandatory then a market code has to be attached. When setting up a financial account in meeting planner the market is filled by default with the market segment from the booking master.
Description | Displays the financial account group and financial account number.
Credit Limit | Select a credit limit from the list box.
Limit Value | The credit value associated with the selected credit limit is displayed. This may be changed as required.
Transponder | The transponder card number is displayed if the financial account was created upon swiping or entering a transponder card.
Source Code | Select from a list of predefined source codes.
Channel Code | Select from a list of predefined channel codes.

Manual Posting dialog box

Fill in this field

With this information

Name

The first and last name of the guest. On financial accounts only 'Financial Account' and the account number are displayed. (View only)

Total Postings

The total amount of the posted charges which is updated when each transaction is posted. If several postings have been made then the total of the charges posted is displayed. (View only)

Room

The room or financial account number.

Name

The name of the guest or financial account.

Dept.

Select the department code from the list box. Entering the first letter or number of the department code will jump to the first match in the list box.

To post an article type"." (full stop) in the field and then click the down arrow. The department list will now show only article codes. Type "." a second time to de-select the article listings.

Descript

Displays the description of the department code, this can be changed as required.

Additional Description field

Displays the department code and the department code description. (View Only)

Arrival

The arrival date of the guest or financial account. (View only)

Departure

The departure date of the guest or financial account. (View only)

Rate Code

The rate code entered on the reservation. (View only)

Packages

The packages entered on the reservation. (View only)

Balance

Displays the actual balance of all windows for this reservation or financial account.

Price

Enter the amount to post on the department code. If a unit price has been defined for the selected department code, the unit price will be automatically entered.

Quantity

If the department code entered is charged by a unit price a quantity can be entered, the default is 1.

Amount

The calculated amount to be posted; this is the price multiplied by the quantity.

Currency

Select the required currency from the list of defined currencies if the item is to be posted in a currency other than the local currency.

Exchange Rate

Displays the exchange rate for the foreign currency selected.

Base Curr Price

The amount which is being posted in the base currency if the department code is posted in a foreign currency.

Base Curr Total

The total amount which is being posted in the base currency if the department code is posted in a foreign currency.

Comment

Enter any additional comments regarding the posting.

Arrangement

The arrangement code can be selected from the list of defined arrangements. Entering the first letter or number of the arrangement code will jump to the first match in the list box. Arrangement codes are used to group various postings into one arrangement. With the corresponding folio style the invoice can then be printed by arrangement code rather than by individual department code.

Window

The window the charge is to be posted to. Click the New button to open a new window from the manual posting screen.

Covers

The number of restaurant covers; if the posting was sent by an interface this information comes from the POS system.

Origin

Currently not used.

Pre-Arrivals

Select this option to limit the Billing Guest Search to expected arrivals only and not guests currently in-house.

Lock Guest Info

Select this option to lock the currently selected guest. This allows for multiple charges to be posted without having to select the guest each time.

Lock Department Info

Select this option to lock the currently selected department code. This allows for multiple charges to be posted without having to select the department code each time.

Payment Posting dialog box

Fill in this field

With this information

Settle selected window

Selected by default, this option defines that only the balance on the selected window will be settled.

Settle all windows

Defines that the open balance of all windows will be settled with one payment.

Note: The options to settle the selected window or all windows are only displayed if the folio has multiple windows. The possibility to settle all windows with one payment requires that the parameter Post Foreign Currency Exchange Rate Diff on C/O is not active and that no EFT Credit Card Interface is active.

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Print Receipt

Select this option if a printed receipt is required. Once selected or cleared the status of this option remains until the next time it is changed.

Note: This option is only displayed when the printing of a receipt is optional.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Note: Credit card details are not available for paid out posting's.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Installments

If installment functionality is active then the number of installments can be entered; the default is 1.

Folio Styles dialog box

Field

Definition

Customer

The last and the first name of the guest or financial account.

Window

The window number being printed or checked-out.

Balance

The balance of the window.

Style

Select the folio style to be used for the print-out from the list of defined styles.

Display telephone details on invoice

Select this option to print the telephone details on the folio.

Currency

Select the currency in which the invoice should be printed.

Note: This option is not displayed when printing a proforma invoice.

Date of Sale

Used to print a date of sale on the invoice. The Fidelio Suite8 date is completed by default; but this can be changed as required.

Note: This option is only displayed if the parameter Enable Date of Sale is active and is not displayed when printing an information folio.

Manual No.

User to enter a manual invoice number.

Note: This option is only displayed if the parameter Enable Manual Invoice Number is active and is not displayed when printing an information folio or proforma invoice.

Options

Print

Prints the folio on the pre-defined printer.

Preview

Displays a preview of the folio, the folio may be printed directly from the preview screen.

Don’t Print

Checks-out the guest without printing the folio; the folio is still exported to billing history.

or

Closes the folio styles dialog box without printing the information folio.

E-mail

Checks-out the guest without printing the folio; the email dialog box is displayed with the invoice attached to the email.

Note: This option is only displayed if the parameter Send Invoices as Email from Folio Screen and the user right Email Folios are active.

Open Setup before Print

Select this option to display the printer setup dialog box before printing in order to select a different printer or printer tray.

Cancel

Cancels the check-out, but not the payment posting.

Note: Not all the options may be displayed on all screens; the options displayed are dependent on where the folio dialog box was accessed from.


Accounts Receivable

The accounts receivable module is used for managing accounts receivable accounts and is accessible via the Cashier menu. Accounts receivable is often abbreviated to A/R and throughout the online help we will refer to accounts receivable both by its full name and by the abbreviation A/R.

Key accounts receivable features are:

  • The ability to create, update and delete accounts.

  • The ability to post transactions, correct and print invoices and process credit cards.

  • Promotion and collection tools, such as creating batch statements and printing reminder letters.

  • The ability to view mailing history and enter and view traces.

  • The ability to print account data in various reports.

The accounts receivable screen is divided into 5 sections, each represented by a tab:

  • Accounts - to create new accounts, to edit, delete and activate or deactivate existing accounts and to view all information associated with the selected account profile.

  • Transactions - to view the accounts receivable transactions, to access the holding area and to view or transfer invoices that have been checked out to city ledger from cashiering ,but not yet transferred to the accounts receivable module.

  • Credit Cards - to view, print and to bill outstanding balances to the credit card companies.

  • Document History - stores all reminders and statements printed or sent via email. The reminder letters or statements can be previewed, re-printed or re-sent via email.

  • Import ESR - to import ESR (Electronic Statement Remittance) payment files, these files are used for domestic electronic payments in Swiss francs.

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Accounts

The accounts section is used to create new accounts, to edit, delete and activate or deactivate existing account profiles, and to view all information associated with the selected account profile. Adjustments may be posted and transactions accessed. The aging option enables users to view all outstanding transactions by aging periods and reminder letters and statements may be generated. The user log may be viewed and traces and notes entered or acted upon.

How to access accounts receivable

  1. Click the Cashier menu and select Accounts Receivable.

Alternatively click the Accounts Receivable icon from the colored cashiering toolbar.

The Accounts Receivable screen is displayed.

  2. To exit the Accounts Receivable screen, click Close All on the Windows menu or press F10.

Options available on the accounts screen

  • New - to create a new accounts receivable account.

  • Edit - to edit an existing accounts receivable account.

  • Delete - to delete an accounts receivable account.

  • Deactivate/Activate - to deactivate an account or to activate an account which is currently deactivated.

  • Postings - to access the accounts transactions.

  • Aging - to display an aging breakdown and the total of the currently outstanding transactions for the selected account.

  • Reminders - to generate and print reminder letters for the selected account.

  • All reminders - to generate and print all outstanding reminder letters.

  • Options

  • Print/E-Mail Statement - to print or e-mail a statement for this account. It is also possible to print only selected transactions on the statement.

  • Print/E-Mail All Statements - to print or email statements for all or selected accounts.

  • Activity - to view the user log with all activity for the account.

  • Traces - to view or enter traces that are related to the account.

  • Notes - to enter notes related to the account.

  • Find In Grid - to further narrow the search.

  • Accounts receivable functionality is controlled by the user right Access under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Accounts Search

Accounts Receivable Search

The accounts receivable search screen is divided into three distinct areas:

  • Query - consists of multiple basic accounts search criteria, including A/R Account, A/R Account #, Account Type and an advanced query option. The search can be further narrowed via the view selections.

  • Query Results - the results of the query shown in a grid format. Above the grid the total balance, the total to transfer and the transferred amount are displayed for both the currently selected account and for all accounts. The grid display order can be customized by clicking the column heading on which the display order should be sorted.

    This Column

    Displays this information

    Account #

    The number of the account.

    Name

    The name of the account.

    Total Balance

    The total balance for this account; this is actual open balance in A/R plus the balance to be transferred from the holding area.

    Balance to Transfer

    The balance to be transferred from the holding area to accounts receivable. All invoices that have been checked out using a city ledger payment method are transferred to a holding area. This allows accounting to control the transfer of invoices to accounts receivable.

    Balance Transferred

    The amount that has already been transferred to accounts receivable.

    Type

    The code of the account type.

    Address

    The address selected on the accounts receivable account.

    Contact

    The last and first name of the contact.

    Active

    Indicates if the account is active.

    Green Check = Active

    Red Cross = Inactive

  • HTML page - free definable HTML display where the details are displayed in a non-grid style format. The HTML File can be printed by using the right mouse click.

Entering an accounts receivable query

The query screen is split into three sections:

  • The basic search criteria

    You may fill in multiple fields to narrow the search criteria. If no data is entered, the list of accounts displayed is in alphabetical order.

    Fill in this field

    With this information

    A/R Account

    The name of the account

    A/R Account #

    The number of the account

    Account Type

    The type of account.

  • The advanced query options

    The advanced query consists of three selection fields:

    • The first allows you to select from a drop-down list of query possibilities.

    • The second limits the query to a second level or gives a choice of conditions.

    • The third field requires either a free-format value or for the user to select a possible value from a drop-down list.

    The fields are explained in the Advanced Query Search dialog box

    Field

    Choice/Condition

    Value

    Account Type

    Equal to / Not equal to

    All account types defined in the system.

    Account Number

    Start with / Equal to

    Enter a valid account number

    Account

    Start with / Equal to

    Enter the name or the letter the account starts with.

    Contact

    Start with / Equal to

    Enter the name or the letter the contact name starts with.

    Address

    Start with / Equal to

    Enter a value the address starts with or a condition which should equal the entered address.

    Include in Batch Statement

    Equal to / Not equal to

    False = No

    True =Yes

    Permanent Account

    Equal to / Not equal to

    False = No

    True =Yes

  • The accounts view selection

    The view selection limits the accounts displayed by account balance and by account status. The default selection is accounts which are active and with an open balance.

    Profile View

    Displays

    Open Balance

    Accounts that have an open balance.

    No Balance

    Accounts that have no balance or where the balance is equal to 0.

    All

    All accounts regardless of the account balance.

    Active

    Active accounts.

    Inactive

    Accounts which have been marked as inactive.

    All

    All accounts regardless of status.

Wildcards

The search criteria can also be entered using wildcards (%). For example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio Gmbh or Fidelio Inc.

Search Name functionality

Names entered with an umlaut or special character, such as 'Müller' will automatically update the search name field with the name without umlaut or special character, such as 'Muller'. When entering Muller in the name field and pressing the Search button, the search will return 'Muller' and 'Müller'.

Activating the search

To activate the search the user must click the Search button. Due to the time it may take to search on a large database two different search options have been implemented. Clicking the Search button will return the maximum number of accounts defined in the configuration, with the question to display more if there are more to be displayed. Clicking the Full Search button will display all accounts matching the criteria.

A list of accounts that match what you have specified is displayed. For example if you specify a search for the Account Name Micros, the account list grid shows a list of all accounts where the name starts with Micros. The query criteria can be easily reset by clicking the Clear button.

Narrowing the Search

Once the search has been performed the search can be further narrowed by using the Find in Grid button.

The Find in Grid button allows the user to:

  • Search on all or specific columns within the grid.

  • Search for specific text.

  • Match the case or search for whole words only.

  • Control the direction of the search.

An empty list is displayed if no reservation was found that matches the search criteria.

Accounts Search Grid

This Column | Displays this information
Account # | The number of the account.
Name | The name of the account.
Total Balance | The total balance for this account; this is actual open balance in A/R plus the balance to be transferred from the holding area.
Balance to Transfer | The balance to be transferred from the holding area to accounts receivable. All invoices that have been checked out using a city ledger payment method are transferred to a holding area. This allows accounting to control the transfer of invoices to accounts receivable.
Balance Transferred | The amount that has already been transferred to accounts receivable.
Type | The code of the account type.
Address | The address selected on the accounts receivable account.
Contact | The last and first name of the contact.
Active | Indicates if the account is active. Green Check = Active Red Cross = Inactive

  • The maximum number of accounts displayed is controlled by the parameter Maximum Lines in list under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • An entry in any of the fields and then pressing the tab key to exit the field, performs an immediate account search if the parameter Search on keystroke is selected under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • A full explanation of the accounts receivable screen search behavior can be found in the Suite8 Configuration Manual under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.


New Accounts Receivable Account

The New option may be used to create a new A/R account and define the statement, reminder letters and aging periods which should be used for that account.

The Edit option may be used to edit an existing A/R account. Both options are accessible on the Accounts search screen.

An accounts receivable account consists of two parts:

  • The profile - which contains the basic non-varying information, such as the guest or company name, addresses, communications, language as well as links to other profiles.

  • The accounts receivable details - which consists of the basic A/R account details, statement and reminder letters, aging periods and document history.

How to create a new accounts receivable account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Click the New button.

The profile search screen is displayed.

  3. Create a new profile or locate an existing profile and click Select. (See: How to create a new profile)

The AR Account Setup screen is displayed defaulted to the A/R Account tab which is divided as follows:

  • Profile - displays basic profile details from the guest or company profile.

  • Account - A/R account details; most are completed automatically, but can be changed as required.

  • Contact - displays contact details from the primary contact linked to the guest or company profile.

  • Address Information - displays primary address information from the guest or company profile.

The A/R Account Setup screen consist of four different screens, each one represented by a tab.

Tab | Details
A/R Account | The main accounts receivable details which consists of guest profile details, A/R account details, contact details and address information.
Statement and Reminder Letters | May be used to define which statements and reminder letters should be used for this account.
Aging Periods | May be used to define the aging periods to be used for this account.
Document History | Stores all reminders and statements printed or sent via email

  4. Complete the accounts details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the A/R account setup screen, see Accounts Setup dialog box

Fill in this Field

With this information

Profile Information

The displayed information is taken from the guest profile. Click the Edit button to edit the profile information.

Name

The last name of the guest or company profile.

First Name

The first name of the guest profile.

Language

The language entered on the guest or company profile.

This controls the language the guest should be addressed in and should receive correspondence in.

Letter Greeting

The letter greeting is automatically completed based on the address greeting selected on the individual profile.

Account information

A/R Account #

The number of the A/R account; this is automatically assigned by the system in the format defined by the property.

Account Type

The default account type for this profile type is selected, but can be changed if required.

Credit Limit

The default credit limit for this account type is displayed, but can be changed if required.

Include in Batch Statement

Select this option to include this account when printing batch statements.

Permanent Account

Select this option to indicate that the account is a permanent account.

Obsolete Account

Indicates accounts that are no longer in use. This option is not accessible and is selected when an account is deactivated via the option Deactivate or when the profile has been set to inactive.

Contact

The displayed information is taken from the contact profile. Click the Select button to enter new contact information, the Edit button to edit the contact profile and the Clear button to remove the contact profile.

Name

The last name of the contact profile.

First Name

The first name of the contact profile.

Language

The language entered on the contact profile.

Letter Greeting

The letter greeting entered on the contact profile.

Telephone

The primary communication method; email, fax or telephone.

Country

The country entered as primary address information on the contact profile.

Zip/City

The zip code and city entered as primary address information on the contact profile.

Street

The street entered as primary address information on the contact profile.

Address

Address

The primary address is selected by default from the guest or company profile, but may be changed by selecting the required address from the drop down list.

Click the New button to enter a new address, the Edit button to edit an existing address and the Delete Addr button to delete an existing address.

Primary

Indicates if the selected address is marked as the primary address on the profile.

  5. At this point the account setup can be saved by clicking the OK button; however, as the minimum number of days between reminder letters has not been setup for this account then a message is displayed advising you that the number of minimum days between reminder letters is 0.

  6. Click Yes to save the account without entering the minimum number of days between reminder letters.

  7. Click No to display the Statement and Reminder Letters dialog box.

  8. Enter the Min. Days Between Reminder Letters.

  9. Click OK to save the A/R account.

AR Account Setup tabs

Tab | Details
A/R Account | The main accounts receivable details which consist of guest profile details, A/R account details, contact details and address information.
Statement and Reminder Letters | May be used to define which statements and reminder letters should be used for this account.
Aging Periods | May be used to define the aging periods to be used for this account.
Document History | Stores all reminders and statements printed or sent via email

AR Accounts Setup dialog box

Fill in this Field

With this information

Profile Information

The displayed information is taken from the guest profile. Click the Edit button to edit the profile information.

Name

The last name of the guest or company profile.

First Name

The first name of the guest profile.

Language

The language entered on the guest or company profile.

This controls the language the guest should be addressed in and should receive correspondence in.

Letter Greeting

The letter greeting is automatically completed based on the address greeting selected on the individual profile.

Account information

A/R Account #

The number of the A/R account; this is automatically assigned by the system in the format defined by the property.

Account Type

The default account type for this profile type is selected, but can be changed if required.

Credit Limit

The default credit limit for this account type is displayed, but can be changed if required.

Include in Batch Statement

Select this option to include this account when printing batch statements.

Permanent Account

Select this option to indicate that the account is a permanent account.

Obsolete Account

Indicates accounts that are no longer in use. This option is not accessible and is selected when an account is deactivated via the option Deactivate or when the profile has been set to inactive.

Contact

The displayed information is taken from the contact profile. Click the Select button to enter new contact information, the Edit button to edit the contact profile and the Clear button to remove the contact profile.

Name

The last name of the contact profile.

First Name

The first name of the contact profile.

Language

The language entered on the contact profile.

Letter Greeting

The letter greeting entered on the contact profile.

Telephone

The primary communication method; email, fax or telephone.

Country

The country entered as primary address information on the contact profile.

Zip/City

The zip code and city entered as primary address information on the contact profile.

Street

The street entered as primary address information on the contact profile.

Address

Address

The primary address is selected by default from the guest or company profile, but may be changed by selecting the required address from the drop down list.

Click the New button to enter a new address, the Edit button to edit an existing address and the Delete Addr button to delete an existing address.

Primary

Indicates if the selected address is marked as the primary address on the profile.

  • The A/R account number being mandatory is controlled by the parameter Account number mandatory under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • The number of the A/R account may be assigned a specific format and this is defined via a view. The view to be used for account number automatic creation is selected via the option View for number automatic creation under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • The creation of accounts receivable accounts is controlled by the user right Insert under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.

  • The editing of accounts receivable accounts is controlled by the user right Edit under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.


Statement and Reminder Letters

This option is used to assign a statement and reminder letters to an account. The handling of statements and reminder letters is user definable, the A/R accounts are grouped by type and each group may be assigned a statement and reminder letters to be sent at set intervals.

With the parameter Separate reminder letters active, a second reminder will not be sent unless the first reminder has been sent regardless of the number of days the invoice has been outstanding. The reminder letters are printed per reminder level per account to ensure that different reminder levels are not printed on one letter. If the parameter is not active then reminder letters are printed per account even if two reminder levels are on one letter.

The Statement and Reminder Letters tab is located on the account setup screen and is accessible via:

  • The options New and Edit on the Accounts search screen.

  • The option Account on the Transactions and Credit Cards search screen.

  • The option Postings on either the Accounts search screen or the Transactions search screen.

What do you want to do?

How to assign a statement to an A/R account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the required account.

  3. Click the Edit button.

  4. Click the Statement and Reminder Letters tab.

The Statement and Reminder Letters dialog box is displayed.

  5. Click the drop-down arrow on the Statement box to display the AR Reminder Letters and Statement dialog box; all available statements are listed.

  6. Select the required statement and click Select.

  7. Click OK to close the A/R account.

How to assign reminder letters to an A/R account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the required account.

  3. Click the Edit button.

  4. Click the Statement and Reminder Letters tab.

The Statement and Reminder Letters dialog box is displayed.

  5. Click the New button to display the AR Reminder Letters and Statement dialog box; all the available reminder letters are listed.

  6. Point to the required letter and click Select, the letter is added to the Reminder Letter list.

  7. Repeat steps 5 and 6 until all the required reminder letters have been selected.

  8. All the selected reminder letters are listed on the grid; use the Up and Down buttons to adjust the order in which the reminder letters should be sent.

  9. Click OK to close the A/R account.

How to delete a reminder letter

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the required account.

  3. Click the Edit button.

  4. Click the Statement and Reminder Letters tab.

The Statement and Reminder Letters dialog box is displayed.

  5. Select the reminder letter to be deleted and click the Delete button.

A confirmation message is displayed.

  6. Click Yes to delete the reminder letter.

Options available on the statement and reminder letters screen

  • Statement - to assign a statement to the account.

  • Min Days Between Reminder Letters - to set the minimum number of days between reminder letters.

  • New - to assign a reminder letter.

  • Edit - to change the reminder letter selection.

  • Delete - to delete the selected reminder letter.

  • Up - to move the selected reminder letter up on the list.

  • Down - to move the selected reminder letter down on the list.

Batch Statement Report Examples

  • Configured with the Internal Editor Functionality

  • Configured with Crystal Reports

  • As printed from within Accounts Receivable or via the menu option Reports under the Miscellaneous menu

  • The reminder letters and statements are configured via the option Reports under the Miscellaneous menu using the Internal Editor functionality. Reminder letters must exist with the section role AR Reminders and statements with the section role AR Statements.

  • Separate reminder letter functionality is controlled by the parameter Separate reminder letters under Setup → Configuration → Global Settings → Accounts Receivable → A/R tab.

  • The standard cycles for reminder letters and statements are defined via the option Reminder Letters and Statements under Setup → Configuration → Accounts Receivable.

  • Account types are assigned a statement and the required reminder letters via the option Accounts Types under Setup → Configuration → Accounts Receivable.

Note: Versions prior to V8.4 offer only statement functionality, and statement forms written with Crystal Reports. Printing is possible from Miscellaneous → Reports and not from the accounts receivable module. Suite8.4 and higher offers the full functionality of reminder letters & statements from the within Accounts Receivable.


Aging Periods

Aging Periods are used to define the periods of time that elapse between the day the invoice was issued and the current date. This allows properties to determine how long accounts have outstanding (unpaid) invoices and view on the statements the outstanding amounts by aging period. Aging Periods are mainly used for reporting and are separate from the reminder cycles.

How to setup aging periods

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the required account.

  3. Click the Edit button.

  4. Click the Aging Periods tab.

The Aging Periods screen is displayed.

  5. In the Number of Days from Invoice Day field enter the last day for the first aging period.

For example, to set the first aging period for 0-30 days you enter 30.

  6. Click New, the first aging period is displayed.

  7. In the Number of Days from Invoice Day field enter the last day of the next aging period and click the New button.

The From Day will be set automatically with the To Day value of the previous aging period plus 1 day.

  8. Repeat step 7 for all the required aging periods.

  9. Click OK to save the Aging Periods.

  4. Aging periods are user definable and may be configured per account type via the option Accounts Types under Setup → Configuration → Global settings → Accounts Receivable.


Document History

The document history section stores all reminder letters and statements which have been printed or sent by email. The reminder letters or statements can be previewed, re-printed or re-sent by email.

How to access the document history screen

  1. Click the Cashier menu and select Accounts Receivable.

Alternatively click the Accounts Receivable icon from the colored cashiering toolbar.

The Accounts Receivable screen is displayed.

  2. Click the Document History tab.

The Document History screen is displayed.

The upper part of the screen consists of multiple basic search criteria.

The lower part of the screen displays by default all the documents which have been printed or sent by email today.

  3. To exit the Document History screen, click Close All on the Windows menu or press F10.

How to access document history from an A/R account

  1. Click the Cashier menu and select Accounts Receivable.

Alternatively click the Accounts Receivable icon from the colored cashiering toolbar.

The Accounts Receivable screen is displayed.

  2. Search for and locate the required account.

  3. Click the Edit button.

  4. Click the Document History tab.

The Document History screen is displayed; by default all the documents which have been printed or sent by email today are listed.

  5. To exit the Document History screen, click OK.

Options available on the document history screen

  • Edit - to display a preview of the document; the document can be re-sent or re-printed from the preview screen

  • Print - to re-print the document.

  • E-Mail - to re-send the document.

Document History Search

Document History Options

  • The editing of documents is controlled by the user right Edit Documents under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable.

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Deleting an Account

Deleting an A/R Account

This option may be used to delete an accounts receivable account and is accessible via the option Delete on the Accounts search screen. An account can only be deleted if there are no posting transactions and if no reminder letters have been printed.

How to delete an A/R account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the account to be deleted.

  3. Click Delete, a confirmation message is displayed.

  4. Click Yes to delete the account.

  • The deleting of an accounts receivable account is controlled by the user right Delete under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.


Deactivate/Activate

This option may be used to deactivate an accounts receivable account and is accessible via the option Deactivate on the Accounts search screen. An account can only be deactivated if there is no open balance. If the account is currently deactivated then the Activate button can be used to reactivate the account.

What do you want to do?

Deactivate an account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the account to be deactivated.

  3. Click Deactivate, a confirmation message is displayed.

  4. Click Yes to deactivate the account.

Activate an account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the account to be activated.

  3. Click Activate, a confirmation message is displayed.

  4. Click Yes to activate the account.

  • The deactivating of an accounts receivable account is controlled by the user right Deactivate under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.


AR Postings

Postings

The postings option lists on the accounts transactions screen all the invoices and transactions of the selected account and is accessible via the option Postings on either the Transactions search screen or the Accounts search screen.

Much of the functionality available on the accounts transaction screen is the same as is available on the transactions tab on the main accounts receivable screen.

Access to accounts transactions requires a valid cashier number and password.

How to access account transactions

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Account transactions can be accessed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account or invoice.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

The upper part of the screen displays account information from the profile including account name, account number, account type and address information in HTML format.

The lower part of the screen is divided into two sections, each one represented by a tab:

  • All Transactions - to view all the account transactions.

  • Open Balance - to view only open balances for this account.

  6. Click Close to exit the Accounts Transactions screen.

Options available on the accounts transactions screen

  • New - to post a new accounts receivable posting.

  • Edit - to display the posting transaction details.

  • Account - to view account information.

  • Adjust - to adjust an existing accounts receivable posting.

  • Payment - to post a payment.

  • Apply Credit - to apply a credit posting.

  • Transfer - to transfer postings from one A/R account to another A/R account

  • Options

  • Compress - to compress two or more accounts receivable invoices or transactions into a single amount.

  • Compress All - to compress all the invoices and transactions of an accounts receivable account into a single amount.

  • Uncompress - to uncompress compressed transactions.

  • View Invoice - select a transaction then select this option to open the billing history screen. If the invoice has been printed at check out or stored during night audit in the billing history, then it is possible to view, print or to change the invoice.

  • Print/E-Mail Statement - to print or e-mail a statement for this account. It is also possible to print only selected transactions on the statement.

  • Print/E-Mail Reminder Letters - to generate reminder letters for the selected account.

  • Activity - to view the user log with all activity for the selected invoice.

  • All Activities - to view the user log with all the activity for the selected account.

  • Traces - to view or enter traces that are related to the invoice.

  • Notes - to enter notes related to the specific invoice.

  • Select All - marks all invoices in the search results as selected.

  • Deselect All - un-selects all invoices.

Account transactions grid

Field | Definition
Date | The date the invoice was checked-out to city ledger.
Time | The time the invoice was checked-out to city ledger.
Guest Name | The name of the guest.
Amount | The total amount of the invoice.
Paid | The amount that has been paid on the invoice.
Open Balance | The open balance, this is the amount of the invoice minus the amount paid.
Invoice | The invoice number on the folio the guest received upon check out.
Transfer Info | Transfer to and from details.
Remarks | The comment entered when the posting was made.
Comp. No | The compression number.

  • Transactions functionality is controlled by the user right Access under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Transactions.


New Posting

New

This option may be used to enter a new posting on an accounts receivable invoice and is accessible via the option New on the Transactions search screen and via the option Postings on either the Transactions search screen or the Accounts search screen.

What do you want to do?

How to enter a new posting via the new option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab.

  3. Search for and locate the required invoice.

  4. Click the New button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The AR New Posting dialog box is displayed.

  6. The A/R # and A/R Name of the invoice selected on the search screen are displayed. Click the [image] to open the profile search screen and select a different profile.

  7. Select the Department from the drop-down list. Entering the first letter or number of the department code will jump to the first match in the list.

  8. The department code Description is completed automatically, but may be changed as required.

  9. Enter the Amount to post.

  10. Select the required Currency from the list of defined currencies if the amount is to be posted in a currency other than the local currency.

  11. If a foreign currency is selected then the Foreign Amount is completed with the amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  12. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  13. If the posting is for a food and beverage department code, the number of Covers served may be entered.

  14. Click the Post button to post the new charge.

An invoice is automatically printed with the new charge if the parameter Print correction folios is active.

How to enter a new posting via the postings option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A new posting can be entered from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Click the New button, the AR New Posting dialog box is displayed.

  7. The A/R # and A/R Name of the invoice selected on the search screen are displayed. Click the [image] to open the profile search screen and select a different profile.

  8. Select the Department from the drop-down list. Entering the first letter or number of the department code will jump to the first match in the list.

  9. The department code Description is completed automatically, but may be changed as required.

  10. Enter the Amount to post.

  11. Select the required Currency from the list of defined currencies if the amount is to be posted in a currency other than the local currency.

  12. If a foreign currency is selected then the Foreign Amount is completed with the amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  13. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  14. If the posting is for a food and beverage department code, the number of Covers served may be entered.

  15. Click the Post button to post the new charge.

An invoice is automatically printed with the new charge if the parameter Print correction folios is active.

AR New Posting dialog box

Fill in this field | With this Information
[AR number] and AR name | The AR# and AR Name of the invoice selected on the search screen are displayed. Click the [image] to open the profile search screen and select a different profile.
Department | Select the department code from the list box. Entering the first letter or number of the department code will jump to the first match in the list.
Description | Displays the description of the department code, this can be changed as required.
Origin | Only valid for department codes coming from a point of sale system.
Amount | The amount to be posted.
Currency | Select the required currency from the list of defined currencies if the item is to be posted in a currency other than the local currency.
Foreign amount | If the selected currency is not the local currency, the amount in the selected foreign currency is displayed.
Comment | The comment is completed by default with the A/R account number and name, but can be changed as required.
Covers | If applicable, enter the number of restaurant covers served.
Valuta Date | Possibility to enter the date the posting was actually consumed. This option is controlled by the parameter Show valuta Date for postings.
 | The exchange rate for the foreign currency selected is displayed at the bottom of the dialog box.

  • The functionality to post a new posting in accounts receivable is controlled by the parameter Create new invoice for postings under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • The printing of an invoice with a new posting is controlled by the parameter Print correction folios under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • The possibility to enter the date the posting was actually received is controlled by the parameter Show valuta date for postings under Setup → Configuration → Global Settings → Accounts Receivable → A/R tab. If this parameter is active then the field Valuta Date is displayed on the AR New Posting dialog box.


Edit Posting

Edit

This option may be used to display the posting transaction details and is accessible via the option Edit on the Transactions search screen and via the option Postings on either the Transactions search screen or the Accounts search screen.

What do you want to do?

How to display posting transaction details via the edit option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab.

  3. Search for and locate the required invoice.

  4. Click the Edit button.

The Posting Transaction Details dialog box is displayed with the posting details. Only the Comment can be edited, all other details are view only.

  5. Click Close to exit the Posting Transaction Details dialog box.

How to display posting transaction details via the postings option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Posting transaction details can be displayed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select the required invoice and click the Edit button.

The Posting Transaction Details dialog box is displayed with the posting details. Only the Comment can be edited, all other details are view only.

  7. Click Close to exit the Posting Transaction Details dialog box.

Posting Transaction Details dialog box

Field | Definition
Guest Name | The name of the guest; this is the profile information from the reservation.
Room Number / Fin. Acc. | The room number of the guest or the financial account number.
Cashier | The cashier number and name.
Folio | The folio number.
Checked Out | The date and time when the folio was checked out.
Department | The department code and description.
Closed Time | The date and time the debit charge was completely paid off.
Amount | The amount that was transferred to accounts receivable.
Paid Amount | The amount paid on the exiting debit amount.
Open Balance | The open balance; the amount that remains to be paid.
Comment | This may be the account number and guest name or a comment about the posting.
There are two indicators on the edit posting grid:
D | Indicates a debit posting that was transferred to Accounts Receivable.
C | Indicates a credit posting that was transferred to Accounts Receivable.
Card Type | The type of credit card.
Expiry (MM/YY) | The expiration date of the credit card.
Card No. | The number of the credit card. Note: Users with the right View unmasked Credit Card number assigned can view the card type, credit card number and expiration date as well as the holder's name. Users without this right will see the credit card number masked.
Holder's Name | The name of the credit card holder.


Account Setup

Account

This option may be used to display the account information and is accessible via:

  • The option Account on the Transactions search screen.

  • The option Postings on either the Transactions search screen or the Accounts search screen.

  • The option Account on the Credit Cards search screen.

An accounts receivable account consists of two parts:

  • The profile - which contains the basic non-varying information, such as the guest or company name, addresses, communications, language as well as links to other profiles.

  • The accounts receivable details - which consists of the basic A/R account details, statement and reminder letters, aging periods and document history.

What do you want to do?

How to display account information via the account option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Account setup details can be displayed from either the Transactions tab or the Credit Cards tab; select the required tab.

  3. Search for and locate the required invoice.

  4. Click the Account button to display the AR Account Setup screen.

The A/R Account Setup screen consist of four different screens, each one represented by a tab.

Tab | Details
A/R Account | The main accounts receivable details which consists of guest profile details, A/R account details, contact details and address information.
Statement and Reminder Letters | May be used to define which statements and reminder letters should be used for this account.
Aging Periods | May be used to define the aging periods to be used for this account.
Document History | Stores all reminders and statements printed or sent via email.

  5. Click OK to exit the AR Account Setup screen.

How to display account information via the postings option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Account setup details can be displayed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Click the Account button to display the AR Account Setup screen.

The A/R Account Setup screen consist of four different screens, each one represented by a tab.

Tab | Details
A/R Account | The main accounts receivable details which consists of guest profile details, A/R account details, contact details and address information.
Statement and Reminder Letters | May be used to define which statements and reminder letters should be used for this account.
Aging Periods | May be used to define the aging periods to be used for this account.
Document History | Stores all reminders and statements printed or sent via email.

  7. Click OK to exit the AR Account Setup screen.

AR Account Setup tabs

Tab | Details
A/R Account | The main accounts receivable details which consist of guest profile details, A/R account details, contact details and address information.
Statement and Reminder Letters | May be used to define which statements and reminder letters should be used for this account.
Aging Periods | May be used to define the aging periods to be used for this account.
Document History | Stores all reminders and statements printed or sent via email


Adjust

This option may be used to post an adjustment and is accessible via the option Adjust on the Transactions search screen and via the option Postings on either the Transactions search screen or the Accounts search screen.

What do you want to do?

How to adjust a posting via the adjust option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab.

  3. Search for and locate the required invoice.

  4. Click the Adjust button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The AR Adjustment dialog box is displayed.

  6. The A/R # and A/R Name of the invoice selected on the search screen are displayed. Click the [image] to open the profile search screen and select a different profile.

  7. Select the Department from the drop-down list. Entering the first letter or number of the department code will jump to the first match in the list.

  8. The department code Description is completed automatically, but may be changed as required.

  9. Enter the Amount to post for the adjustment; this can be a positive or a negative amount.

  10. Select the required Currency from the list of defined currencies if the adjustment is to be posted in a currency other than the local currency.

  11. If a foreign currency is selected then the Foreign Amount is completed with the adjustment amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  12. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  13. If the posting is for a food and beverage department code, the number of Covers served may be entered.

  14. Click the Post button to post the adjustment.

An invoice is automatically printed with the adjustment if the parameter Print correction folios is active.

How to adjust a posting via the postings option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. An adjustment can be posted from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select the required invoice and click the Adjust button.

The AR Adjustment dialog box is displayed.

  7. The A/R # and A/R Name of the invoice selected on the search screen are displayed. Click the [image] to open the profile search screen and select a different profile.

  8. Select the Department from the drop-down list. Entering the first letter or number of the department code will jump to the first match in the list.

  9. The department code Description is completed automatically, but may be changed as required.

  10. Enter the Amount to post for the adjustment; this can be a positive or a negative amount.

  11. Select the required Currency from the list of defined currencies if the adjustment is to be posted in a currency other than the local currency.

  12. If a foreign currency is selected then the Foreign Amount is completed with the adjustment amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  13. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  14. If the posting is for a food and beverage department code, the number of Covers served may be entered.

  15. Click the Post button to post the adjustment.

The adjustment is added to the Open Balance charge list.

An invoice is automatically printed with the adjustment if the parameter Print correction folios is active.

AR Adjustment dialog box

Fill in this field | With this Information
[AR number] and AR name | The AR# and AR Name of the invoice selected on the search screen are displayed. Click the [image] to open the profile search screen and select a different profile.
Department | Select the department code from the list box. Entering the first letter or number of the department code will jump to the first match in the list.
Description | Displays the description of the department code, this can be changed as required.
Origin | Only valid for department codes coming from a point of sale system.
Amount | The amount to be posted.
Currency | Select the required currency from the list of defined currencies if the item is to be posted in a currency other than the local currency.
Foreign amount | If the selected currency is not the local currency, the amount in the selected foreign currency is displayed.
Comment | The comment is completed by default with the A/R account number and name, but can be changed as required.
Covers | If applicable, enter the number of restaurant covers served.
 | The exchange rate for the foreign currency selected is displayed at the bottom of the dialog box.

  • The posting of an adjustment is controlled by the parameter Create new invoice for postings under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • The printing of an invoice for an adjustment posting is controlled by the parameter Print correction folios under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • The posting of an adjustment is controlled by the user right Post Adjustments under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Transactions.


Payment

This option may be used to post a payment and is accessible via the option Payment on the Transactions search screen and via the option Postings on either the Transactions search screen or the Accounts search screen.

What do you want to do?

How to post a payment via the payment option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab.

  3. Search for and locate the required invoice.

  4. Click the Payment button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The AR Payment Posting dialog box is displayed.

  6. The A/R # and A/R Name of the invoice selected on the search screen are displayed. If the payment is being made in a different name from the account name, for example the name of the actual guest or the name of the function, then click the [image] to open the profile search screen and select a different profile.

  7. Select the Payment Department from the drop-down list.

  8. The amount displayed is by default the open balance. Enter the Amount being paid if different from the amount displayed.

  9. If the method of payment selected is a foreign currency then the Foreign Amount is completed with the payment amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  10. If the parameter Show Valuta Date for Payments is active then the Valuta Date can be completed with the date the payment was actually received.

The credit card details are completed automatically only if the credit card selected as the payment method is attached to the profile.

  11. The credit Card Type is completed based on the Payment Department selection.

  12. Enter the credit Card No.

  13. Enter the Expiry date of the credit card.

  14. In the Holder's Name box enter the name on the credit card.

  15. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  16. Click the Post button to post the payment.

If the parameter Print A/R Payment Receipt is active then a message is displayed asking if you want to print a receipt.

  17. Select Yes to print an A/R Payment Receipt.

How to post a payment via the postings option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A payment can be posted from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed defaulted to the Open Balance tab.

  6. Select the required invoice and click the Payment button.

The AR Payment Posting dialog box is displayed.

  7. The A/R # and A/R Name of the invoice selected on the search screen are displayed. If the payment is being made in a different name from the account name, for example the name of the actual guest or the name of the function, then click the [image] to open the profile search screen and select a different profile.

  8. Select the Payment Department from the drop-down list.

  9. The amount displayed is by default the open balance. Enter the Amount being paid if different from the amount displayed.

  10. If the method of payment selected is a foreign currency then the Foreign Amount is completed with the payment amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  11. If the parameter Show Valuta Date for Payments is active then the Valuta Date can be completed with the date the payment was actually received.

The credit card details are completed automatically only if the credit card selected as the payment method is attached to the profile.

  12. The credit Card Type is completed based on the Payment Department selection.

  13. Enter the credit Card No.

  14. Enter the Expiry date of the credit card.

  15. In the Holder's Name box enter the name on the credit card.

  16. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  17. Click the Post button to post the payment.

If the parameter Print A/R Payment Receipt is active then a message is displayed asking if you want to print a receipt.

  18. Select Yes to print an A/R Payment Receipt.

If the charge was fully paid then the transaction is removed from the Open Balance list.

Payment dialog box

Fill in this field | With this information
[AR number] and AR name | The AR# and AR Name of the invoice selected on the search screen are displayed. Click the [image] to open the profile search screen and select a different profile.
Payment Department | Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.
Amount | Enter the amount of the payment; by default the open balance amount is displayed.
Foreign amount | If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed at the bottom of the screen
Credit Card Details | The credit card details are completed automatically only if the credit card selected is attached to the profile.
Card Type | The type of the credit card, this is completed based on the Payment Department selection.
Card No. | The credit card number.
Expiry Date | The expiration date of the credit card.
Holder Name | The name of the credit card owner.
Comment | The comment is completed by default with the A/R account number and name, but can be changed as required.
Valuta Date | Possibility to enter the date the payment was actually received. This option is controlled by the parameter Show valuta date for payments.
 | The exchange rate for the foreign currency selected is displayed at the bottom of the screen.

  • The printing of an A/R payment receipt is controlled by the parameter Print A/R payment receipt under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab. Once the parameter is active an A/R payment receipt can be selected.

  • The storing of a copy of an A/R payment receipt even if it is not printed is controlled by the parameter Always store payment receipt under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • An A/R payment receipt template configured with the section role A/R Payment Receipts may be defined via the option Folio Styles under Setup → Configuration → Cashier. The A/R payment receipt template FCR_PMS_8870_AR_payment_receipt.rtf is supplied with Suite8.

  • The possibility to enter the date the payment was actually received is controlled by the parameter Show valuta date for payments under Setup → Configuration → Global Settings → Accounts Receivable → A/R tab. If this parameter is active then the field Valuta Date is displayed on the AR Payment Posting dialog box.

  • The posting of a payment and applying credit is controlled by the user right Post Payments and Apply Credit under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Transactions.


Apply Credit

This option may be used to apply a credit posting and is accessible via the option Postings on either the Transactions search screen or the Accounts search screen.

A credit payment may be applied as follows:

  • Unallocated payment – the payment is not applied to any of the existing debit charges. Unallocated payments are indicated in the first column of the account transaction grid with [image].

  • New payment applied to oldest charge – the payment is applied to the oldest debit charge; if the amount is more than the oldest charge then the remainder is applied to the next oldest charge.

  • New payment applied selectively - the payment can be applied in full or in part to several invoices.

  • New payment applied to marked charges – the payment is applied to the charges that have been selected.

An unallocated payment may be applied in one of three ways:

  • Spread payment to oldest charges - the payment is applied to the oldest debit charge; if this is less than the invoice amount then the remainder remains as an open balance, if the payment is more than the oldest charge then the remainder is applied to the next oldest charge.

  • Spread payment selectively – the payment is applied in full to one invoice or partly to several invoices.

  • Spread payment to marked charge – the unallocated payment is applied to the charges that have been selected.

What do you want to do?

How to apply a credit payment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A credit posting can be applied from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed defaulted to the Open Balance tab.

  6. Select the required invoice and click the Apply Credit button.

The AR Payment Posting dialog box is displayed.

  7. The A/R # and A/R Name of the invoice selected on the search screen are displayed. If the payment is being made in a different name from the account name, for example the name of the actual guest or the name of the function, then click the [image] to open the profile search screen and select a different profile.

  8. Select the method which should be used to apply the credit:

Unallocated payment – the payment is not applied to any of the existing debit charges. Unallocated payments are indicated in the first column of the account transaction grid with [image].

New payment applied to oldest charge – the payment is applied to the oldest debit charge; if the amount is more than the oldest charge then the remainder is applied to the next oldest charge.

New payment applied selectively - the payment is applied in full to one invoice or partly to several invoices.

New payment applied to marked charges – the payment can be distributed among the charges that have been selected.

  9. Select the Payment Department from the drop-down list.

  10. Depending on the method selected to apply the credit the amount displayed is either the open balance or the amount of the selected charges. Enter the Amount being paid if different from the amount displayed.

  11. If the method of payment selected is a foreign currency then the Foreign Amount is completed with the payment amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  12. If the parameter Show Valuta Date for Payments is active then the Valuta Date can be completed with the date the payment was actually received.

The credit card details are completed automatically only if the credit card selected as the payment method is attached to the profile.

  13. The credit Card Type is completed based on the Payment Department selection.

  14. Enter the credit Card No. and the Expiry date of the credit card.

  15. In the Holder's Name box enter the name on the credit card.

  16. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  17. Click the Post button to apply the payment.

  18. If the option New payment applied selectively was selected then the Apply Payment Selectively dialog box is displayed, see 'How to apply a credit payment selectively'.

If the parameter Print A/R Payment Receipt is active then a message is displayed asking if you want to print a receipt.

  19. Select Yes to print an A/R Payment Receipt.

Any charges which are fully paid are removed from the Open Balance list.

How to apply a credit payment selectively

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A credit posting can be applied from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed defaulted to the Open Balance tab.

  6. Select the required invoice and click the Apply Credit button.

The AR Payment Posting dialog box is displayed.

  7. The A/R # and A/R Name of the invoice selected on the search screen are displayed. If the payment is being made in a different name from the account name, for example the name of the actual guest or the name of the function, then click the [image] to open the profile search screen and select a different profile.

  8. Select New payment applied selectively to apply the payment in full to one invoice or partly to several invoices.

  9. Select the Payment Department from the drop-down list.

  10. The amount displayed is the open balance; enter the Amount being paid if different from the amount displayed.

  11. If the method of payment selected is a foreign currency then the Foreign Amount is completed with the payment amount in the selected currency. The exchange rate is displayed at the bottom of the screen.

  12. If the parameter Show Valuta Date for Payments is active then the Valuta Date can be completed with the date the payment was actually received.

The credit card details are completed automatically only if the credit card selected as the payment method is attached to the profile.

  13. The credit Card Type is completed based on the Payment Department selection.

  14. Enter the credit Card No. and the Expiry date of the credit card.

  15. In the Holder's Name box enter the name on the credit card.

  16. The Comment is completed by default with the A/R account number and name, but can be changed as required.

  17. Click the Post button to apply the payment.

The Apply Payment Selectively dialog box is displayed.

  18. Select the first invoice the payment should be applied to.

  19. Click the Pay in Full button to pay the selected invoice in full or enter the amount to be applied to the invoice in the Payment Amount column.

In the lower section of the screen the Total Selected to be applied and the amount Remaining are displayed.

  20. Repeat steps 18 and 19 until the entire payment amount has been selected to be applied.

  21. Click Post.

Any charges which are fully paid are removed from the Open Balance list.

How to apply an unallocated payment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A credit posting can be applied from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed defaulted to the Open Balance tab.

  6. Select the unallocated payment and click the Apply Credit button.

The AR Payment Posting dialog box is displayed.

  7. Select the method which should be used to apply the unallocated payment:

Spread payment to oldest charges - the payment is applied to the oldest debit charge; if this is less than the invoice amount then the remainder remains as an open balance, if the payment is more than the oldest charge then the remainder is applied to the next oldest charge.

Spread payment selectively – the payment is applied in full to one invoice or partly to several invoices.

  8. Click the Post button to apply the payment.

If the option Spread payment selectively is selected then the Apply Payment Selectively dialog box is displayed.

The Apply Payment Selectively dialog box is displayed.

  9. Select the first invoice the unallocated payment should be applied to.

  10. Click the Pay in Full button to pay the selected invoice in full or enter the amount to be applied to the invoice in the Payment Amount column.

In the lower section of the screen the Total Selected to be applied and the amount Remaining are displayed.

  11. Repeat steps 9 and 10 until the entire payment amount has been selected to be applied.

  12. Click Post.

Any charges which are fully paid are removed from the Open Balance list.

Note: When applying an existing unallocated payment to a transaction, there is no option to print a receipt as the option to print a receipt was given when the unallocated payment was posted.

Note: When selecting positive and negative postings on an account and pressing the Apply Credit button it is not possible to override the Amount field with a different amount, a message on the bottom of the Apply Credit dialog box will inform the user that partial amounts for positive and negative postings should be applied separately (either only positive or only negative postings). This message is displayed when there is for example an unallocated payment and unpaid invoices and the option New payment applied to oldest charges is selected.

  • The printing of an A/R payment receipt is controlled by the parameter Print A/R payment receipt under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab. Once the parameter is active an A/R payment receipt can be selected.

  • The storing of a copy of an A/R payment receipt even if it is not printed is controlled by the parameter Always store payment receipt under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • An A/R payment receipt template configured with the section role A/R Payment Receipts may be defined via the option Folio Styles under Setup → Configuration → Cashier. The A/R payment receipt template FCR_PMS_8870_AR_payment_receipt.rtf is supplied with Suite8.

  • The possibility to enter the date the payment was actually received is controlled by the parameter Show valuta Date for payments under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab. If this parameter is active then the field Valuta Date is displayed on the AR Payment Posting dialog box.

  • The posting of a payment and applying credit is controlled by the user right Post Payments and Apply Credit under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Transactions.


Transfer

This option may be used to transfer postings from one A/R account to another A/R account and is accessible via the option Transfer on the Transactions search screen and via the option Postings on either the Transactions search screen or the Accounts search screen.

What do you want to do?

How to transfer postings via the transfer option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab.

  3. Search for and locate the required invoice.

  4. Click the Transfer button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The A/R Accounts Navigator screen is displayed.

  6. Search for and locate the account the transaction is to be transferred to.

  7. Click the Select button.

A confirmation message is displayed.

  8. Click Yes to transfer the transaction.

Note: If there is more than one transaction on the account being transferred from then the transaction with the earliest check out date is transferred.

How to transfer postings via the postings option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A transfer can be made from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed defaulted to the Open Balance tab.

  6. Select the required invoice and click the Transfer button.

The A/R Accounts Navigator screen is displayed.

  7. Search for and locate the account the transaction is to be transferred to.

  8. Click the Select button.

A confirmation message is displayed.

  9. Click Yes to transfer the transaction.

The transaction is removed from the open balance list.

Note: Selecting the Transfer button on the Holding Area of the transactions screen will move the selected invoices from the holding area to accounts receivable.


Compress

This option may be used to compress two or more accounts receivable invoices or transactions into a single amount and is accessible via the option Postings on both the Accounts search screen and the Transactions search screen.

The Compress option is only available if two or more invoices or transactions have been selected. The selected transactions must be at least one day old in order to be compressed; transactions which have been posted today cannot be compressed.

Once invoices have been compressed the individual invoices can be only be viewed via Billing History under Cashier → Cashier Functions.

Compressed invoices can not be viewed via the option View Invoices under Accounts Receivable → Postings → Options.

How to compress two or more transactions on an account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Invoices can be compressed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select the transactions to be compressed.

  7. Select Compress from the Options menu.

A message is displayed confirming how many transactions will be compressed.

  8. Click Yes to confirm the compression.

The transactions are compressed into a single transaction and the guest name is replaced with the dates of the compression.

  9. The compressed transactions can be viewed by selecting the compressed transaction and clicking Edit.


Compress All

This option may be used to compress all the invoices and transactions of an accounts receivable account into a single amount and is accessible via the option Postings on both the Accounts search screen and the Transactions search screen.

The selected transactions must be at least one day old in order to be compressed; transactions which have been posted today cannot be compressed.

Once invoices have been compressed the individual invoices can be only be viewed via Billing History under Cashier → Cashier Functions.

Compressed invoices can not be viewed via the option View Invoices under Accounts Receivable → Postings → Options.

How to compress all transactions on an account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Invoices can be compressed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select Compress All from the Options menu.

A message is displayed confirming how many transactions will be compressed.

  7. Click Yes to confirm the compression.

The transactions are compressed into a single transaction and the guest name is replaced with the dates of the compression.


Uncompress

This option may be used to uncompress compressed transactions and is accessible via the option Postings on both the Accounts search screen and the Transactions search screen. Compressed transactions which include a payment cannot be uncompressed.

This option can be recorded in the user log and can be then be viewed via the option Activity.

How to uncompress compressed transactions

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Transactions can be uncompressed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select the compressed transaction which is to be uncompressed.

  7. Select Uncompress from the Options menu.

A confirmation message is displayed.

  8. Click Yes to confirm the uncompression.

The transactions are uncompressed.


View Invoice

This option may be used to view, print and change invoices that were printed at check out or stored during night audit in billing history and is accessible via the Options menu on the Transaction and Credit Cards search screen and via the option Postings on both the Accounts search screen and the Transactions search screen.

Invoices that were not print or stored in billing history can not be accessed and a message that the transaction was not associated with an invoice is displayed.

Billing history may be accessed as follows:

Via the Options menu on the Transactions or Credit Cards tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Invoice details can be displayed from either the Transactions tab or the Credit Cards tab; select the required tab.

  3. Search for and locate the required invoice.

  4. Select View Invoice from the Options menu.

The Billing history screen is displayed.

Via the Postings dialog box on either the Accounts or the Transactions tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Invoice details can be displayed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account or invoice.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select View Invoice from the Options menu.

The Billing history screen is displayed.

See Billing History

Note: As this option opens billing history then it may also be used to print the receipts of a specific cashier and to reprint the cashier close reports.


Print/Email Statement

This option may be used to print a statement with all the outstanding invoices for the selected accounts receivable account or a statement for a specific invoice or invoices and is accessible via the Options menu and via the option Postings on both the Accounts search screen and the Transactions search screen.

A statement can be printed and sent via regular mail, sent via email or as an email attachment. The sending of statements as an attachment via email is available for statements created with the Internal Editor functionality.

The options to print or email a statement may be accessed as follows:

Via the Options menu on the Accounts tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Search for and locate the required account.

  3. Select Print/E-Mail Statement from the Options menu.

Via the Options menu in the Transactions tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab.

  3. Search for and locate the required invoice; multiple invoices can be selected from the list using the Ctrl button and left mouse click.

  4. Select Print/E-Mail Statement from the Options menu.

Via the Postings dialog box on either the Accounts or the Transactions tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A statement can be printed or e-mailed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account or invoice.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

Multiple invoices can be selected from the list using the Ctrl button and left mouse click.

  6. Select Print/E-Mail Statement from the Options menu.

What do you want to do?

How to view the invoices included on the statement

  1. Access the AR Statements dialog box via one of the access methods described above.

The AR Statement dialog box is displayed.

  2. To display a list of the invoices click View.

  3. Click [image] to close the preview screen.

  4. Click Close to exit the AR Statements dialog box.

How to print a statement

  1. Access the AR Statements dialog box via one of the access methods described above.

The A/R Statements dialog box is displayed.

  2. Click Edit to display a preview of the statement; the statement may be printed directly from the preview screen.

or

  3. Click Print to print the statement without displaying a preview.

The statement is marked as printed in the Action Taken column.

  4. Click Close to exit the AR Statements dialog box.

How to email a statement

  1. Access the AR Statements dialog box via one of the access methods described above.

The A/R Statements dialog box is displayed.

  2. Click Email, the statement is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. In the Body box the statement is displayed, this is the text which will be included in the body of the email; any necessary changes can be made at this time.

  8. Click Send to send the statement as an email.

The statement is marked as E-Mailed in the Action Taken column.

  9. Click Close to exit the AR Statements dialog box.

How to email a statement as an attachment

  1. Access the AR Statements dialog box via one of the access methods described above.

The A/R Statements dialog box is displayed.

  2. Click Email, the statement is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. Select the Send As Attachment option to send the document as an attachment rather than in the body of the email.

  8. To edit the attachment click the Edit Attach. button, the statement is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  9. In the Format box select the format for the attachment:

  • Rich text Format

  • Word for Windows

  • Adobe Acrobat (PDF)

  10. In the Body box the default email body text (if defined) is displayed, this is the text which should be included in the body of the email; any necessary changes can be made at this time.

  11. Click Send to send the statement as an email attachment.

The statement is marked as E-Mailed in the Action Taken column.

  12. Click Close to exit the AR Statements dialog box.

Note: When sending a PDF file as attachment of an email, the file is stored in rtf format allowing editing, changing and sending it locally.

Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

How to email a statement with an attachment

  1. Access the AR Statements dialog box via one of the access methods described above.

The A/R Statements dialog box is displayed.

  2. Click Email, the statement is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. Click Add, the Attach documents dialog box is displayed.

  8. In the Document Groups list, select the document group required.

  9. In the Allowed Directories list, select the allowed directory required.

  10. Click Browse to display the list of documents.

  11. Select the required document and click Open, the Document Name field is filled.

  12. To attach the document, click Attach, the document is shown as a linked attachment on the email report dialog box.

  13. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  14. Click Send to send the statement as an email with an attachment.

The statement is marked as E-Mailed in the Action Taken column.

  15. Click Close to exit the AR Statements dialog box.

  • Email printing functionality requires that an email template with the section role Email Template be created under Miscellaneous → Reports. Using the Internal Editor functionality email details can be added from the data source.

  • Set the template defined with the section role Email Template via the option Email template printout under Setup → Configuration → Global Settings → Miscellaneous → Reports → Report tab.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports tab.

  • The printing of statements is controlled by the user right Print Documents under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.


Reminders

This option may be used to print a reminder letter for all outstanding invoices for the selected accounts receivable account or a reminder for a specific invoice and is accessible via the options Reminders and Postings on the Accounts search screen and via the option Postings and the Options menu on the Transaction search screen.

A reminder can be printed and sent via regular mail, sent via email or as an email attachment. The sending of reminders as an attachment via email is available for reminders created with the Internal Editor functionality.

The options to print or email a reminder may be accessed as follows:

Via the option Reminders on the Accounts tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Search for and locate the required account.

  3. Click the Reminders button.

Via the Options menu in the Transactions tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab.

  3. Search for and locate the required invoice; multiple invoices can be selected from the list using the Ctrl button and left mouse click.

  4. Select Print/E-Mail Reminder Letters from the Options menu.

Via the Postings dialog box on either the Accounts or the Transactions tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A reminder letter can be printed or e-mailed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account or invoice.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

Multiple invoices can be selected from the list using the Ctrl button and left mouse click.

  6. Select Print/E-Mail Reminder Letters from the Options menu.

What do you want to do?

here we show list of all invoices grouped by reminder letter and account.

How to view the invoices included on the reminder letter

  1. Access the AR Reminder Letters dialog box via one of the access methods described above.

The AR Reminder Letters screen is displayed.

  2. To display a list of the invoices click View.

  3. Click [image] to close the preview screen.

  4. Click Close to exit the AR Reminder Letters dialog box.

How to print a reminder letter

  1. Access the AR Reminder Letters dialog box via one of the access methods described above.

The AR Reminder Letters screen is displayed.

  2. To display a preview before printing click Edit to generate and display the reminder.

  3. On the File menu click Print to print the reminder or click Close to close the preview screen.

or

  4. Click Print to print the reminder without displaying a preview.

The reminder is marked as printed in the Action Taken column.

  5. Click Close to exit the AR Reminder Letters dialog box.

How to email a reminder letter

  1. Access the AR Reminder Letters dialog box via one of the access methods described above.

The AR Reminder Letters screen is displayed.

  2. Click Email, the reminder is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. In the Body box the reminder is displayed, this is the text which will be included in the body of the email; any necessary changes can be made at this time.

  8. Click Send to send the reminder as an email.

The reminder is marked as E-Mailed in the Action Taken column.

  9. Click Close to exit the AR Reminder Letters dialog box.

How to email a reminder letter as an attachment

  1. Access the AR Reminder Letters dialog box via one of the access methods described above.

The AR Reminder Letters screen is displayed.

  2. Click Email, the reminder is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. Select the Send As Attachment option to send the document as an attachment rather than in the body of the email.

  8. To edit the attachment click the Edit Attach. button, the reminder is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  9. In the Format box select the format for the attachment:

  • Rich text Format

  • Word for Windows

  • Adobe Acrobat (PDF)

  10. In the Body box the default email body text (if defined) is displayed, this is the text which should be included in the body of the email; any necessary changes can be made at this time.

  11. Click Send to send the reminder as an email attachment.

The reminder is marked as E-Mailed in the Action Taken column.

  12. Click Close to exit the AR Reminder Letters dialog box.

Note: When sending a PDF file as attachment of an email, the file is stored in rtf format allowing editing, changing and sending it locally.

Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

How to email a reminder letter with an attachment

  1. Access the AR Reminder Letters dialog box via one of the access methods described above.

The AR Reminder Letters screen is displayed.

  2. Click Email, the reminder is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. Click Add, the Attach documents dialog box is displayed.

  8. In the Document Groups list, select the document group required.

  9. In the Allowed Directories list, select the allowed directory required.

  10. Click Browse to display the list of documents.

  11. Select the required document and click Open, the Document Name field is filled.

  12. To attach the document, click Attach, the document is shown as a linked attachment on the email report dialog box.

  13. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  14. Click Send to send the reminder as an email with an attachment.

The reminder is marked as E-Mailed in the Action Taken column.

  15. Click Close to exit the AR Reminder Letters dialog box.

  • Email printing functionality requires that an email template with the section role Email Template be created under Miscellaneous → Reports. Using the Internal Editor functionality email details can be added from the data source.

  • Set the template defined with the section role Email Template via the option Email template printout under Setup → Configuration → Global Settings → Miscellaneous → Reports → Report tab.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports tab.

  • The printing of reminders is controlled by the user right Print Documents under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.


Activity

This option may be used to view all the changes made to an account or an invoice and is accessible via the Options menu on the Accounts, Transactions and Credit Cards search screen and via the option Postings on both the Accounts search screen and the Transactions search screen.

What do you want to do?

How to display the user log for an account

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the required account.

  3. Select Activity from the Options menu.

The User log is displayed split into 2 sections:

  • The upper section displays the name of the A/R account and the account number.

  • The lower section displays information about the activity of this A/R account.

  4. Once all changes have been viewed, click OK to close the user log.

How to display the user log for a specific invoice

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Activity details can be displayed from either the Transactions tab or the Credit Cards tab; select the required tab.

  3. Search for and locate the required invoice.

  4. Select Activity from the Options menu.

The User log is displayed split into 2 sections:

  • The upper section displays the invoice name and the account receivable ID number.

  • The lower section displays information about the activity on this A/R invoice.

  5. Once all changes have been viewed, click OK to close the user log.

How to display the user log for a specific invoice via the postings option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Activity details can be displayed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select Activity from the Options menu.

The User log is displayed split into 2 sections:

  • The upper section displays the invoice name and the account receivable ID number.

  • The lower section displays information about the activity on this A/R invoice.

  7. Once all changes have been viewed, click OK to close the user log.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The Computer Name on which the change was made.

Note: The option All Activities on the Postings screen Options menu displays all the activity for the account and not just for the selected invoice.

  • The accounts receivable actions and transactions that should be tracked are defined via the option Accounts Receivable under Setup → Configuration → Users → User Log.


Traces

This option may be used to create a trace and is accessible via the Options menu on the Accounts, Transactions and Credit Cards search screen and via the option Postings on both the Accounts search screen and the Transactions search screen.

Traces are internal messages attached to an account noting that a specific action is required on a specific date. They are used to remind other departments or co-workers of actions to take or information about the account. Traces require an instruction (trace text) and an instruction date.

Traces may be accessed as follows:

Via the Options menu on the Accounts, Transactions or Credit Cards tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Traces are accessible from the Accounts tab, the Transactions tab or the Credit Cards tab; select the required tab.

  3. Search for and locate the required invoice.

  4. Select Traces from the Options menu.

Via the Postings dialog box on either the Accounts or the Transactions tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Traces can be displayed from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select Traces from the Options menu.

What do you want to do?

How to enter a trace

  1. Access the Traces dialog box via one of the access methods described above.

The Traces dialog box is displayed.

  2. Click New to display the new Trace dialog box.

  3. In the Trace Dates From and To boxes select the date for the trace.

  4. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  5. Type the trace message in the Text box or select one of the pre-defined trace texts by double-clicking the text.

  6. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Date From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The pre-defined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the pre-defined texts.

How to resolve a trace

  1. Access the Traces dialog box via one of the access methods described above.

The Traces dialog box is displayed with all the traces for this A/R account listed.

  2. Select the trace to be resolved.

  3. Click Resolve Now, the trace is now marked as resolved.

  4. Click Close to close the Trace dialog box.

How to mark a resolved trace as unresolved

  1. Access the Traces dialog box via one of the access methods described above.

The Traces dialog box is displayed with all the traces for this A/R account listed.

  2. Select the trace to be unresolved.

  3. Click Clear Resolve, the trace is now marked as not resolved.

  4. Click Close to close the Trace dialog box.

How to delete a trace

  1. Access the Traces dialog box via one of the access methods described above.

The Traces dialog box is displayed with all the traces for this A/R account listed.

  2. Select the trace to be deleted.

  3. Click Delete, the trace is deleted.

  4. Click Close to close the Trace dialog box.

Options available on the traces screen

  • New - to enter a new trace.

  • Edit - to edit an existing trace.

  • Resolve Now - to mark the selected trace as resolved.

  • Clear Resolve - to mark the selected trace as not resolved.

  • Delete - to delete an existing trace.

  • Close - to close the trace dialog box.

Options available via right-click on the traces grid

  • Customize - opens the customize dialog box so that columns on the grid can be added, changed or removed.

  • Restore Defaults - applies the default settings for this grid.

  • Show Default - applies the default settings to the current grid view, however, any customized settings are used the next time the grid is displayed.

  • Print - prints or exports the existing grid layout, the possible export formats are ASCII File, CSV Format, HTML Document or an Excel Document.

Customising Suite8 Grids

  • Trace group's control where the traces appear in Fidelio and are defined via the option Activity and Trace Groups under Setup → Configuration → CRM. Traces can be linked to Blocks, Accounts Receivable Accounts or Reservations.

  • Trace types are linked to the trace groups and are defined via the option Trace Types under Setup → Configuration → Reservations.

  • Trace functionality is controlled by the user rights View, Edit, New and Delete under Setup → Configuration → Users → User Definition → Rights → Traces → AR traces.


Notes AR

Accounts Receivable Notes

This option may be used to enter notes for an account or a specific invoice and is accessible via the Options menu on the Accounts, Transactions and Credit Cards search screen and via the option Postings on both the Accounts search screen and the Transactions search screen.

Notes are divided into user-definable categories and can be included on correspondence if marked as viewable by the guest; guest viewable notes are highlighted in red. An unlimited number of notes can be added to each accounts receivable account or invoice.

Notes may be accessed as follows:

Via the Options menu on the Accounts, Transactions or Credit Cards tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Notes are accessible from the Accounts tab, the Transactions tab or the Credit Cards tab; select the required tab.

  3. Search for and locate the required invoice.

  4. Select Notes from the Options menu.

Via the Postings dialog box on either the Accounts or the Transactions tab

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Notes can be added from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account or invoice.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select Notes from the Options menu.

What do you want to do?

How to add a new note

  1. Access the Notes dialog box via one of the access methods described above.

The Notes dialog box is displayed with any existing notes listed in the upper part of the screen.

  2. Click the New button, the Add Note dialog box is displayed.

  3. The Date/Time and User are automatically completed.

  4. Select a Note Category from the drop-down list.

  5. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters. Leave it empty if you do not want the guest to be aware of this note.

  6. In the Note box enter the text for the note.

  7. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  8. Click OK to save the note.

How to edit a note

  1. Access the Notes dialog box via one of the access methods described above.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be edited and click the Edit button to display the Edit Note dialog box.

  4. Make any changes required and click OK to save the note.

How to delete a note

  1. Access the Notes dialog box via one of the access methods described above.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be deleted.

  4. Click the Delete button, a confirmation message is displayed.

  5. Click Yes, the note is deleted.

  • Note Categories are defined via the option Notes Categories under Setup → Configuration → Reservations. Note Categories can be defined to be restricted and then only users with the appropriate user rights can view, edit, insert or delete a restricted note.

  • Restricted notes functionality is controlled by the rights under the user right Restricted Notes under Setup → Configuration → Users → User Definition → Rights → Miscellaneous.

Text Templates

Text templates may be created and used where the same text is required very often or where the same basic text can be used and minor adjustments made.

Text templates can be created in one of two ways:

  • Via the Notes dialog box.

  • Via the option Text Templates under Setup → Configuration.

What do you want to do?

How to add a template

  1. Open any Notes screen.

  2. Click New to open the Add Note dialog box.

  3. Enter the text required for the template.

  4. Press Alt + E

  5. for the template.

  6. Click OK

  7. to save the text as a note or Cancel to exit from the Add Note dialog screen.

  8. Click Close to close the Notes dialog box.

How to import a template

  1. Open the Notes screen.

  2. Click New to open the Add Note dialog screen.

  3. Place the cursor in the note box and press Shift + Alt + I to import a text template.

  4. The Text Template dialog is displayed listing all available templates.

  5. Double-click the required template or highlight the required template from the list and click OK.

  6. The Add Note dialog box is displayed with the template in the Note box.

  7. Make any adjustments necessary and click OK to save the note.

  8. Click Close to close the Notes dialog.

Note: Text template can also be imported in to the body part of the print screen when sending emails.

  • Note categories are defined via the option Notes Categories under Setup → Configuration → CRM.

  • Text templates may also be defined via the option Text Templates under Setup → Configuration → Miscellaneous.


Aging

This option may be used to view the aging breakdown and a total of the currently outstanding transactions for the selected account, and is accessible via the option Aging on the Accounts search screen. The outstanding transactions are divided up according to the defined aging periods.

How to view the aging periods

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Search for and locate the required account.

  3. Click the Aging button to display the A/R Aging Periods screen.

The screen is divided into three sections:

  • Account details are displayed in the upper section of the screen.

  • The aging periods and the balance per aging period are displayed in the middle section.

  • The transaction details are displayed in the lower section - all transactions or only open balance transactions can be displayed.

  4. The Open Balance tab is selected by default; click the Details button or double-click on the required aging period to display the open balance transactions for the selected aging period.

  5. Click the All Transactions tab to view all transactions for this account.

  6. Click Close to close the aging periods screen.

The following accounts receivable aging reports are available:

  • A/R Aging Report - 15

  • A/R Aging Report - 30

  • A/R Aging Report - 30 (Accounts grouped by type) - retrieves aging by 30 day periods.
    The report has parameters for selecting by Account Type, Incl. Obsolete Acc., Incl. 0 Balance Acc. and an option for suppressing accounts. It shows totals per account type. (FCR_PMS_4609_AR_AGING_REPORT_30_BY_TYPE.rpt)

  • A/R Aging Report - 30 (Accounts in alphabetical order) - similar to the report above it retrieves aging by 30 day periods but without any account type grouping, simply listing all accounts in alphabetical order.
    The report has parameters for selecting incl./excl. obsolete accounts and incl. /excl. 0 balance accounts. (FCR_PMS_4610_AR_AGING_REPORT_30_ALPHA.rpt)

  • A/R Open Balances excl. Holding

  • A/R Credit Limit Report

  • A/R Open Balances

  • A/R Open Balances detailed

  • Aging periods are user definable and may be configured per account type via the option Accounts Types under Setup → Configuration → Global settings → Accounts Receivable.


All Reminders

This option may be used to print or email outstanding reminder letters for all or selected accounts and is accessible via the option All Reminders on the Accounts search screen.

Reminders can be printed and sent via regular mail, sent via email or as an email attachment. The sending of reminders as an attachment via email is only available for reminders created with the Internal Editor functionality.

What do you want to do?

How to view the invoices included on the reminder letter

  1. Access the AR Reminder Letters dialog box via one of the access methods described above.

The AR Reminder Letters screen is displayed.

  2. To display a list of the invoices grouped by reminder letter and account click View.

  3. Click [image] to close the preview screen.

  4. Click Close to exit the AR Reminder Letters dialog box.

How to print all reminder letters

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Click All Reminders.

The A/R Reminder Letters screen is displayed showing a list of all accounts with open reminders.

  3. Select the reminders to be printed using the Ctrl button and left mouse click.

All reminders can be selected and de-selected using the Select All and Deselect All buttons.

  4. To display a preview before printing click Edit to generate and display the first reminder.

  5. On the File menu click Print to print the reminder or click Close to close the preview screen.

  6. The next reminder is generated and the reminder preview displayed; repeat steps 4 and 5 for all the selected reminders.

or

  7. Click Print to print all the selected reminders without previewing.

The reminders are marked as printed in the Action Taken column.

  8. Click Close to exit the AR Reminder Letters dialog box.

How to email all reminder letters

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Click All Reminders.

The A/R Reminder Letters screen is displayed showing a list of all accounts with open reminders.

  3. Select the reminders to be sent by email using the Ctrl button and left mouse click.

All reminders can be selected and de-selected using the Select All and Deselect All buttons.

  4. Click Email, the first reminder is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. In the Body box the reminder is displayed, this is the text which will be included in the body of the email; any necessary changes can be made at this time.

  8. Click Send to send the reminder as an email.

The reminder is marked as E-Mailed in the Action Taken column.

  11. The next reminder is generated and the Email Report dialog box displayed; repeat steps 5 through 10 for all the selected reminders.

  12. Click Close to exit the AR Reminder Letters dialog box.

How to email reminder letters as an attachment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Click All Reminders.

The A/R Reminder Letters screen is displayed showing a list of all accounts with open reminders.

  3. Select the reminders to be sent by email using the Ctrl button and left mouse click.

All reminders can be selected and de-selected using the Select All and Deselect All buttons.

  4. Click Email, the first reminder is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. Select the Send As Attachment option to send the document as an attachment rather than in the body of the email.

  10. To edit the attachment click the Edit Attach. button, the reminder is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  11. In the Format box select the format for the attachment:

  • Rich text Format

  • Word for Windows

  • Adobe Acrobat (PDF)

  12. In the Body box the default email body text (if defined) is displayed, this is the text which should be included in the body of the email; any necessary changes can be made at this time.

  13. Click Send to send the reminder as an email attachment.

The reminder is marked as E-Mailed in the Action Taken column.

  14. The next reminder is generated and the Email Report dialog box displayed; repeat steps 5 through 13 for all the selected reminders.

  15. Click Close to exit the AR Reminder Letters dialog box.

Note: When sending a PDF file as attachment of an email, the file is stored in rtf format allowing editing, changing and sending it locally.

Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

How to email reminder letters with an attachment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Click All Reminders.

The A/R Reminder Letters screen is displayed showing a list of all accounts with open reminders.

  3. Select the reminders to be sent by email using the Ctrl button and left mouse click.

All reminders can be selected and de-selected using the Select All and Deselect All buttons.

  4. Click Email, the first reminder is generated and the Email Report dialog box displayed.

  5. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  6. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  7. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  8. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  9. Click Add, the Attach documents dialog box is displayed.

  10. In the Document Groups list, select the document group required.

  11. In the Allowed Directories list, select the allowed directory required.

  12. Click Browse to display the list of documents.

  13. Select the required document and click Open, the Document Name field is filled.

  14. To attach the document, click Attach, the document is shown as a linked attachment on the email report dialog box.

  15. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  16. Click Send to send the reminder as an email with an attachment.

The reminder is marked as E-Mailed in the Action Taken column.

  17. The next reminder is generated and the Email Report dialog box displayed; repeat steps 5 through 16 for all the selected reminders.

  18. Click Close to exit the AR Reminder Letters dialog box.

  • Email printing functionality requires that an email template with the section role Email Template be created under Miscellaneous → Reports. Using the Internal Editor functionality email details can be added from the data source.

  • Set the template defined with the section role Email Template via the option Email template printout under Setup → Configuration → Global Settings → Miscellaneous → Reports → Report tab.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports tab.

  • The printing of reminders is controlled by the user right Print Documents under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.


Print All Statements

Print/E-Mail All Statements

This option may be used to print or email statements for all or selected accounts and is accessible via the Options menu on the Accounts search screen.

Statements can be printed and sent via regular mail, sent via email or as an email attachment. The sending of statements as an attachment via email is only available for statements created with the Internal Editor functionality.

What do you want to do?

How to view the invoices included on the statement

  1. Access the AR Statements dialog box via one of the access methods described above.

The AR Statement dialog box is displayed.

  2. To display a list of the invoices grouped by reminder letter and account click View.

  3. Click [image] to close the preview screen.

  4. Click Close to exit the AR Statements dialog box.

How to print all statements

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Select Print/E-Mail All Statements from the Options menu.

The A/R Statements screen is displayed showing a list of all accounts with open statements.

  3. Select the statements to be printed using the Ctrl button and left mouse click.

All statements can be selected and de-selected using the Select All and Deselect All buttons.

  4. To display a preview before printing click Edit to generate and display the first statement.

  5. Click Print on the File menu to print the statement

or

Click Close on the File menu to close the preview screen.

  6. The next statement is generated and the statement preview displayed; repeat steps 4 and 5 for all the selected statements.

or

  7. Click Print to print all the selected statements without previewing.

The statements are marked as printed in the Action Taken column.

  8. Click Close to exit the AR Statements dialog box.

How to email all statements

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Select Print/E-Mail All Statements from the Options menu.

The A/R Statements screen is displayed showing a list of all accounts with open statements.

  3. Select the statements to be sent by email using the Ctrl button and left mouse click.

All statements can be selected and de-selected using the Select All and Deselect All buttons.

  4. Click Email, the first statement is generated and the Email Report dialog box displayed.

  3. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  4. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  5. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  6. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  7. In the Body box the statement is displayed, this is the text which will be included in the body of the email; any necessary changes can be made at this time.

  8. Click Send to send the statement as an email.

The statement is marked as E-Mailed in the Action Taken column.

  11. The next statement is generated and the Email Report dialog box displayed; repeat steps 5 through 10 for all the selected statements.

  12. Click Close to exit the AR Statements dialog box.

How to email statements as an attachment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Select Print/E-Mail All Statements from the Options menu.

The A/R Statements screen is displayed showing a list of all accounts with open statements.

  3. Select the statements to be sent by email using the Ctrl button and left mouse click.

All statements can be selected and de-selected using the Select All and Deselect All buttons.

  4. Click Email, the first statement is generated and the Email Report dialog box displayed.

  5. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  6. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  7. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  8. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  9. Select the Send As Attachment option to send the document as an attachment rather than in the body of the email.

  10. To edit the attachment click the Edit Attach. button, the statement is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  11. In the Format box select the format for the attachment:

  • Rich text Format

  • Word for Windows

  • Adobe Acrobat (PDF)

  12. In the Body box the default email body text (if defined) is displayed, this is the text which should be included in the body of the email; any necessary changes can be made at this time.

  13. Click Send to send the statement as an email attachment.

The statement is marked as E-Mailed in the Action Taken column.

  14. The next statement is generated and the Email Report dialog box displayed; repeat steps 5 through 13 for all the selected statements.

  15. Click Close to exit the AR Statements dialog box.

Note: When sending a PDF file as attachment of an email, the file is stored in rtf format allowing editing, changing and sending it locally.

Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

How to email statements with an attachment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed.

  2. Select Print/E-Mail All Statements from the Options menu.

The A/R Statements screen is displayed showing a list of all accounts with open statements.

  3. Select the statements to be sent by email using the Ctrl button and left mouse click.

All statements can be selected and de-selected using the Select All and Deselect All buttons.

  4. Click Email, the first statement is generated and the Email Report dialog box displayed.

  5. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  6. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  7. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  8. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  9. Click Add, the Attach documents dialog box is displayed.

  10. In the Document Groups list, select the document group required.

  11. In the Allowed Directories list, select the allowed directory required.

  12. Click Browse to display the list of documents.

  13. Select the required document and click Open, the Document Name field is filled.

  14. To attach the document, click Attach, the document is shown as a linked attachment on the email report dialog box.

  15. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  16. Click Send to send the statement as an email with an attachment.

The statement is marked as E-Mailed in the Action Taken column.

  17. The next statement is generated and the Email Report dialog box displayed; repeat steps 5 through 16 for all the selected statements.

  18. Click Close to exit the AR Statements dialog box.

  • Email printing functionality requires that an email template with the section role Email Template be created under Miscellaneous → Reports. Using the Internal Editor functionality email details can be added from the data source.

  • Set the template defined with the section role Email Template via the option Email template printout under Setup → Configuration → Global Settings → Miscellaneous → Reports → Report tab.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports tab.

  • The printing of statements is controlled by the user right Print Documents under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Account.


Transactions

The transactions section is used to view all invoices and transactions in accounts receivable, to access the holding area and to view or transfer invoices that have been checked out to city ledger from cashiering but have not yet been transferred to the accounts receivable module.

How to access the transactions screen

  1. Click the Cashier menu and select Accounts Receivable.

Alternatively click the Accounts Receivable icon from the colored cashiering toolbar.

The Accounts Receivable screen is displayed.

  2. Click the Transactions tab.

The Transactions screen is displayed.

The upper part of the screen consists of multiple basic search criteria, including transaction specific search options and an advanced query option.

The lower part of the screen is divided into three sections, each one represented by a tab:

  • All Transactions - opened by default, this displays all invoices in accounts receivable.

  • Open Balance - displays all invoices with an open balance in accounts receivable.

  • Holding Area - displays all invoices that have been checked out to city ledger but not yet transferred to accounts receivable.

  3. To exit the Transactions screen, click Close All on the Windows menu or press F10.

Options available on the transactions screen

  • New - to post a new accounts receivable posting.

  • Edit - to display the posting transaction details.

  • Account - to view account information.

  • Change Acc. - only available if the Holding Area tab is selected; select this option to transfer an invoice from one account to another whilst in the holding area.

  • Postings - to access the accounts transactions.

  • Adjust - to adjust an existing accounts receivable posting.

  • Payment - to post a payment.

  • Transfer - to transfer postings from one A/R account to another A/R account

  • Select All - marks all invoices in the search results as selected.

  • Deselect All - un-selects all invoices.

  • A/R Invoice - only available if the flag: A/R Invoice for Egypt is activated- allows opening the Egyptian Invoice dialog box and entering information such as, voucher number, meals, amount, currency, exchange rate due date and description. The invoice number is generated according to the defined setting for the Invoice Number.

  • Options

  • Transfer from Holding Area - only available if the Holding Area tab is selected; select this option to transfer the selected transaction from the Holding Area to Accounts Receivable.

  • Transfer All from Holding Area - only available if the Holding Area tab is selected; select this option to transfer all transactions from the Holding Area to Accounts Receivable.

  • View Invoice - select a transaction then select this option to open the billing history screen. If the invoice has been printed at check out or stored during night audit in the billing history, then it is possible to view, print or to change the invoice.

  • Print/E-Mail Statement - to print or e-mail a statement for this account. It is also possible to print only selected transactions on the statement.

  • Print/E-Mail Reminder Letters - to generate reminder letters for the selected account.

  • Activity - to view the user log with all activity for the selected invoice.

  • Traces - to view or enter traces that are related to the invoice.

  • Notes - to enter notes related to the specific invoice.

  • Transactions functionality is controlled by the user right Access under Setup → Configuration → Users → User Definition → Rights → Accounts Receivable → Transactions.

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Transaction Search

The transactions search screen is divided into two distinct areas:

  • Query Criteria - consists of multiple basic search criteria, including transaction specific search options and an advanced query option.

  • Query Results - the results of the query shown in a grid format. The query result consists of three screens, each one represented by a tab:

    This Column

    Displays this information

    Account Name

    The name of the account.

    Account #

    The number of the account.

    Guest Name

    The name of the guest.

    Date

    The date the invoice was checked-out.

    Time

    The time the invoice was checked-out.

    Amount

    The amount of the invoice.

    Paid

    The amount that has been paid on the invoice.

    Open Balance

    The open balance, this is the amount of the invoice minus the amount paid.

    Invoice #

    The invoice number on the folio the guest received upon check out.

    Transfer Info

    Transfer to and from details.

  • All Transactions – opened by default, this displays all invoices in accounts receivable.

  • Open Balance – displays all invoices with an open balance in accounts receivable.

  • Holding Area – displays all invoices that have been checked out to city ledger but not yet transferred to accounts receivable.

The grid display order can be customized by clicking the column heading on which the display order should be sorted.

Transactions Search Criteria

Fill in this Field | With this information
A/R Account | The name of the account.
A/R Account # | The number of the account.
Account Type | The type of account.
Invoice # | The invoice number on the folio the guest received upon check out.
Incl. Compr. #'s | Select this option to include compressed invoice numbers in the search result. Including compressed invoice numbers in the search can take time on big databases, therefore when activating the search, the message: 'Searching for compressed invoice numbers may take a while, do you want to continue?' is displayed. Answering the question with Yes activates the search.
Date From | Select a date from the calendar from which to display invoices.
To | Select a date from the calendar until which to display invoices.
Amount From | Enter the starting amount range from which to display invoices.
To | Enter the amount at which the search range should end.
Guest Name | The name of the guest.
Compression # | The compression number.
Old Closed Trans | Select this option to include old closed invoices in the search result.
Credit Cards | Select this option to include credit card invoices in the search result.

Transactions Advanced Query Search Criteria

Field | Choice/Condition | Value
Account Type | Equal to / Not equal to | All account types defined in the system.
Account Number | Start with / Equal to | Enter a valid account number
Account | Start with / Equal to | Enter the name or the letter the account starts with.
Invoice Number | Start with / Equal to | Enter the invoice number of the transaction or the number the invoice number starts with.
Posting Date | Equal to / Greater than / Less than | Enter the posting date or a date greater than or less than the selected date.
Open Balance | Equal to / Not equal to / Greater than / Less than | Enter an amount the open balance is equal to, not equal to, greater than or less than.
Guest Name | Start with / Equal to | Enter the letter the guest name starts with or enter a name that should equal the guest name.
Closed Time | Equal to / Not equal to / Greater than / Less than | Select a date from the calendar to match the selected condition.


Change Acc.

This option may be used to transfer an invoice from one account to another whilst in the holding area and is accessible via the option Change Acc. on the Transactions search screen. This option is only available when the Holding Area tab is selected.

What do you want to do?

How to transfer an invoice from one account to another

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab and then click the Holding Area tab.

All the invoices that have been checked out to city ledger but not yet transferred to accounts receivable are listed.

  3. Search for and locate the required invoice.

  4. Click the Change Acc. button.

The A/R Accounts Navigator screen is displayed.

  5. Search for and locate the account the invoice is being transferred to.

  6. Click the Select button.

The invoice is now listed under the selected account.


Apply Debit

This option may be used to merge two debit postings or merge a debit and a credit posting and is accessible via the option Postings on either the Transactions search screen or the Accounts search screen.

This option is only available if two or more invoices or transactions have been selected. Although this option may be used to merge two debit postings it is mainly used by properties who process credit invoices via guest ledger, for example when an invoice correction is performed by posting a negative amount on a debit department code via Cashiering → Billing.

When merging the postings the user is given the choice to keep the original invoice number or the invoice number of the newer invoice.

How to apply a debit posting

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. A debit posting can be applied from either the Accounts tab or the Transactions tab; select the required tab.

  3. Search for and locate the required account.

  4. Click the Postings button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

The Accounts Transactions screen is displayed.

  6. Select the required (both) postings and click the Apply Debit button.

A message is displayed asking if the original invoice number should be kept.

  7. Click Yes to keep the original invoice number, click No to apply the invoice number of the newer invoice to the postings.

A message is displayed confirming that the debit has been applied.

  8. Click OK to close the message.

The postings are combined into a single posting with either the original invoice number or the newer invoice number depending on the selection made when the debit was applied.

  9. Click Close to exit the Account Transactions screen.

Compression versus Apply Debit functionality

  • The selected transactions must be at least one day old in order to be compressed; transactions can be combined on the same day with apply debit functionality.

  • Compressed postings can be uncompressed, however, apply debit functionality has no undo functionality.

  • Compressed transactions are compressed into a single transaction and the guest name is replaced with the dates of the compression thereby losing the invoice lookup functionality available via the option View Invoices under Accounts Receivable → Postings → Options.

  • Once invoices have been compressed the individual invoices can only be viewed via Billing History under Cashier → Cashier Functions.

  • Apply debit functionality is controlled by the parameter Enable Apply Debit Button under Setup → Configuration → Global Settings → Accounts Receivable → A/R Tab.

  • All apply debit transactions can be recorded in the user log by activating the user log entry A/R Apply Debit under Setup → Configuration → Users → User Log.


Transfer from Holding Area

This option may be used to transfer the selected transaction from the Holding Area to Accounts Receivable and is accessible via the Options menu on the Transactions search screen.

Invoices which have been checked out to city ledger in cashiering are automatically placed in the holding area; this allows accounting to control the transfer of invoices to accounts receivable. This option is only available when the Holding Area of the transactions search screen is selected.

How to transfer a single invoice from the holding area

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab and then click the Holding Area tab.

All invoices which have been checked out to city ledger but not yet transferred to accounts receivable are listed.

  3. Search for and locate the required invoice.

  4. Select Transfer from Holding Area from the Options menu.

A confirmation message is displayed

  5. Click Yes to confirm the transfer.

The invoice is transferred from the Holding Area and can now be viewed on the Open Balance list.


Transfer All from Holding Area

This option may be used to transfer all transactions from the Holding Area to Accounts Receivable and is accessible via the Options menu on the Transactions search screen.

Invoices which have been checked out to city ledger in cashiering are automatically placed in the holding area; this allows accounting to control the transfer of invoices to accounts receivable. This option is only available when the Holding Area of the transactions search screen is selected.

How to transfer all invoices from the holding area

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Transactions tab and then click the Holding Area tab.

All invoices which have been checked-out to city ledger but not yet transferred to accounts receivable are listed.

  3. Select Transfer All from Holding Area from the Options menu.

A confirmation message is displayed indicating how many transactions will be transferred.

  4. Click Yes to confirm the transfer.

The invoices are transferred from the Holding Area and can now be viewed on the Open Balance list.


Credit Cards

The credit cards section is used to view, print and bill outstanding balances to the credit card companies. All outstanding or just selected credit card invoices can be combined into one single amount which can then be billed to the credit card company. The compressed transaction is transferred within A/R from credit cards to transactions and is kept there until payment from the credit card company has been received.

Only credit card payments which have been defined to be settled via accounts receivable rather than directly with the credit card company or clearing house are transferred to accounts receivable. Credit card invoices transferred directly to accounts receivable can be looked up at any time under the corresponding credit card account.

How to access the credit cards screen

  1. Click the Cashier menu and select Accounts Receivable.

Alternatively click the Accounts Receivable icon from the colored cashiering toolbar.

The Accounts Receivable screen is displayed.

  2. Click the Credit Cards tab.

The Credit Cards screen is displayed.

The upper part of the screen consists of multiple basic search criteria and an advanced query option.

The lower part of the screen is divided into two sections, each one represented by a tab:

  • All Transactions - opened by default, this displays all credit card invoices in accounts receivable.

  • Open Balance - displays all credit card invoices with an open balance in accounts receivable.

  3. To exit the Credit Cards screen, click Close All on the Windows menu or press F10.

Options available on the credit cards screen

  • Edit - to display the credit card posting transaction details.

  • Account - to view account information.

  • Info Print - to print an information copy of an invoice.

  • Compress - to compress two or more credit card invoices into a single amount. The compressed transaction is transferred within A/R from credit cards to transactions.

  • Compress All - to compress all the credit card invoices of the selected credit card account into a single amount. The compressed transaction is transferred within A/R from credit cards to transactions.

  • Options

  • View Invoice - select an invoice then select this option to open the billing history screen. If the invoice has been printed at check out or stored during night audit in the billing history, then it is possible to view, print or to change the invoice.

  • Activity - to view the user log with all activity for the selected credit card invoice.

  • Traces - to view or enter traces that are related to the credit card invoice.

  • Notes - to enter notes related to the specific credit card invoice.

  • Credit card settlement via accounts receivable requires that the credit card type is defined as Transfer to A/R via the option Credit Card Types under Setup → Configuration → Cashier.

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Credit Card Search

The credit card search screen is divided into two distinct areas:

  • Query Criteria - consists of multiple basic search criteria and an advanced query option.

  • Query Results - the results of the query shown in a grid format. The query result consists of two screens, each one represented by a tab:

    This Column

    Displays this information

    Account

    The name of the account.

    Account #

    The number of the account.

    Guest Name

    The name of the guest on the reservation that was transferred to Account Receivables.

    Date

    The date the invoice was checked-out.

    Time

    The time the invoice was checked-out.

    Amount

    The amount of the credit card payment.

    Paid

    The amount that has been paid on the invoice by the credit card company.

    Open Balance

    The open balance, this is the amount of the invoice minus the amount paid.

    Invoice

    The invoice number on the folio the guest received upon check out.

    Transfer Info

    Transfer to and from details.

  • All Transactions – opened by default, this displays all credit card invoices in accounts receivable.

  • Open Balance – displays all credit card invoices with an open balance in accounts receivable.

The grid display order can be customized by clicking the column heading on which the display order should be sorted. Double clicking an invoice opens the posting transaction details screen.

Credit Card Search Criteria

Field | Definition
Credit Card Company | Select the credit card company from the list of defined credit card companies. Only credit cards which are defined for credit card settlement via accounts receivable are listed.
Invoice From | Select a date from the calendar from which to display credit card transactions.
Invoice To | Select a date from the calendar until which to display credit card transactions.

Advanced Query | Choice / Condition | Value
Guest Name | Start with / Equal to | Enter the letter the guest name starts with or enter a name that should equal the guest name.
Invoice Number | Start with / Equal to | Enter the invoice number of the transaction or the number the invoice number starts with.
Posting Date | Equal to / Greater than / Less than | Enter the posting date or a date greater than or less than the selected date.
Open Balance | Equal to / Not equal to / Greater than / Less than | Enter an amount the open balance is equal to, not equal to, greater than or less than.


Edit Credit Card Transaction

This option may be used to display the credit card posting transaction details and is accessible via the option Edit on the Credit Cards search screen.

How to display posting transaction details via the edit option

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Credit Cards tab.

  3. Search for and locate the required credit card invoice.

  4. Click the Edit button.

The Posting Transaction Details dialog box is displayed with the posting details in view only format.

  5. Click Close to exit the Posting Transaction Details dialog box.

Posting Transaction Details dialog box

Field | Definition
Guest Name | The name of the guest; this is the profile information from the reservation.
Room Number / Fin. Acc. | The room number of the guest or the financial account number.
Cashier | The cashier number and name.
Folio | The folio number.
Checked Out | The date and time when the folio was checked out.
Department | The department code and description.
Closed Time | The date and time the debit charge was completely paid off.
Amount | The amount that was transferred to accounts receivable.
Paid Amount | The amount paid on the exiting debit amount.
Open Balance | The open balance; the amount that remains to be paid.
Comment | The account number and credit card company name.
There are two indicators on the edit posting grid:
D | Indicates a debit posting that was transferred to Accounts Receivable.
C | Indicates a credit posting that was transferred to Accounts Receivable.
Card Type | The type of credit card.
Expiry (MM/YY) | The expiration date of the credit card.
Card No. | The number of the credit card. Note: Users with the right View unmasked Credit Card number assigned can view the card type, credit card number and expiration date as well as the holder's name. Users without this right will see the credit card number masked.
Holder's Name | The name of the credit card holder.


Info Print

This option may be used to print an information copy of the selected credit card invoice and is accessible via the option Info Print on the Credit Cards search screen.

How to print an information invoice

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Credit Cards tab.

  3. Search for and locate the required credit card account.

  4. Select the invoice to be printed.

  5. Click the Info Print button.

  6. A preview of the invoice is displayed and can be printed by selecting Print from the File menu.

  7. Click Close on the File menu to exit the preview screen.


Compress CC Transactions

Compress

This option may be used to compress two or more credit card invoices into a single amount and is accessible via the option Compress on the Credit Cards search screen.

Several credit card invoices can be combined into one single amount which can then be billed to the credit card company. The compressed transaction is transferred within A/R from credit cards to transactions and is kept there until payment from the credit card company has been received.

The selected credit card invoice must be at least one day old in order to be compressed; invoices which have been checked-out today cannot be compressed.

Once invoices have been compressed the individual invoices can be only be viewed via Billing History under Cashier → Cashier Functions.

Compressed invoices can not be viewed via the option View Invoices under Accounts Receivable → Postings → Options.

How to compress two or more transactions

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Credit Cards tab.

  3. Search for and locate the required credit card account.

  4. Select the transactions to be compressed.

  5. Click the Compress button.

The Cashier Login screen is displayed.

  6. Enter your Cashier Number and Password, click Login.

A message is displayed confirming how many transactions will be compressed.

  7. Click Yes to confirm the compression.

A message is displayed asking if the compression should be printed.

  8. Click Yes to print the compression.

  9. A preview of the compression is displayed and can be printed by selecting Print from the File menu.

  10. Click Close on the File menu to exit the preview screen.

The transactions are compressed into a single transaction and the guest name is replaced with the dates of the compression.

The compressed transaction is transferred to the transactions tab.

Note: Compressed credit card invoices can not be uncompressed.


Compress All CC Transactions

Compress All

This option may be used to compress all the credit card invoices of the selected credit card account into a single amount and is accessible via the option Compress All on the Credit Cards search screen.

All the credit card invoices can be combined into one single amount which can then be billed to the credit card company. The compressed transaction is transferred within A/R from credit cards to transactions and is kept there until payment from the credit card company has been received.

The selected credit card invoice must be at least one day old in order to be compressed; invoices which have been checked-out today cannot be compressed.

Once invoices have been compressed the individual invoices can be only be viewed via Billing History under Cashier → Cashier Functions.

Compressed invoices can not be viewed via the option View Invoices under Accounts Receivable → Postings → Options.

How to compress all transactions

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Credit Cards tab.

  3. Search for and locate the required credit card account.

  4. Click the Compress All button.

The Cashier Login screen is displayed.

  5. Enter your Cashier Number and Password, click Login.

A message is displayed confirming how many transactions will be compressed.

  6. Click Yes to confirm the compression.

A message is displayed asking if the compression should be printed.

  7. Click Yes to print the compression.

  8. A preview of the compression is displayed and can be printed by selecting Print from the File menu.

  9. Click Close on the File menu to exit the preview screen.

The transactions are compressed into a single transaction and the guest name is replaced with the dates of the compression.

The compressed transaction is transferred to the transactions tab.


Document History Search

The document history search screen is divided into two distinct areas:

  • Query Criteria - consists of multiple basic search criteria, including search by date, document name, account name, account number and account type.

  • Query Results - the results of the query shown in a grid format.

    This Column

    Displays this information

    Account Name

    The name of the account.

    Account Number

    The number of the account.

    Document Name

    The name of the document

    Date

    The date the document was printed or emailed.

    Type

    The type of document.

    Action Taken

    Indicates the action taken with the document, for example, printed, emailed or saved.

    Revision

    A revision number which indicates the number of times the document has been revised.

    Modified

    The date and time of the document modification.

    Modified By

    The name of the user who modified the document.

The grid display order can be customized by clicking the column heading on which the display order should be sorted. Click on the Full Search button to display all documents in chronological order.

Document History Search Criteria

Fill in this Field | With this information
Date From | Select a date from the calendar from which to display documents.
To | Select a date from the calendar until which to display documents.
Document Name | The name of the document.
A/R Account | The name of the account.
A/R Account # | The number of the account.
Account Type | Select the type of account from the list of defined account types.


Document History Options

Reminder letters or statements can be previewed, re-printed or re-sent via email.

  • If the document was previously printed then it can be re-sent by email or printed.

  • If the document was previously sent by email then it can only be re-sent by email and not printed.

What do you want to do?

How to re-print a document

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Document History tab.

  3. Search for and locate the required document.

  4. Click Print to directly print the document without displaying a preview.

The document is re-printed.

How to preview a document

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Document History tab.

  3. Search for and locate the required document.

  4. Click Edit to display a preview of the document.

  5. Select Print from the File menu to re-print the document.

The Invoice Printout Correction Reason dialog box is displayed.

  6. Enter the reason for the correction and click OK.

The document is printed.

  7. Click Close on the File menu to exit the preview screen.

An additional line is added and the Action Taken, Revision, Modified and Modified By columns are updated.

How to email a document

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Document History tab.

  3. Search for and locate the required document.

  4. Click Email, the Email Report dialog box displayed.

  5. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  6. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  7. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  8. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  9. In the Body box the document is displayed, this is the text which will be included in the body of the email; any necessary changes can be made at this time.

  10. Click Send to send the document as an email for the first time or Send Again to re-send the email.

The Invoice Printout Correction Reason dialog box is displayed.

  11. Enter the reason for the correction and click OK.

The email is sent; an additional line is added to the document list and the Action Taken, Revision, Modified and Modified By columns are updated.

How to email a document as an attachment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Document History tab.

  3. Search for and locate the required document.

  4. Click Email, the Email Report dialog box displayed.

  5. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  6. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  7. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  8. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  9. Select the Send As Attachment option to send the document as an attachment rather than in the body of the email.

  10. To edit the attachment click the Edit Attach. button, the document is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  11. In the Format box select the format for the attachment:

  • Rich text Format

  • Word for Windows

  • Adobe Acrobat (PDF)

  12. In the Body box the default email body text (if defined) is displayed, this is the text which should be included in the body of the email; any necessary changes can be made at this time.

  13. Click Send to send the document as an email for the first time or Send Again to re-send the email.

The Invoice Printout Correction Reason dialog box is displayed.

  14. Enter the reason for the correction and click OK.

The email is sent; an additional line is added to the document list and the Action Taken, Revision, Modified and Modified By columns are updated.

Note: When sending a PDF file as attachment of an email, the file is stored in rtf format allowing editing, changing and sending it locally.

Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

How to email a statement with an attachment

  1. Click the Cashier menu and select Accounts Receivable.

The Accounts Receivable screen is displayed defaulted to the Accounts tab.

  2. Click the Document History tab.

  3. Search for and locate the required document.

  4. Click Email, the Email Report dialog box displayed.

  5. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  6. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  7. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  8. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  9. Click Add, the Attach documents dialog box is displayed.

  10. In the Document Groups list, select the document group required.

  11. In the Allowed Directories list, select the allowed directory required.

  12. Click Browse to display the list of documents.

  13. Select the required document and click Open, the Document Name field is filled.

  14. To attach the document, click Attach, the document is shown as a linked attachment on the email report dialog box.

  15. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  16. Click Send to send the document as an email for the first time or Send Again to re-send the email.

The Invoice Printout Correction Reason dialog box is displayed.

  17. Enter the reason for the correction and click OK.

The email is sent; an additional line is added to the document list and the Action Taken, Revision, Modified and Modified By columns are updated.


Import ESR

The Import ESR section is used to import ESR (Electronic Statement Remittance) payment files to accounts receivable. These files are used for domestic electronic payments in Swiss francs. This option is parameter controlled.

How to import an ESR payment file

  1. Click the Cashier menu and select Accounts Receivable.

Alternatively click the Accounts Receivable icon from the colored cashiering toolbar.

The Accounts Receivable screen is displayed.

  2. Click the Import ESR tab.

The Cashier Login screen is displayed.

  3. Enter your Cashier Number and Password, click Login.

The Import ESR screen is displayed.

  4. Click the [image] button next to File Location to open the location of the ESR files.

  5. Select the required file and click Open.

  6. Select the Info Only option to display the ESR file for checking.

  7. Click the Import button.

The records are displayed.

  • A [image] indicates a successful transaction.

  • A [image] indicates an unsuccessful transaction.

Placing the cursor over the [image] displays information about the possible import or apply errors for that transaction.

  8. To import the file, clear the Info Only option.

  9. Click the Import button.

  10. If a transaction with a corresponding invoice number is found then the transaction is marked with a [image], the V8 Account Name and V8 Account Number are completed and the payment amount is applied to the account.

  11. To exit the Import ESR screen, click Close All on the Windows menu or press F10.

  • ESR functionality is controlled by the parameter Enable ESR Import under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Swiss Settings.

  • An ESR payment department code (credit) must be configured via the option Department Codes under Setup → Configuration → Cashiering and this department code selected via the option ESR Import Payment Dept. under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Swiss Settings.

  • ESR functionality requires that the directory where the ESR files reside is defined via the option ESR File Directory under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Swiss Settings.


Travel Agent Processing

The travel agent processing module is used for calculating, processing and paying agent commissions and is accessible via the Cashier menu.

In order to pay commission for reservations booked the following must be assigned to each agent or source profile:

  • Currency - determines the currency in which the agent commission is to be paid. There is one bank account associated with each currency and payment method, so that each agent is assigned to an account on the basis of the currency in which they are to be paid.

  • Commission Code - determines the calculation of the commission amount.

The travel agent commission search screen is divided into two main distinct areas:

  • Query Criteria - consists of several sections of search criteria; click the Search button to activate the search.

    Fill in this field

    With this information

    Account

    Select an account from the list of pre-defined accounts.

    Travel Agent / Source

    The name of the travel agent or source profile.

    IATA Number

    The IATA number of the agent.

    Res/FA Name

    The reservation or financial account name.

    Arrival/Start Date

    The arrival date of the reservation or the start date of the financial account.

    Res Confirmation #

    The confirmation number of the reservation.

    Process Id

    The process ID number.

    Process Date To

    The process from and to dates.

    Group by Process

    Select this option to group the search results by process date.

    All Comm. details

    Select this option to display all commission details.

    Comm status

    Select a commission status from the list of defined statuses; Outstanding, Processed or Both (Outs. and Proc.).

    Hold status

    Select a hold status from the list of defined statuses; Open, On Hold or Both (Open/On Hold).

    Void status

    Select a void status from the list of defined statuses; Open, Void or Both (Open/Voided).

  • Query results - the query result consists of two screens, each one represented by a tab:

  • Travel Agents/ Source – opened by default, this displays a list of all travel agent or source profiles linked to a travel agent commission code and currency. Each agent or source profile that is displayed is attached to a reservation or financial account.

  • Commission Details – all stay details for individual or group reservations linked to the travel agent or source profile.

How to access the travel agent commission search screen

  1. Click the Cashier menu and select Travel Agent Processing or press Ctrl+T.

Alternatively click the Travel Agent Processing icon from the colored cashiering toolbar.

The Travel Agent Commission Search Screen is displayed.

  2. To exit the Travel Processing screen, click Close All on the Windows menu or press F10.

Note: Double-clicking an agent on the Travel /Source gird displays the Commission details grid and the commission stay details linked to the selected agent.

Options available on the travel agent processing screen

  • New - to enter a manual commission record.

  • Edit - to edit a commission detail. This option is only available when selecting a commission detail on the Commission details grid.

  • Delete - to delete a commission detail. This option is only available when selecting a commission detail on the Commission details grid.

  • Calculate - to recalculate all commission records and upload any outstanding commissions into the TAP module. This option should be used if partial commission records have been marked as paid for one agent or if manual commission records have been added.

  • Process - to activate check printing or the sending of commission checks via export file for the selected commission records.

  • Void - to void the check for a processed commission detail.

  • Options

  • Billing - with a valid cashier number may be used to access billing and display the checked-out folio for the selected commission detail. The billing options available are according to the folio status and user rights. This option is only available when selecting a commission detail on the Commission details grid.

  • Edit reservation /FA - to view the guest's reservation or the financial account in display only format. Only the profile details are changeable. This option is only available when selecting a commission detail on the Commission details grid.

  • Process Preview Report - to display a preview of the TAP Commission Pre-check report.

  • Show Notes - to view all the modification notes for the selected commission record. This option is only available when selecting a commission detail on the Commission details grid.

  • Hold - to place the selected agents or selected commission details on hold.

  • Unhold - to remove the hold status for the selected agents or selected commission details.

  • Select All - marks all agents or commission details in the search results as selected.

  • Deselect All - un-selects all agents or commission details.

Travel/Source Grid

This Column | Displays this information
Agent Hold | A [image] indicates that all commission payments are on hold for the selected agent.
Agent Name | The name of the agent or source profile.
City | The city of the agent or source profile.
Country | The country of the agent or source profile.
IATA # | The IATA number of the agent.
Currency | The currency in which the commission is paid.
Commission | The commission amount.
Process ID | The process ID.
Process Date | The date the commission was processed.
Profile ID | The ID number of the profile.

  • If the parameter Calculate Commissions since Conversion date is activate under Setup → Configuration → Global Settings → Travel Agent Proc 3 tab then the commission records will be calculated since the date entered via the option Database Conversion Date under Setup → Configuration → Global Settings → DB Update 1 tab.

  • Each agent or source profile that is to be paid commission for the reservations booked must be assigned a TAP Currency and TAP code under Customer Relation → Profiles → Edit Profile → More Fields tab.

Note: IATA stands for International Air Transport Association. Only airlines operating air services are eligible for IATA membership. Travel agents can register as IATA approved agents. The agents receive a unique numeric code which enables instant recognition for each and every agency location. Some properties only accept agents that are IATA approved, as this offers more security concerning the liability of an agent.


Commission Details

Commission records are transferred during the night audit after the guest or group that was linked to a commissionable agent or source profile has checked out.

What do you want to do?

How to view or edit a commission record

  1. Click the Cashier menu and select Travel Agent Processing.

The Travel Agent Commission search screen is displayed.

  2. Click the Commission details tab to display the commission details grid.

All commission details with the commission status Outstanding are listed by default.

  3. Enter the required search criteria and click the Search button.

    Fill in this field

    With this information

    Account

    Select an account from the list of pre-defined accounts.

    Travel Agent / Source

    The name of the travel agent or source profile.

    IATA Number

    The IATA number of the agent.

    Res/FA Name

    The reservation or financial account name.

    Arrival/Start Date

    The arrival date of the reservation or the start date of the financial account.

    Res Confirmation #

    The confirmation number of the reservation.

    Process Id

    The process ID number.

    Process Date To

    The process from and to dates.

    Group by Process

    Select this option to group the search results by process date.

    All Comm. details

    Select this option to display all commission details.

    Comm status

    Select a commission status from the list of defined statuses; Outstanding, Processed or Both (Outs. and Proc.).

    Hold status

    Select a hold status from the list of defined statuses; Open, On Hold or Both (Open/On Hold).

    Void status

    Select a void status from the list of defined statuses; Open, Void or Both (Open/Voided).

All guest stay commission details matching the entered criteria are shown in the grid.

  4. Select the guest stay commissions detail to be amended and click the Edit button.

The Commissions Edit dialog box is displayed.

  5. Enter the Manual detail correction amount to be added to the system calculated commission amount.

  6. In the Note box, enter any additional information.

  7. Click OK to save the amended commission record.

How to delete a commission record

  1. Click the Cashier menu and select Travel Agent Processing.

The Travel Agent Commission search screen is displayed.

  2. Click the Commission details tab to display the commission details grid.

All commission details with the commission status Outstanding are listed by default.

  3. Enter the required search criteria and click the Search button.

    Fill in this field

    With this information

    Account

    Select an account from the list of pre-defined accounts.

    Travel Agent / Source

    The name of the travel agent or source profile.

    IATA Number

    The IATA number of the agent.

    Res/FA Name

    The reservation or financial account name.

    Arrival/Start Date

    The arrival date of the reservation or the start date of the financial account.

    Res Confirmation #

    The confirmation number of the reservation.

    Process Id

    The process ID number.

    Process Date To

    The process from and to dates.

    Group by Process

    Select this option to group the search results by process date.

    All Comm. details

    Select this option to display all commission details.

    Comm status

    Select a commission status from the list of defined statuses; Outstanding, Processed or Both (Outs. and Proc.).

    Hold status

    Select a hold status from the list of defined statuses; Open, On Hold or Both (Open/On Hold).

    Void status

    Select a void status from the list of defined statuses; Open, Void or Both (Open/Voided).

All guest stay commission details matching the entered criteria are shown in the grid.

  4. Select the guest stay commissions detail to be deleted and click the Delete button.

A message is displayed asking if you are sure you want to delete all the selected commissions.

  5. Select Yes to delete all the selected commissions.

  6. Enter the reason for deletion and click the Delete button.

The selected commissions are deleted.

Commission Edit dialog box

This field | Displays this information
Name | The last and first name of the reservation profile.
Res Nr. | The reservation number.
Arrival | The arrival date of the reservation.
Departure | The departure date of the reservation.
Rate | The rate code on the reservation.
Manual detail correction amount | The amount which should be added to the calculated commission amount.
Commission Amount | The calculated commission amount including any manually entered amounts.
Note | Commission record modification notes.

Commission details grid

This Column | Displays this information
Agent Hold | A [image] indicates that all commission payments are on hold for the selected agent.
Hold | A [image] indicates that the selected commission detail is on hold.
Agent Name | The name of the agent or source profile.
City | The city of the agent or source profile.
IATA # | The IATA number of the agent.
Commission | The commission amount.
Currency | The currency in which the commission is paid.
Guest Name | The last and first name of the reservation profile.
Arrival Date | The arrival date of the reservation.
Departure Date | The departure date of the reservation.
Void | A 1 indicates that this processed commission record has been voided.

Search Criteria

Fill in this field | With this information
Account | Select an account from the list of pre-defined accounts.
Travel Agent / Source | The name of the travel agent or source profile.
IATA Number | The IATA number of the agent.
Res/FA Name | The reservation or financial account name.
Arrival/Start Date | The arrival date of the reservation or the start date of the financial account.
Res Confirmation # | The confirmation number of the reservation.
Process Id | The process ID number.
Process Date To | The process from and to dates.
Group by Process | Select this option to group the search results by process date.
All Comm. details | Select this option to display all commission details.
Comm status | Select a commission status from the list of defined statuses; Outstanding, Processed or Both (Outs. and Proc.).
Hold status | Select a hold status from the list of defined statuses; Open, On Hold or Both (Open/On Hold).
Void status | Select a void status from the list of defined statuses; Open, Void or Both (Open/Voided).


Process Preview Report

This option may be used to display or print a preview of the Precheck report and is accessible via the Options menu on the Travel Agent Commission search screen.

The report lists the agents to whom commission is payable, the commission detail records for each agent, the commission amount and the account the commission is to be paid from.

How to process the TAP Commission Precheck report

  1. Click the Cashier menu and select Travel Agent Processing or press Ctrl+T.

The Travel Agent Commission search screen is displayed.

  2. Select Process Preview Report from the Options menu to display the TAP Precheck Report.

  3. The following options are available on the Preview screen:

  • Export - to export the report

  • Print - to print the report

  • Printer Setup - to access the printer setup.

  • First, Prev, Next and Last - to navigate through the pages of the report.

  • Zoom - various zoom options are available to adjust the size of the report display.

  4. Click Cancel to exit the TAP Precheck Report screen and return to the travel agent processing screen.

  • The process pre-check report to be used is defined via the option Process pre-check Report under Setup → Configuration → Global Settings → Travel Agent Proc 3 tab.


Process Travel Agent Commissions

This option may be used to print commission cheques or to export the commission data and is accessible via the option Process on the Travel Agent Commission search screen.

The commission may be paid in one of two ways, depending on the type of account:

  • Cheque - a cheque is printed for each agent.

  • File Export - an export file is created and sent to a central clearinghouse to process the payments.

Marking records before processing

There may be commission records that should be excluded from processing for one reason or another. These records may be placed on hold so that they are not included in the processing and no commission is paid.

An agent or a commission detail can be marked as on hold by clicking the Hold button and released by clicking the Unhold button.

  • A [image] in the Agent Hold column on the Travel /Source grid indicates that all commission payments are on hold for the selected agent.

  • A [image] in the Hold column on the Commission details grid indicates that the selected commission detail is on hold.

How to process the TAP Commission Precheck report

  1. Click the Cashier menu and select Travel Agent Processing or press Ctrl+T.

The Travel Agent Commission Search Screen is displayed.

  2. Click the Process button, a message is displayed asking if you are sure.

  3. Click Yes to continue; the cheque for the first agent is displayed.

  4. The following options are available on the preview screen:

  • Export - to export the cheques to an ASCII file

  • Print - to print the cheques

  • Printer Setup - to access the printer setup.

  • First, Prev, Next and Last - to navigate through the pages of the cheques.

  • Zoom - various zoom options are available to adjust the size of the report display.

  • Cancel - to move on to the next cheque without printing or exporting.

  5. Repeat step 3 for all the agent cheques being processed.

  6. Once all the TAP cheques have been processed then the TAP Commission process report is displayed.

  7. Select to Print or Export the TAP Commission process report or click Cancel to close the screen.

  • The process report to be used is defined via the option Process Report under Setup → Configuration → Global Settings → Miscellaneous → Travel Agent Proc 3 tab.


Add commission manually

Adding Commission Manually

Commission records are transferred during the night audit after the guest or group that was linked to a commissionable agent or source profile has checked out. However, it may sometimes be necessary to add a commission record if a reservation was mistakenly not linked to the agent profile.

How to enter a manual commission record

  1. Click the Cashier menu and select Travel Agent Processing.

The Travel Agent Commission Search Screen is displayed.

  2. Search for and select the Agent Name on the commission's grid.

  3. Click the New button to display the Manual Commissions dialog box.

  4. The Name of the agent is completed based on the grid selection, click the Search button to display the profile search screen; by default only travel agent profiles are listed.

  5. Locate the required profile and click Select.

  6. The IATA number is display only and completed only if this agent has an IATA number entered on the profile.

  7. In the Category box the bank account from which the commission will be paid is selected by default. The bank account is determined by the TAP Currency code selected on the travel agent profile.

  8. Enter the Name of the guest and then click the Search button to display the reservation search screen; by default only checked-out reservations are listed.

  9. Locate the required reservation and click Select.

  10. The Arrival date and number of Nights are completed automatically and are display only information.

  11. Enter the Commission amount.

  12. In the Note box, enter any additional information regarding this manual commission entry.

  13. Click OK to save the commission entry.

Manual Commissions dialog box

Fill in this field | With this information
Name | The name of the agent, click the Search button to search for the agent profile.
IATA | The IATA number of the agent if entered on the profile.
Category | The bank account from which the commission is paid. The account is determined by the TAP Currency code selected on the travel agent profile.
Name | The name of the guest, click the Search button to search for the guest profile.
Arrival | The arrival date of the guest.
Nights | The number of nights the guest stayed.
Commission amount | The amount of commission.
Note | Additional notes regarding the manual commission.


Travel Agent Processing Setup

To transfer the commission records to the Travel Agent Processing module, it is necessary to configure the following:

TAP Reports for cheque printing, processing and preview process report

TAP Commission Accounts

TAP Commission Codes

TAP Commission Rules

TAP Global Settings

  • Each agent or source profile that is to be paid commission for the reservations booked must be assigned a TAP Currency and TAP code under Customer Relation → Profiles → Edit Profile → More Fields tab.

  • The profile types that should receive commission are defined via the option Commission Recipients under Setup → Configuration → Global Settings → Travel Agent Proc 3 tab. A commission may be paid to the travel agent, the source or to both the travel agent and source linked to the reservation.


TAP Reports

Before configuring the TAP Commission Accounts and defining the global settings for Travel Agent Processing the following reports need to be configured:

  • Precheck

  • Process

  • Cheque

Under Reports on the Miscellaneous menu a section for Travel Agent Processing Reports with the section role Travel Agent Processing must be created. Reports can be configured using either Crystal or Internal Editor functionality.

The following standard Crystal reports are available:

For the cheque layout:

  • FCR_PMS_8400_TAP_CHEQUE.rpt

  • FCR_PMS_8401_TAP_CHEQUE.rpt

For the Process and Precheck Report:

  • FCR_PMS_4902_TAP_PRECHECK.rpt

  • FCR_PMS_4903_TAP_PROCESS.rpt


Tour Operator Invoice

This option may be used to issue a tour operator invoice and is accessible via the Cashier menu. This option is parameter controlled.

A tour operator invoice is an invoice which is issued for all checked-in reservations from the same tour operator. The purpose of this is usually to receive the payment earlier, for example, the contract with the tour operator may state that the invoice will be issued on the day of arrival and not after the departure.

In order to be included on a tour operator invoice the reservation has to be linked to a profile which has been defined as a tour operator. All charges posted via the Tour Operator Invoice option will have a posting date of the relevant room night and the possibility to undo the postings if posted on the same day.

A proforma invoice may be printed for reservations from the same tour operator before they have checked-in; for more information on proforma invoices see Proforma Invoice

What do you want to do?

How to produce a tour operator invoice

  1. Click the Cashier menu and select Tour Operator Invoice.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Tour Operator Invoice screen is displayed.

  3. In the Tour Operator box click the drop-down arrow to open the profile search screen and list the tour operators which have current or future reservations. Locate the required tour operator profile and click Select. To display all tour operator reservations for today click the Refresh button.

By default all expected and in-house guests with an arrival date of today are listed; reservations are displayed sorted by date, tour operator and group name.

  4. The Arrival from and to dates default to today's date, but may be changed as required. To change the date range, enter an Arrival from and to date and a Departure from and to date, click the Refresh button to update the list; reservations are displayed sorted by date, tour operator and group name. Reservation search can also be performed by Booking Date rather than arrival and departure dates.

The dates can be cleared using the Clear button and set to today's date with the Today button.

  5. Click the Select All Not Complete button to select all reservations which are checked-in and have not been printed on the tour operator invoice and then click OK.

  6. Click OK to open a Financial Account for the selected tour operator profile.

  • If no financial account exists for this tour operator then the New Financial Account dialog box is displayed.

  • If a financial account exists then the Financial Account Search screen is displayed; click the Refresh button to update the listing.

  • When selecting a group reservation from a tour operator which already has a financial account linked to the group then the fixed charges are automatically posted to the linked financial account.

  7. Select an existing financial account or click New FA to create a new financial account.

  8. Complete the New Financial Account dialog box and click OK.

    Fill in this field

    With this information

    Group

    Select a financial account group from the list of predefined groups.

    Date Range

    Select the date range check box and enter the date range (from/to) you would like to keep the Financial Account in your system. However, it is usually not necessary to enter a date range on a financial account.

    Profile

    Each financial account must be linked to a profile. Click the profile drop-down arrow to open the profile search screen.

    Account Number

    Each financial account must have an account number before it can be checked into the system. Click the drop-down arrow to get a list of predefined account numbers.

    Number Desc.

    The description defined for this account number is displayed.

    Market

    Select from a list of predefined Market Codes. If this field is defined as mandatory then a market code has to be attached. When setting up a financial account in meeting planner the market is filled by default with the market segment from the booking master.

    Description

    Displays the financial account group and financial account number.

    Credit Limit

    Select a credit limit from the listbox.

    Limit Value

    The credit value associated with the selected credit limit is displayed. This may be changed as required.

    Transponder

    The transponder card number is displayed if the financial account was created upon swiping or entering a transponder card.

    Source Code

    Select from a list of predefined source codes.

    Channel Code

    Select from a list of predefined channel codes.

A message is displayed showing how many charges were posted to how many reservations.

  9. Click OK to close the message; the billing screen for the financial account is displayed with the advance postings.

The financial account can then be checked out or an information folio can be printed.

  10. Click Close to exit the billing screen and return to the Tour Operator Invoice screen. All reservations which have been printed on the tour operator invoice are now marked as completed.

  11. Click Close to exit the Tour Operator Invoice screen.

How to correct a tour operator invoice

  1. Click the Cashier menu and select Tour Operator Invoice.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Tour Operator Invoice screen is displayed.

  3. In the Tour Operator box click the drop-down arrow to open the profile search screen and list the tour operators which have current or future reservations. Locate the required tour operator profile and click Select.

All expected and in-house guests with an arrival date of today are automatically listed.

  4. The Arrival from and to dates default to today's date, but may be changed as required.

  5. Select the reservations which are to be to posted in the negative and then click the Negative button.

A message is displayed asking if you are sure you want to post all the room charges again in negative for the selected guests.

  6. Click Yes to continue, the Financial Account Search screen is displayed, click the Refresh button to update the listing.

  7. Select the required financial account and click Select.

  8. Click OK to close the message; the billing screen for the financial account is displayed with the advance postings.

The financial account can then be checked out or an information folio can be printed.

  9. Click Close to exit the billing screen and return to the Tour Operator Invoice screen. All reservations which have been printed on the tour operator invoice are now marked as completed.

  10. Click Close to exit the Tour Operator Invoice screen.

How to produce a tour operator proforma invoice

  1. Click the Cashier menu and select Tour Operator Invoice.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The Tour Operator Invoice screen is displayed.

  3. In the Tour Operator box click the drop-down arrow to open the profile search screen; locate the tour operator profile for which you would like to produce a proforma invoice and click Select.

All expected and in-house guests with an arrival date of today are automatically listed.

  4. The Arrival from and to dates default to today's date, but may be changed as required. To change the date range, enter an Arrival from and to date and a Departure from and to date, click the Refresh button to update the list; reservations are displayed in date and then name order.

The dates can be cleared using the Clear button and set to today's date with the Today button.

  5. Select the expected reservations which are to be included on the proforma invoice or click the Select All Not Complete button to select all guests which are expected and have not yet been printed on the proforma invoice.

  6. Click the Proforma button, the New Financial Account dialog box is displayed.

  7. Complete the New Financial Account dialog boxand click OK.

    Fill in this field

    With this information

    Group

    Select a financial account group from the list of predefined groups.

    Date Range

    Select the date range check box and enter the date range (from/to) you would like to keep the Financial Account in your system. However, it is usually not necessary to enter a date range on a financial account.

    Profile

    Each financial account must be linked to a profile. Click the profile drop-down arrow to open the profile search screen.

    Account Number

    Each financial account must have an account number before it can be checked into the system. Click the drop-down arrow to get a list of predefined account numbers.

    Number Desc.

    The description defined for this account number is displayed.

    Market

    Select from a list of predefined Market Codes. If this field is defined as mandatory then a market code has to be attached. When setting up a financial account in meeting planner the market is filled by default with the market segment from the booking master.

    Description

    Displays the financial account group and financial account number.

    Credit Limit

    Select a credit limit from the listbox.

    Limit Value

    The credit value associated with the selected credit limit is displayed. This may be changed as required.

    Transponder

    The transponder card number is displayed if the financial account was created upon swiping or entering a transponder card.

    Source Code

    Select from a list of predefined source codes.

    Channel Code

    Select from a list of predefined channel codes.

The charges are posted and the Folio Styles dialog box is displayed.

  8. Select the folio Style from the list of defined styles.

  9. In order to select a different printer or printer tray select Open Setup before Print to display the printer setup dialog box.

  10. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print not to print the folio.

The proforma invoice postings are deleted and the financial account is checked out.

  11. Click Close to exit the Tour Operator Invoice screen.

Tour Operator Invoice display

This column | Displays this information
Guests | The expected and in house guests linked to the selected tour operator.
Room | The room number of the guest.
Arrival – Departure | The guest's arrival and departure dates.
Status | The status of the guest's reservation, expected, checked in or checked out.
Completed | Indicates which reservations have been printed on a tour operator invoice. Complete - charges have been printed on the tour operator invoice. Blank - charges have not been printed on the tour operator invoice.

New Financial Account dialog box

Fill in this field | With this information
Group | Select a financial account group from the list of predefined groups.
Date Range | Select the date range check box and enter the date range (from/to) you would like to keep the Financial Account in your system. However, it is usually not necessary to enter a date range on a financial account.
Profile | Each financial account must be linked to a profile. Click the profile drop-down arrow to open the profile search screen.
Account Number | Each financial account must have an account number before it can be checked into the system. Click the drop-down arrow to get a list of predefined account numbers.
Number Desc. | The description defined for this account number is displayed.
Market | Select from a list of predefined Market Codes. If this field is defined as mandatory then a market code has to be attached. When setting up a financial account in meeting planner the market is filled by default with the market segment from the booking master.
Description | Displays the financial account group and financial account number.
Credit Limit | Select a credit limit from the list box.
Limit Value | The credit value associated with the selected credit limit is displayed. This may be changed as required.
Transponder | The transponder card number is displayed if the financial account was created upon swiping or entering a transponder card.
Source Code | Select from a list of predefined source codes.
Channel Code | Select from a list of predefined channel codes.

  • Tour Operator Invoice functionality is controlled by the feature Tour Operator Invoice under Setup → Configuration → Miscellaneous → Feature List.

  • Tour operator invoice functionality is controlled by the parameter Tour Operator Invoice under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The posting of fixed charges on tour operator invoices is controlled by the parameter Post Fixed Charges for Tour Operator Invoice under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • Profile types which are considered tour operators must be marked as a Tour Operator under Setup → Configuration → CRM → Profile Type. Only profile types defined with the type Company can be marked as a tour operator.

  • The printing of proforma tour operator invoices is controlled by the parameter Allow Proforma under Setup → Configuration → Global Settings → Billing → Billing 1 tab.


Transponder Handling

Transponder handling is used in resort properties that operate without cash and instead give the guest a chip card upon check in which can be used instead of cash for all services the property provides.

The resort may be divided into special areas where guests receive treatments or by resort facilities such as a water world, special slides or special wellness areas. Automatic ticket entry fees are posted when guests pass certain access points.

A transponder is a control device that picks up and automatically responds to an incoming signal. The term is a combination of the words transmitter and responder. Suite8 uses a passive transponder which allows a computer to identify an object such as magnetic labels, for example those on credit or chip cards.

The functionality has been approved with Legic Cards and Legic Card Readers.

The transponder option is divided into 6 sections, each one represented by a tab:

  • Transponder Read

  • Billing Lookup

  • Family Creation

  • Group Creation

  • More Transponder

  • History

  • Ticket Info

  • Yearly Ticket

Additional Options

  • Manual Card - this option may be used to enter a card number manually.

    On the tabs for Family creation, Group creation and More Transponder, pressing the Scan Card button will allow cards to be entered manually. The option to enter cards manually is also given on all transponder buttons and options in cashiering when opening a transponder account.

    The Manual Card button will be available on the Transponder Handling screen if the user right Manually Enter Card Numbers is active.

  • Clear Log - this option is used to clear the log file.

  • Billing - if the billing screen is opened and a transponder card scanned, the corresponding financial account will be opened.

  • Transponder functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Setting → Generic → Generic2 tab.

  • The functionality to enter a transponder card number manually is controlled by the user right Manually Enter Card Numbers under Setup → Configuration → Users → Rights → Transponder Handling.


Transponder Read

This option is used to determine what happens when the guest card is either read or manually entered and is accessible via the Cashier menu.

Whether a new financial account should be created or if to search for and link to an existing financial account, the credit limits and the default search criteria.

Transponder Read dialog box

Field | Definition
New FA | Defines if a new financial account is created.
Link to existing FA | Defines if the card number should be linked to an existing financial account.
Select Credit Limit | Defines the credit limit, it can be selected from the drop-down list.
Credit Limit | The amount defined on the selected credit limit. The amount can be changed and will overwrite the credit limit of the selected credit limit if previous overwrite field has been selected.
In House | Select this check-box to include in house guests in the search.
Future | Search criteria for future guests. For a new financial account this option is selected by default.
Room | Search criteria for the room number.
Name | Search criteria for name.
From | Search criteria for the date. For a new financial account this option is selected by default.
Clear log | Used to clear the log file.
Copy | Used to copy the log file.

Upon swiping a card the cashier login screen appears, after login a ticket has to be selected from the ticket selection.

If the financial account is set up with the make key functionality, the make key screen prompts as follows:

Then the financial account is created and opened in the billing screen:


Billing Lookup

This option is used to read or enter card numbers and search for existing transponder financial accounts with the corresponding card information. Select the Open Billing Screen check box to open the invoice directly. If the check box is not selected, then the account information is displayed.


Family Creation

If family cards are to be used, a default family template has to be defined under Setup → Configuration → Cashiering → Transponder Handling → Family Templates. When the family is created one account is defined as the master (party leader) and all other accounts are sub-accounts. Upon Family creation if the flag: Create BIs is selected, billing instructions of all sub accounts to the master (Party Leader) will be created. If the flag: Collect Entry is selected, a collect entry fee is transferred upon scan to the Master.

The Family Creation tab is only displayed if the parameter Family Creation Functionality (More Entrance) is activated under Setup → Configuration → Global Settings → Generic2 tab.

Family Creation dialog box

Field | Definition
Select Template | Select a family template from the list of defined family templates. Click the New button to define a new template.
Create BIs | Select this check box if billing instructions should be created automatically.
Collect Entry | Defines if all entry fees are transferred upon scanning family members to the master.
Ticket Type | Defines the ticket type for the family members.
Party Leader | The first family member is by default the party leader; the master bill will be created for the party leader.
Credit Limit | The credit limit name and amount will display for all members of the family template. It can be changed by selecting a different credit limit from the drop-down list next to each member.
Scan Cards | Used to scan and create cards for all family members

Note: On the billing search screen all the financial accounts for the family will open.

How to create a family

  1. Click the Cashier menu and select Transponder Handling.

The Transponder Handling screen is displayed.

  2. Select the Family Creation tab.

  3. Select the Template from the drop-down list.

  4. Select the checkbox Create BIs if billing instructions should be created automatically.

  5. Select the checkbox Collect Entry if a collect entry fee should be transferred to the Master.

  6. Select the Ticket Type for all family members.

Note: The first family member is by default the party leader and the master bill is created for the party leader.

  7. Select the Credit limit for each family member.

  8. Click the Scan Cards button.

  9. Scan each card or enter each card number manually.

  10. Once all the cards have been entered you are asked to confirm the creation of the family.

  11. Select Yes. A message is displayed to confirm that the family was successfully created.

Ticket charges are posted and the master billing screen is opened automatically.


Group Creation

This option is used for parties or groups. When the group is created one account is defined as the master (party leader) and all other accounts are sub-accounts. Billing instructions are automatically defined to transfer charges from all the sub-accounts to the master account.

The Group Creation tab is only displayed if the parameter Transponder Arrangement Functionality (Groups) is activated under Setup → Configuration → Global Settings → Generic2 tab.

Group Creation dialog box

Field | Definition
Profile | Select a profile for the group.
Create new FA | Defines if a new financial account is created.
Select FA | Defines if an existing financial account should be selected.
Template | Select the group template from the list of defined Group/Bus templates. If Show only linked arrangements is selected, only the arrangements defined on the profile will be shown. Click the New button to define a new template. Click the Edit button to edit the selected template.
Show only Linked Arrangement | Defines if only templates linked to the selected profile should be available for selection. Templates are linked under Profiles → More Fields tab → Transponder Standard Arrangement.
Detailed Profiles | Select this box to enter profiles for each group member.
Check Profiles | Only available if Detailed Profiles is selected. Defines if existing profiles should be checked.
Number | Select this check box if all group members to be entered have the same last name.
Type | Defines the party leader, the master bill will be created for the party leader.
Credit Limit | The credit limit name and amount will display for all members of the family template. It can be changed by selecting a different credit limit from the drop-down list next to each member.
Amount | The amount posted on the first department code.
Dept. Code | The department code. This is dependant upon the posting role of the used template.
Amount2 | The amount posted on the 2nd department code.
Dept. Code 2 | The 2nd department code. Depends on the posting role of the used template.
Scan Cards | Used to scan and create cards for all group members.

Note: On the billing search screen for group members, only financial accounts belonging to the card that has been read by the Transponder ID will open.

How to create a group

  1. Click the Cashier menu and select Transponder Handling.

The Transponder Handling screen is displayed.

  2. Select the Group Creation tab.

  3. Enter a name and click the three dots button to select a profile.

  4. Select Create New FA to create a new financial account or Select FA to select an exiting financial account.

  5. If a group template is linked to the selected profile it will be selected in the template field other wise select a Template for the group creation.

  6. Click the Scan Cards button.

The group is created.

How to use Select FA upon group creation

  1. Select a profile.

  2. Click on Select FA.

  3. Enter the date range for the group.

  4. Press Scan Cards and scan all the cards.

If the profile is linked to a checked in financial account, this one will be used.

If there is more than one checked in financial account linked to the profile, then the financial account selection dialog box will open displaying all linked financial accounts.

If there is no checked in financial account linked to the profile, a message prompt will display to create a new financial account, answering the message with Yes will create a new financial account, this is the same functionality as if the option Create New FA was selected. Answering with No will cancel the process.


More Transponder

This option is used to route postings from several transponder cards to one master card. This functionality is used in resorts where guests can place charges to the changing room locker keys. It allows the keys to be read and the postings to be transferred to the defined master financial account.

The first card scanned is used to create the master financial account. A credit limit has to be selected and the Start scan button pressed to activate the transponder read. The financial account created with the first card scanned accepts all postings from the cards scanned afterwards up until the Finish button is pressed.

More Transponder dialog box

Field | Definition
Select Credit Limit | Select a credit limit for the master financial account.
Start scan | Used to start scan process.
Returnable Items | Returnable items can be selected from the list of defined returnable items.
Finish | Used to end the scan process.


History

The history tab may be used to view a specified number of closed financial accounts or to scan a card and to view the number of closed financial accounts which are linked to that card.

History dialog box

Field | Definition
Show the last closed FAs | Enter the number of closed financial accounts to be viewed, for example enter 5 to view the last 5 closed financial accounts.
Show | Used to activate the search or to scan a card to see all the closed financial accounts linked to that card number.
Open accounts automatically on the Billing Screen | Select this option to directly open the closed financial accounts on the billing screen.
Open Selected Accounts | Used to open selected accounts from the list of closed financial accounts in the search result grid.


Mic Ticket

Ticket Info

The ticket info button allows viewing information about the tickets.

Ticket Info Dialog Box

The Ticket Info dialog box is only available when starting Suite 8 in Debug mode

Field | Definition
Pass Access Point | This option is only available when running Fidelio Version 8 in debug mode. It allows manually passing an access point
Available AP’s | Press this button to view all available access points for the selected ticket on the screen.
Best Price | This option is for future use, allowing calculation of the best available ticket price combination for the customer.
Now | Press this button to activate the actual time.


Yearly Ticket

The yearly ticket tab may be used to validate yearly tickets. Owners of a yearly ticket present the ticket to the cashier who validates the ticket by placing the card on the RFID (Radio-frequency identification) used for transponder read.

A yearly ticket is identified by the card number and the dates and the active status of the card are validated.

Accepted cards are processed to a ticket selection screen which loads by default the yearly tickets. Selecting the tickets prompts for a new transponder and creates a ticket which is carrying the selected ticket type together with the corresponding profile retrieved from the yearly tickets member profile.

Note: Yearly tickets are automatically extended for the next year if they have not been cancelled and a new yearly ticket is created by the night audit if the yearly ticket is active and the validity ended that day.


Rebate Accounts

This option may be used to view the rebate account linked to the rebate card and is accessible via the Cashier menu. This option is parameter controlled.

A rebate account is a financial account which is created when a rebate card is linked to a profile. If there is a fee defined for the rebate card then this is automatically posted when the financial account is created.

Properties providing special membership schemes to external guests, for example to their spa/pool or wellness area, can link free nights and discounts on department codes to the membership scheme.

How to view rebate accounts

  1. Click the Cashier menu and select Rebate Accounts.

The Rebate Accounts screen is displayed.

  2. Complete the required search criteria

    Fill in this field

    With this information

    Name

    The last and first name of the account.

    Card Number

    The number of the card.

    Membership Type

    The type of account.

    Account No.

    The financial account number.

    Balance

    The account balance; accounts with a balance greater than the entered amount are displayed.

  3. Select the required view options: by default all are selected.

    View

    Displays

    Open Accounts

    Accounts that are currently checked-in.

    Incl. History

    Accounts that have been checked out.

    Invoice

    Accounts that have an outstanding invoice.

    No Invoice

    Accounts that have no outstanding invoice.

    0 Balance

    Accounts that have no balance or where the balance is equal to 0.

    No 0 Balance

    Accounts that have do not have a zero balance.

    Valid

    Accounts which are active.

    Invalid

    Accounts which have been marked as disabled.

  4. Click Search to display all rebate accounts which meet the search criteria.

  5. To exit the rebate account screen, click Close All on the Windows menu or press F10.

Rebate account search criteria

Fill in this field | With this information
Name | The last and first name of the account.
Card Number | The number of the card.
Membership Type | The type of account.
Account No. | The financial account number.
Balance | The account balance; accounts with a balance greater than the entered amount are displayed.

Rebate account view options

View | Displays
Open Accounts | Accounts that are currently checked-in.
Incl. History | Accounts that have been checked out.
Invoice | Accounts that have an outstanding invoice.
No Invoice | Accounts that have no outstanding invoice.
0 Balance | Accounts that have no balance or where the balance is equal to 0.
No 0 Balance | Accounts that have do not have a zero balance.
Valid | Accounts which are active.
Invalid | Accounts which have been marked as disabled.

Rebate accounts display

This column | Displays this information
Name | The name of the profile linked to the membership card.
Card no. | The type of membership card.
Card Type | The number of the card.
Invalid | A '1' in this column indicates that the card is currently disabled.
Balance | The current outstanding balance on the card.
Next Invoice | The date of the next invoice.
Last Invoice | The date of the last invoice.
Valid from | The date the card is valid from.
Valid until | The date the card is valid until.
Status | Indicates if the account is checked in or checked out.
Account no. | The number of the financial account.
Description | A description of the financial account and the card number.
Company | The name of the company linked to the financial account.
Agent | The name of the agent linked to the financial account.
Source | The name of the source linked to the financial account.

Options available on the rebate accounts screen

  • Search - to activate the search according to the entered criteria.

  • Clear - to clear the search criteria.

  • Html Info - to display a summary for all membership card types in html format.

  • Edit - to edit the financial account settings of the selected rebate card.

  • Billing - with a valid cashier number may be used to access billing and display the folio for the selected membership card. The billing options available are according to the folio status and user rights.

  • Find in grid - to further narrow the search.

  • Html Details - to display the membership card information in html format.

  • Rebate account functionality is controlled by the license [L102838]Membership Rebate under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management and Membership Rebate Handling more than 5000 Active Cards under Setup → Miscellaneous → License → V8 Sublicenses → Legacy Sublicenses.

  • Rebate functionality is controlled by the user right Rebate Linking under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • Posting functionality for rebate cards is controlled by the parameter Posting functionality for rebate cards under Setup → Configuration → Global Settings → Billing → Billing 2 tab. If activated, the configured discounts (rebate) for the department codes on the rebate card will be deducted as soon as a discounted department code is posted.


Voucher Management

Voucher Management also referred to as Certificate Management may be used administer vouchers and is accessible via the Cashier menu. This option is licensed controlled.

The integrated Voucher Management allows easy administration of Vouchers provided by the property without using an external voucher management system. From the cashiering drop down menu, all vouchers are displayed when pressing the Search button, additional filter criteria such as the voucher number and description as well as display options such as displaying all, redeemed or not redeemed vouchers can be set in the query fields.

When the voucher number is entered or read by a bar code reader, the invoice is checked for the posted revenue department codes and if there are valid postings for the voucher, the voucher is redeemed. Only value vouchers are redeemed without checking the department codes on the invoice.

Voucher can also be sold using Suite8 home page & Telecash.

Multiple vouchers may be created, for example if a company orders multiple vouchers for rewarding their employees. A voucher order can be created for multiple vouchers of the same type. This functionality is both parameter and user right controlled.

The report FCR_PMS_4588_Voucher Mgmnt.rpt lists all vouchers with a summary of voucher details and is part of the standard Suite8 reports.

What do you want to do?

How to search for a voucher

  1. Click the Cashier menu and select Voucher Management.

The Voucher Management Search screen is displayed.

  2. Complete the search criteria by typing information or selecting information from the available lists.

For an explanation of the search criteria, see Voucher Management Search Criteria

Fill in this field | With this information
Number | Enter the voucher number to limit the search to a specific voucher number. Search by voucher number automatically includes vouchers with the status inactive.
Description | Enter the voucher description to limit the search to a specific voucher description.
Article | Select the vouchers types to be displayed.
Redeemed
All | Select this option to display all vouchers.
Redeemed | Select this option to display only redeemed vouchers.
Not redeemed | Select this option to display only not redeemed vouchers.
Finalized |
All | Select this option to display all vouchers.
Finalized | Select this option to display only finalized vouchers.
Not Finalized | Select this option to display only not finalized vouchers.
On Hold |
All | Select this option to display all vouchers.
On Hold | Select this option to display only vouchers on hold.
Not on Hold | Select this option to display only vouchers which are not on hold.
Include Voided | Select this option to include voided vouchers.
Not paid completely | Select this option to include partially paid vouchers in the search.
Last Name | Enter the last name of the person who ordered the voucher; the results also include consuming guests and ordering profile.
First Name | Enter the first name of the person who ordered the voucher; the results also include consuming guests and ordering profile.
Order Reason | Enter the reason for ordering the voucher.
Created By | Enter the name of the user who created the voucher.
Created From To | Enter the dates to limit the search to specific creation dates.
Send By Mail |
All | Select this option to display all vouchers.
To be sent | Select this option to display vouchers which are to be sent by mail.
Sent | Select this option to display vouchers which have already been sent by mail.
Displayed once the search has been performed
Total Voucher | The total number of displayed vouchers.
Total Amount | The total amount of displayed vouchers.
Vouchers to be paid | The number of vouchers not yet paid.
Amount not paid | The amount of not paid vouchers in the displayed selection.
Redeemed amount | The redeemed amount of vouchers in the displayed selection.

  3. Click Search to list the vouchers according to the entered search criteria.

  4. Click Close to close the voucher management search screen.

How to create a voucher

  1. Click the Cashier menu and select Voucher Management.

The Voucher Management Search screen is displayed.

  2. Click the New button.

The Voucher Edit dialog box is displayed.

  3. Select the Article from the list of defined voucher types.

  4. Click the refresh icon [image] to assign a voucher Number.

  5. The Amount is completed with the amount defined on the selected Voucher Type, but may be changed as required.

  6. In the Consuming Guest box select a guest profile if required.

  7. In the Ordering Profile box the default ordering profile is completed, but may be changed as required.

The consuming guest profile can be copied to the ordering profile and vice versa by clicking the red arrow.

  8. The Valid from and to dates are automatically filled with the dates defined on the selected Voucher Type.

  9. The Description is completed with the defined description, but may be changed as required.

  10. Enter a Dedication; the name of the person sending the voucher or a greeting such as 'Happy Birthday'.

  11. The Individual Text for the voucher is completed automatically, but may be changed as required.

  12. Enter an Ordering Reason if required.

  13. Enter any Internal Information if required.

  14. Select On Hold if the voucher is to me marked as on hold.

  15. Click OK to proceed to voucher payment.

  16. Enter your Cashier Number and Password, click Login.

The Payment Posting screen is displayed.

  17. Complete the payment and click the Post button.

The invoice is generated and printed.

The Print Voucher dialog box is displayed.

  18. Click E-Mail or Fax to email or fax the voucher respectively.

  19. Click Preview to display a preview of the voucher, the voucher may be printed directly from the preview screen.

  20. Click the Printer icon to print the voucher or click the Close Door icon to close the preview screen.

How to print the voucher

  1. Click the Cashier menu and select Voucher Management.

The Voucher Management screen is displayed.

  2. Click the Print button.

The template defined under Global Setting->Generic3 tab is printed.

How to redeem a voucher

  1. Click the Cashier menu and select Billing.

  2. Enter a valid Cashier Number.

  3. Open the invoice of the guest with the voucher to redeem.

  4. Select Manual Voucher Redemption from the Options menu.

  5. Enter the Voucher number.

When the voucher number is entered or read by a bar code reader, the invoice is checked for the posted revenue department codes and if there are valid postings for the voucher, the voucher is redeemed. Only value vouchers are redeemed without checking the department codes on the invoice. A message prompts consumed items of the invoice and confirms the redemption.

  6. Value vouchers can be redeemed even if nothing was consumed. If there is nothing to redeem then a message is displayed asking if you want to redeem anyway.

  7. If a bar code reader is linked; open the invoice and read the voucher with the bar code reader.

How to create multiple vouchers

  1. Click the Cashier menu and select Voucher Management.

The Voucher Management Search screen is displayed.

  2. Click the Orders tab.

  2. Click the New button.

The Voucher Edit dialog box is displayed.

  3. Select the Article

  8. dates are automatically filled with the dates defined on the selected Voucher Type.

  9. The Description is completed with the defined description, but may be changed as required.

  10. Enter a Dedication

  • to print a summary invoice.

  • Click Preview to display a preview of the summary invoice, the invoice may be printed directly from the preview screen.

  • Click Don't Print to not print the summary invoice.

The progress of the creation of the vouchers is displayed on the screen.

Note: All other invoices are stored in billing history and can be reprinted in required.

Loyalty Services

Suite8 supports Loyalty Services AG Gift Card software which is provided by Loyalty Services AG, a Swiss company providing solutions for gift cards (Voucher Redemption).

Loyalty services functionality is only available when using Loyalty Services AG Gift Card software and requires the following setup:

  • Installation of the Software Development Kit provided Loyalty Services AG.

  • A valid license code for the Loyalty Services Voucher Redemption Interface.

  • Configuration of a voucher type where the selected Interface Type has to be set to Loyalty Services.

  • Configuration of the interface connection details provided by Loyalty Services on the Interface 6 tab under Global Settings → Interfaces.

  • Configuration of the Barcode Prefixes used by Loyalty Services cards under Setup → Miscellaneous.

Loyalty Services gift cards are working as follows:

  • Loyalty service vouchers are hidden on the search dialog boxes.

  • If a card with the status 'Ready' is scanned or the number is entered manually then the user is prompted to activate and enter the payment.

  • Redemption is working in the same way as a standard voucher.

  • If the card is not activated via Suite8 then the default voucher type from Global Settings is used.

  • Pressing the Loyalty Services button allows a bonus point card to be entered and transferred to the Loyalty Services Program.

  • A Store ID, Terminal ID and Operator Name are sent when the Loyalty services voucher redemption interface is active.

Voucher Management Search dialog box

Fill in this field | With this information
Number | Enter the voucher number to limit the search to a specific voucher number. Search by voucher number automatically includes vouchers with the status inactive.
Description | Enter the voucher description to limit the search to a specific voucher description.
Article | Select the vouchers types to be displayed.
Redeemed
All | Select this option to display all vouchers.
Redeemed | Select this option to display only redeemed vouchers.
Not redeemed | Select this option to display only not redeemed vouchers.
Finalized |
All | Select this option to display all vouchers.
Finalized | Select this option to display only finalized vouchers.
Not Finalized | Select this option to display only not finalized vouchers.
On Hold |
All | Select this option to display all vouchers.
On Hold | Select this option to display only vouchers on hold.
Not on Hold | Select this option to display only vouchers which are not on hold.
Include Voided | Select this option to include voided vouchers.
Not paid completely | Select this option to include partially paid vouchers in the search.
Last Name | Enter the last name of the person who ordered the voucher; the results also include consuming guests and ordering profile.
First Name | Enter the first name of the person who ordered the voucher; the results also include consuming guests and ordering profile.
Order Reason | Enter the reason for ordering the voucher.
Created By | Enter the name of the user who created the voucher.
Created From To | Enter the dates to limit the search to specific creation dates.
Send By Mail |
All | Select this option to display all vouchers.
To be sent | Select this option to display vouchers which are to be sent by mail.
Sent | Select this option to display vouchers which have already been sent by mail.
Displayed once the search has been performed
Total Voucher | The total number of displayed vouchers.
Total Amount | The total amount of displayed vouchers.
Vouchers to be paid | The number of vouchers not yet paid.
Amount not paid | The amount of not paid vouchers in the displayed selection.
Redeemed amount | The redeemed amount of vouchers in the displayed selection.

Voucher Edit dialog box

Field | Definition
Article | The Voucher Type.
Voucher Type | Product, Value Arrangement
Number | The voucher number. The number is automatically created and can only be changed by users with the appropriate user right.
Amount | The value of the voucher.
Consuming Guest | Select the guest profile for which the voucher is valid.
Ordering Profile | The default ordering profile is completed but may be changed as required.
Description | The voucher description.
Text | Default text is complete from the voucher setup but may be changed as required
Dedication | The name of the person sending the voucher or a greeting such as 'Happy Birthday'.
Finalized | Only valid for Arrangement type vouchers
Valid from to | The dates are automatically filled with the default validity defined on the selected Voucher Type.
Ordering Reason | The reason for ordering the voucher.
Internal Info | Used for internal notes regarding the voucher.
Inactive |
On Hold | A voucher may be marked as On Hold in the case where the voucher has been purchased with City Ledger. Then the voucher could be placed on hold until the hotel has received payment. A voucher which is on hold cannot be redeemed.
Reason | Mandatory to enter a reason as to why the voucher has been placed on hold.

Options available on the voucher screen

  • Search - to activate the search according to the entered criteria.

  • Reset Filter - to clear the search criteria.

  • User Log - to display the user log for the selected voucher.

  • New - to create a new voucher order.

  • Edit - to edit the voucher.

  • Copy - to copy the voucher.

  • Payment - .

  • Print - to print the voucher.

  • Billing - with a valid cashier number may be used to access billing and display the folio for the selected voucher. The billing options available are according to the folio status and user rights.

  • Convert - to display the edit reservation screen.

  • HTML Comp. - to compare the voucher in HTML format.

  • Sent by Post - to display all vouchers which have been sent by post.

  • Loyalty Service - .

  • Actions

  • Put Selected on Hold - to set on hold all selected vouchers.

  • Void Selected - to void all selected vouchers.

This option may be used to view the posting history of a specific folio and is accessible via the Options menu of the guest folio.

How to display the voucher user log

  1. Click the Cashier menu and select Voucher Management.

The Voucher Management Search screen is displayed.

  2. Search for the required voucher and click the User Log button.

The User Log is displayed for the selected voucher.

  3. Click OK to close the user log.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The Computer Name on which the change was made.

Note: When entering a voucher number via a bar code reader, interface or manually, the characters used on the number code are saved and loaded only in upper case. This means that the system will recognise a number entered in either upper or lower case as in 'Vou123' or 'VOU123'.

  • Voucher management functionality is controlled by the license [L102833] Gift Certificate and Voucher under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

  • Loyalty services functionality is controlled by the license code Loyalty Services Voucher Redemption Interface under Setup → Miscellaneous → License → V8 Sublicenses → Software Interfaces.

  • The functionality to create multiple vouchers is controlled by the parameter Use Voucher Orders under Setup → Configuration → Global Settings → Generic → Generic 3. If this option is activated then the option Order transfer payment department becomes available and a payment department code for the order transfer must be defined.

  • Voucher management functionality is controlled by the user rights View, Edit, Insert, Print, Reprint and Billing under Setup → Configuration → Users → User Definition → Rights → Voucher Management.

  • Multiple voucher management functionality is controlled by the user rights View, Edit and Insert under Setup → Configuration → Users → User Definition → Rights → Voucher Management → Orders.

  • The changing of the automatically assigned voucher number is controlled by the user right Change number under Setup → Configuration → Users → User Definition → Rights → Voucher Management.

  • The default paying guest profile, voucher number cycle and other parameters are configured in the section Voucher Management under Setup → Configuration → Global Settings → Generic → Generic 3.

  • Voucher information is displayed in the user log if the options New Voucher, Update Voucher and Delete Voucher are selected under Setup → Configuration → Users → User Log → Voucher Management.

  • Details of voucher redemption including the voucher number, redemption amount and reservation ID are displayed in the user log if the option Redeem Voucher is selected under Setup → Configuration → Users → User Log → Voucher Management.

  • Voucher order information is displayed in the user log if the options New Voucher Order and Update Voucher Order are selected under Setup → Configuration → Users → User Log → Voucher Management.

See: Setting up voucher management


Partial Voucher Redemption

Partial voucher redemption is now supported for the TAC Voucher Redemption Interface.

TAC always redeems the entire voucher, even in the case of partial redemption and then creates a new voucher for the remaining amount.

Example:

Voucher Value is 100.00, the guest consumes 50.00 and then wants to redeem the voucher.

Since the value of the voucher is higher than revenue, it's a partial redemption transaction.

The total voucher amount of -100.00 is posted and a compensational posting of 50.00 is posted in order to balance the account.

A new voucher is automatically created in TAC for the remaining 50.00 and a message is displayed with the new voucher number.

The old voucher is obsolete and the guest now has a new voucher for 50.00.

  • The functionality to partially redeem a voucher is controlled by the parameter Compensational Postings under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 4. If this option is activated then the option Department for Compensational becomes available and a department code must be defined.


Voucher Orders

Selecting this tab, allows generating or searching for multiple vouchers, for example if a company orders multiple vouchers for rewarding their employees. The option is only available if the flag: Use Voucher Orders is activated, the flag: Order transfer payment department under Global Settings->Generic3 tab allows selecting a payment department code for the order transfer.

When printing vouchers from orders, only one summary invoice is printed, if the Don't print button is pressed, the invoice summary invoice is not printed at all. All other invoices are stored in Billing History and can be reprinted if needed.

Options available on the voucher screen

  • Search - to activate the search according to the entered criteria.

  • Reset Filter - to clear the search criteria.

  • User Log - to display the user log for the selected voucher.

  • New - to create a new voucher order.

  • Edit - to edit the voucher.

  • Copy - to copy the voucher.

  • Print - to print the voucher.

  • Billing - with a valid cashier number may be used to access billing and display the folio for the selected voucher. The billing options available are according to the folio status and user rights.

  • Show Vouchers - to display all the vouchers related to the order.